Welcome To DCI F&I

Navigation: Introduction >

Welcome To DCI F&I

 Print this Topic Return to chapter overview

This information will help you to get the most out of your DCI F&I system.

Help information organization

Introduction

Welcome | This topic.
Getting Help | How to access and navigate the available help information.
What's New | Recent changes to the F&I System.

Login Screen

The entry point to F&I.

· Allows access to F&I for authorized users.

Main Screen

F&I's home base.

· Where deals are entered and worked.
· Contains the Main Menu.

Main Menu

Provides access to all other F&I functions.

After the introductory topics, the information is organized according to the structure of the F&I system.

To get a full overview of the F&I system

· Start at the Login Screen topic.
· Use the buttons in the topic title bar to view the remaining topics in Table Of Contents order.


Getting Help

Navigation: Introduction >

Getting Help

 Print this Topic Return to chapter overview

Accessing help in F&I

· Press Alt-F1 at the Main Screen Enter prompt to enter the help system at the Main Screen overview page.
· Select Help from the Main Menu for a menu of help system entry points.
· Press F1 when not at the Main Screen Enter prompt to get help related to the current F&I screen or context.

Hyperlinks

Most help topics contain links to other topics that expand upon the information containing the link.

· Links have a different color than the surrounding text and become underlined when the mouse pointer is over them.
· To view a linked topic, click on the link.
· Here is a sample link: click here to see related info.

Navigation

The title bar above each help topic contains aids for navigating the help system.

Print current topic.

View previous topic in Table Of Contents order.

View the parent topic for the current topic.

View next topic in Table Of Contents order.

Clicking on one of the navigation icons performs the listed action.

The Navigation path displayed above the topic title shows the parent topics that lead to the current topic.

Clicking on a parent topic name will take you to that topic.

Table of Contents

The Table Of Contents contains a structured list of all of the help topics.

· Sections can be expanded (opened) by clicking on [image] and collapsed (closed) by clicking on [image].
· Clicking on a topic name will take you to that topic.


What's New

Navigation: Introduction >

What's New

 Print this Topic Return to chapter overview

9-11-2012:

Flex-Fuel added to Motive Power selection list.

Conversion to windows format completed for some of the remaining 'Blue Screen' functions:

Maintenance > Edit Forms Menu

Sales File > Add | Delete | Edit | Unwind | Review Deal

Sales File > Change Stock Number

8-08-2012: (version 8.4.4)

Auto Tire Fees

Tire fees can now be calculated automatically when the primary state for which DCI F&I is set up charges a fixed fee per tire.

Auto Tire Fees can be activated and configured at:

Maintenance > Edit Sales Info File > Defaults and Options > Auto Tire Fee Values

Enhanced Deal Disclosure (G - Screen)

The Review Deal > Disclosure screen has been enhanced to be both more concise and more detailed. It now excludes items that are not in the deal instead of showing them with a zero amount, and it discloses all other items individually instead of grouping similar items in a single entry with a general description.

Option to set cleared deal unit status to Used

Operators who work primarily with used vehicles can now set a user preference that will cause the status of automatically cleared deals to be set to Used.

Updated Auto-DMV Help (California)

California Auto-DMV Fees

Other Items > DMV

Smart Smog Fee Help (California)

Other Items > Fees

9-29-2010: (version 8.3.12)

New Deal Info fields

Buyer E-mail Address and Cell Phone Number.

Purchase unit Motive Power and (CA only) Tags Are Due.

Enhanced Auto-DMV calculations (California)

Smart Smog Fees (California)

11-06-2007: (version 8.3.0)

This help file

Context sensitive help is now available throughout DCI F&I.

· Press Alt-F1 at the Main Screen Enter prompt to enter the help system at the Main Screen overview page.
· Select Help from the Main Menu for a menu of help system entry points.
· Press F1 when not at the Main Screen Enter prompt to get help related to the current F&I screen or context.


Login Screen

Navigation: »No topics above this level«

Login Screen

 Print this Topic Return to chapter overview

· This is the entry point to DCI F&I.
· To be able to use the system you must first enter an authorized User Name and Password.
· The User Name defaults to the last user who successfully logged in.
· To enter a different User Name, press the Up-Arrow key, or click on the User Name entry field.
· Authorized user accounts are set up at:

Maintenance > Edit Sales Info File > Operators

New Installations

· Newly installed F&I systems have a preset operator with both the User Name and Password set to DCI.
· When logging in for the first time, the User Name should already be set to DCI, so just enter DCI for the password and press Enter.
· After entering the password, you will be asked to select a station number for the computer system you are logging in from. (see Station Registration below)
· IMPORTANT - After logging in, you should change the DCI operator Name and Password, and set up additional operator accounts for any other F&I users.

Operator accounts are maintained at: Maintenance > Edit Sales Info File > Operators

Station Registration

· Each PC that is used to log into F&I must be registered with a unique station number.
· When a computer is logged into F&I, if its Computer Name is not found as a Node Address in the F&I station list, a Station Registration screen will be presented to allow an unused station number to be assigned to that computer.
· F&I stations can be given descriptive names and configured in other ways at:

Maintenance > Edit Sales Info File > Stations


Main Screen

Navigation: »No topics above this level«

Main Screen

 Print this Topic Return to chapter overview

Deal Tabs

Current Deal

Enter Line

Main Menu

For information on a particular section click on the section's image or its label.

Overview

· The Main Screen is the 'Home Base' of DCI F&I.
· This is where deals are worked.
· The Main Menu, which provides access to all other functions of DCI F&I, is located here.


Deal Tabs

Navigation: Main Screen >

Deal Tabs

 Print this Topic Return to chapter overview

Overview

The Deal Tabs provide quick access to the eight most recently accessed deals.

Each tab contains an Access Number and the Last Name of the customer for that deal.

· If a deal does not have a customer name then the deal's Stock Number will be shown on its tab.
· Deals that have neither a sock number or customer name are not retained.

Clicking on a tab or pressing the Alt+(access number) keys will select it and cause its deal to be recalled into the Current Deal.

Using Page Up and Page Dn

The Page Up and Page Dn keys can be used to move to the next or previous tab respectively.

It is best to use these keys only to move a single tab position.

· Moving multiple tab positions with the Page keys causes the deal for each tab passed through to be recalled resulting in unnecessary system activity.
· This is mainly a concern on multi-user systems where the deals are stored on a server and must be locked while in use.

Removing a deal from the tabs

To remove a deal from the tab list, first select its tab to recall it into the Current Deal then press the Delete key.

After confirmation:

1. The tabs to its right, if any, will be moved one position to the left.
2. The right most tab will receive the next deal in your Working Deals List that was most recently accessed.
3. The deal moved into the deleted tab position will be recalled into the Current Deal.

There are two types of confirmation that will be requested:

1. Ok to Remove [ name ] from working deal list?
· The deal for the tab being deleted is a stored deal.
· After confirmation, the deal will be removed from the tab list and your Working Deals List, but will not be deleted from the system.
· You will be able to recall the deal back into your Current Deal and Working Deal List.
2. Ok to Delete working deal [name]?
· The deal is a Local Deal which has not been stored and exists only in temporary storage at your station.
· After confirmation, it will be removed from the tab list, your Working Deal List, and temporary storage.
· You will NOT be able recall it again.
You should rarely need to use this function. Deals are automatically moved off the tab list as they fall from most recent use. Deals moved off the tab list in this manner remain in your Working Deals List and can easily be recalled when needed.


Current Deal

Navigation: Main Screen >

Current Deal

 Print this Topic Return to chapter overview

Deal Heading

Deal Grid

Enter Line

For information on a particular section click on the section's image or its label.

Overview

The Current Deal section of the Main Screen is where F&I deals are worked.

· Gives a snapshot of the deal's current state.
· Allows deal values to be entered.
· Calculates the deal's payment and allows other deal values to be calculated, or rolled, so as to produce a predetermined payment.

Operation

The values in the Deal Grid that are prefixed with the function key labels [image] to [image] can be entered into the grid in the following ways:

· Key the desired value in at the Enter Line, then press the value's function key.
· Key the desired value in at the Enter Line, then click on either the value's name or function key label.
· Click on the value you want to enter or change, then enter the desired value and press Enter.

The payment will normally be recalculated whenever a grid item is entered or changed if sufficient information is available to calculate a valid payment.

· If the payment cannot be calculated or the calculation fails, the grid payment value will be set to [image] to indicate an invalid payment.
· To manually calculate the payment, press F12 or click on either the Payment name or function key label.

To roll a grid item value into a predetermined payment:

1. Set the payment to the desired value using one of the above methods.
2. Press the function key for the item being rolled or click on either its name or function key label.
This is the only place in DCI F&I where the F1 key has a non-standard function. Everywhere else it will summon Help as expected.
Function key labels containing sF indicate that the Shift key should be held down while the function key is pressed.


Deal Heading

Navigation: Main Screen > Current Deal >

Deal Heading

 Print this Topic Return to chapter overview

1

Loan APR or Lease Money Factor

For Loans shows the APR that will be disclosed on the contract. For Leases shows the Money Factor used to calculate the current payment. This value will often be the same as that entered into the Rate field in the Deal Grid. It will differ from the Rate field when Automatic High-Penny is turned on, or when a Loan rate is entered as an Add-On rate or a non-standard APR.

2

Sales Tax Rate

Shows the Sales Tax rate being applied to the current deal.

· If a Sales Tax Look-up Table is active and the current Buyer Info contains a valid tax region, the name of that region will precede the tax rate. If a look-up table is active, but the current deal does not contain a valid tax region, the label 'DEFAULT TAX' will precede the tax rate.
· If the current deal is a Lease, the active Tax Charge Method will be shown after the tax rate.
· If a tax amount was entered directly, and not calculated, the dollar amount will be shown instead of the tax rate.

3

Deal Type: Gross

Shows the current Deal Type and the last calculated Gross amount.

· If the Gross shown here falls below the current Minimum Gross value
· The colon (:) preceding the Gross amount will change to a exclamation point (!).
· Both the Deal Type and the Gross amount will flash on and off.
· You can disable the flashing (for the currently logged in user) by setting Flash Low Gross On Main Screen to No at:

Maintenance > Local Properties > User

· If the Gross amount falls below zero, the Deal Type and Gross amount will display in red and the colon (:) separating them will change to an asterisk (*).
· If neither of the above conditions apply and the current deal is in Open RO Mode, the colon (:) preceding the Gross amount will change to a question mark (?).
· You may select Commissionable Gross to be shown here instead of Deal Gross by setting Main Screen Gross = [Com Gross] to Yes at:

Maintenance > Edit Sales Info File > Defaults and Options > Constant Values > Control Values

· You can disable the display of the Gross amount (for the currently logged in user) by setting Show Gross On Main Screen to No at:

Maintenance > Local Properties > User

4

Customer Name

Shows the current customer's name, or NEW CUSTOMER if Buyer Info has not yet been entered.

5

Deal Date

Shows the date being used as the basis for all time sensitive calculations and which will be disclosed as the date of execution for the current working deal.

· This date is set to the current date whenever a new deal is started, or an unsold deal is recalled.
· If you are recalling a sold deal, you will be prompted to select a Deal Date of either the Date Sold or the current date. Unless the deal was Marked Sold prematurely or is being reworked, you should select the Date Sold, in which case the date shown in the Main Screen Heading will be the Date Sold, and will be prefixed with the word Sold.
· You may change the Deal Date for a working deal at the Change Data screen.

6

Unit Info

Shows the <stock number> Yr Make Model of the Unit being purchased or leased.

· If the Unit was recalled from inventory and has not been marked sold, the number of days it has been in stock will be shown immediately after the stock number. If the Unit has been marked sold, the letters SLD will appear instead of days-in-stock.

7

Salesperson

Shows the name of the primary salesperson for the current deal.

8

Dealership

Shows the Dealer Name for the current deal.

9

Finance Source

Shows the name of the Finance Source for the current deal.


Open RO Mode

Navigation: Main Screen > Current Deal > Deal Heading >

Open RO Mode

 Print this Topic Return to chapter overview

This mode is set whenever the current deal has an inventory unit assigned to it which has one or more Open Unit Added Cost items.

When a deal is in Open RO Mode:

· A question mark (?) will replace the colon (:) preceding the Gross amount in Current Deal Heading on the Main Screen.
· ** R. O. OUTSTANDING ** will appear on other screens that show the current deal's gross.


Deal Grid

Navigation: Main Screen > Current Deal >

Deal Grid

 Print this Topic Return to chapter overview

Overview

· The Main Screen Deal Grid provides for easy entry, roll, and review of the primary values affecting the payment calculation for the current deal.
· The grid consists of three columns with five of the primary values in each column. Supplementary information is displayed within the grid area in the open space above or below each of the primary items.
· There are two Deal Grid configurations:

Purchase Deal Grid

Lease Deal Grid


Purchase

Navigation: Main Screen > Current Deal > Deal Grid >

Purchase Deal Grid

 Print this Topic Return to chapter overview

For information on a grid particular item, click on it.


Price (F1)

Navigation: Main Screen > Current Deal > Deal Grid > Purchase >

Price (F1)

 Print this Topic Return to chapter overview

The price of the unit being purchased.

Miscellaneous Fees

· Miscellaneous fees in the current deal are shown on the line below the price.
· Abbreviations for the individual fees are on the left.
· The total amount of the fees is on the right.
· At the start of each deal, these fees are set to the values maintained at the default Fees And Taxes screens.
· You may review or change the amounts being charged for individual fees in the current deal at Other Items > Fees.


Down (F2)

Navigation: Main Screen > Current Deal > Deal Grid > Purchase >

Down (F2)

 Print this Topic Return to chapter overview

The cash down payment being made by the customer.

Rebate Applied To Down Payment

· If a rebate is being applied to the down payment it will be shown on the line below the cash down payment.
· You may enter or change this amount at Other Items > Rebate.

Bank In-Line Condition

· The In-Line Condition appears for financed deals which contain an Invoice amount and a Bank for which the In-Line check has been enabled.
· It shows the amount by which the current deal is in line with the selected bank's down payment requirements.

· If the deal is not in line, the square brackets [image] will change to angle brackets [image] and the amount will flash on and off. The amount shown in this case will be the additional down payment needed to bring the deal in line.

· The In-Line Condition is updated each time a payment is calculated.

Percent Down

If you enter the Down as a fractional amount, such as .15, then that amount, multiplied by 100, will be used to calculate the actual down as a percentage of the currently entered Price.


DMV/License (F3)

Navigation: Main Screen > Current Deal > Deal Grid > Purchase >

DMV/License (F3)

 Print this Topic Return to chapter overview

This grid item may have a different name on your system. It varies from state to state, and is generally reserved for official fees which are linked to the price of the unit being sold.

· An Auto-Calculation capability is available for this fee in some states. If this capability exists on your system, and has been enabled for the current deal, the prefix Auto- will precede the fee name on the screen, and the fee's value will be updated each time a payment is calculated.
· Auto-Calculation for this fee, if available, can be enabled at the start of each deal by setting the Auto-DMV (name may vary) Default Deal option to Yes.
· Auto-Calculation may be overridden for the current deal by simply keying in an alternate value at the Enter Line, then pressing F3. To re-enable Auto-Calculation, press F3 with no digits keyed at the Enter Line.
· Auto-Calculation for this fee may also be enabled or disabled on a deal by deal basis at Change Data.

Other Official Fees

· Other official fees in the current deal are shown on the line below the F3 line.
· Abbreviations for the individual fees are on the left.
· The total amount of the fees is on the right.
· At the start of each deal these fees are set to the values maintained at the default Fees And Taxes screens.
· You may review or change the amounts being charged for individual fees in the current deal at Other Items > Fees.
Some official fees may be included with the Miscellaneous Fees under the Price grid item instead of being shown here.


Auto-DMV Fees

Navigation: Main Screen > Current Deal > Deal Grid > Purchase > DMV/License (F3) >

Auto-DMV Fees

 Print this Topic Return to chapter overview

The value of the DMV (F3) Main Screen grid item may be automatically calculated in the following states:

California

Florida

Louisiana

(Click on a state name for more information on the automatic calculation for that state.)

For information on turning the automatic calculation on and off see: DMV (F3).

These calculations are provided as a convenience to the dealer and are without any warranty of accuracy. State laws change often and can just as often be difficult to fully interpret. We do not have the resources or expertise to track and divine the actions and intentions of government. We are not lawyers or government regulation experts. We will, however, to the extent of our understanding of the information we have, attempt to provide aid in complying with applicable regulations that can reasonably be accommodated within the limitations of our software and our resources. If you feel that the calculations provided are inaccurate or out of date, contact us, and we will do what we can to help you.


California Auto-DMV Fees

Navigation: Main Screen > Current Deal > Deal Grid > Purchase > DMV/License (F3) > Auto-DMV Fees >

California Auto-DMV Fees

 Print this Topic Return to chapter overview

The California DMV Fee is calculated as follows:

If registration fees are due

New Vehicle Base Fee

Registration Fee | 43.00
Alt Fuel/Tech Reg Fee | 3.00
Highway Patrol Fee | 23.00
License Plate Fee | 1.00
Total Base Fee (7-1-2011) | 70.00

Used Vehicle Base Fee

Registration Fee | 43.00
Alt Fuel/Tech Reg Fee | 3.00
Highway Patrol Fee | 23.00
Transfer Fee | 15.00
Total Base Fee (7-1-2011) | 84.00

If a vehicle, other than diesel powered, that is normally subject to smog certification, is four or less model years old, smog certification is not required. For such vehicles, an additional Smog Transfer Fee, currently $8, is charged with the registration fee, and the normal Dealer and State smog certification fees should not be charged. In that case the Total Base Fee would be $92.00.

Vehicle License Fee (VLF)

A Vehicle License Fee equal to 0.65 percent of the total of all price items in the deal that are subject to DMV fees will be added to the Base Fee. (7-1-2011)

· Whether or not a deal price item is included in the amount on which the VLF is charged is determined by dealer configurable settings at:

Maintenance > Edit Sales Info File > Defaults and Options > Auto-DMV Values

· The configuration settings for each After-Market item also allow the DMV charge status for that item to be set.

Maintenance > Edit Sales Info File > A-Mkt Items

· It is the dealer's responsibility to maintain these settings so that the VLF is charged on the appropriate amount.

City and County Fees

Various fees are added to the Base Fee for cities and counties that have adopted resolutions to impose such fees.

· These added fees vary from $0 in Mariposa and Modoc counties to $14 in San Mateo county.
· A current list is available at: http://www.dmv.ca.gov/pubs/reg_hdbk_pdf/app1a_County_and_City.pdf
· We attempt to keep the auto calculation program up to date with the latest information provided by the DMV, but we cannot guaranty its accuracy. Also, we do not yet have a mechanism in place to keep individual F&I systems automatically up to date with the latest version of the program. We hope to have such a mechanism in place in the future, but until then you will have to request an update whenever the fees change in your customer area.

Smog Abatement Fee

For vehicles, other than diesel powered, that are normally subject to biennial smog certification, and are six or less model years old, a $20 smog abatement fee will be added.

· Some biennial smog certification areas do not cover an entire county. In such cases, the county of residence is not sufficient to determine whether or not the smog abatement fee should be charged. The state provides zip code tables for this purpose which we have attempted to incorporate within our calculations, but the task is tedious, and there is some ambiguity in the state's data, so inaccuracies are likely present.
· The same problem exists for the Air Quality component in the City and County fees above.
· We appreciate receiving any information that will help us improve the accuracy of these calculations.

Weight Fees

Weight fees are normally collected on commercial vehicles in addition to the other fees due with the registration fee.

· At this time, DCI F&I does not calculate weight fees.
· However, to facilitate use of the automatic fee calculations when weight fees are due, the operator can specify an amount that will be added to the calculated fee. See:

Other Items > DMV.

· A DMV Add amount may also be entered for each unit in Inventory so that it will automatically be set whenever the unit is recalled into a deal. See:

Inventory > Edit Unit > Sales Info > DMV Amount

Other additions

· Personalized and Special Interest License Plate fees.
· Other fees due the DMV such as accrued fees/penalties that the dealer is allowed to charge the customer.
· These amounts may be added to the automatic calculation in the same manner as described for weight fees above.

If registration fees are not due

The total fee will normally be the $15 Transfer Fee.

If a vehicle, other than diesel powered, that is normally subject to smog certification, is four or less model years old, smog certification is not required. For such vehicles, an additional Smog Transfer Fee, currently $8, is charged with the Transfer Fee, and the normal Dealer and State smog certification fees should not be charged. In that case, the DMV fee would be $23.

Disclaimer

These calculations are provided as a convenience to the dealer and are without any warranty of accuracy. State laws change often and can just as often be difficult to fully interpret. We do not have the resources or expertise to track and divine the actions and intentions of government. We are not lawyers or government regulation experts. We will, however, to the extent of our understanding of the information we have, attempt to provide aid in complying with applicable regulations that can reasonably be accommodated within the limitations of our software and our resources. If you feel that the calculations provided are inaccurate or out of date, contact us, and we will do what we can to help you.


Flordia Auto-DMV Fees

Navigation: Main Screen > Current Deal > Deal Grid > Purchase > DMV/License (F3) > Auto-DMV Fees >

Flordia Auto-DMV Fees

 Print this Topic Return to chapter overview

Calculates the DOC Stamp fee due on loan contracts. The fee is determined by multiplying the Amount Financed plus any Pre-paid Finance Charge by a Doc Stamps factor.

The Doc Stamps factor can be changed at:

Maintenance > Edit Sales Info File > Defaults and Options > Auto-(fee) Values

Disclaimer

These calculations are provided as a convenience to the dealer and are without any warranty of accuracy. State laws change often and can just as often be difficult to fully interpret. We do not have the resources or expertise to track and divine the actions and intentions of government. We are not lawyers or government regulation experts. We will, however, to the extent of our understanding of the information we have, attempt to provide aid in complying with applicable regulations that can reasonably be accommodated within the limitations of our software and our resources. If you feel that the calculations provided are inaccurate or out of date, contact us, and we will do what we can to help you.


Louisiana Auto-DMV Fees

Navigation: Main Screen > Current Deal > Deal Grid > Purchase > DMV/License (F3) > Auto-DMV Fees >

Louisiana Auto-DMV Fees

 Print this Topic Return to chapter overview
· Calculates a value based License Fee (.2%) with a minimum value.
· Applies a Cancellation Fee to financed deals.
· Applies a Lien Fee to deals with Trades that have outstanding loans.

The minimum License Fee, Cancellation Fee and Lien Fee values can be changed at:

Maintenance > Edit Sales Info File > Defaults and Options > Auto-(fee) Values

Disclaimer

These calculations are provided as a convenience to the dealer and are without any warranty of accuracy. State laws change often and can just as often be difficult to fully interpret. We do not have the resources or expertise to track and divine the actions and intentions of government. We are not lawyers or government regulation experts. We will, however, to the extent of our understanding of the information we have, attempt to provide aid in complying with applicable regulations that can reasonably be accommodated within the limitations of our software and our resources. If you feel that the calculations provided are inaccurate or out of date, contact us, and we will do what we can to help you.


Rate (F4)

Navigation: Main Screen > Current Deal > Deal Grid > Purchase >

Rate (F4)

 Print this Topic Return to chapter overview

The loan finance rate entered as a percent.

· Either APR or Add-On will appear as the item label to indicate the type of rate being used.
· You may toggle the current rate from one type to the other by pressing the Y key.

Finance Reserve

· If the current deal is being financed and a finance buy rate has either been entered or defaulted, the resulting Finance Reserve will be calculated and shown below the rate value each time a payment is calculated.

Special Loan Type

· If the Loan Type for the current deal has characteristics beyond a simple APR or Add-On payment calculation, the name of that Loan Type will appear on the line below the rate.


Term (F5)

Navigation: Main Screen > Current Deal > Deal Grid > Purchase >

Term (F5)

 Print this Topic Return to chapter overview

The number of payment periods over which the loan is scheduled to run.

· If the current deal Payment Period is other than Monthly, a description of that payment period will replace the word Term.

1st Payment Date

· Shows the date on which the first scheduled payment is due.
· This date may be set for the current deal at Change Data.

Days To 1st Payment

· Shows the number of days until the first scheduled payment is due.
· This value may be set at Other Items > Days.

One Pay

· If you enter a value of 1 for the term, you will automatically be prompted for the number of days until the single payment is due and a one pay payment will be calculated.

Cash Deal

· If you enter a value of 0 for the term, a cash deal will be calculated.

Optional Contract

· If Optional 1-Pay Days is set to a value greater than zero at Change Data, [image] will be displayed after the 1st Payment Date.

· This Indicates that the current deal has an optional pay-off period during which the loan may be canceled if paid off in full.


Trade (F6)

Navigation: Main Screen > Current Deal > Deal Grid > Purchase >

Trade (F6)

 Print this Topic Return to chapter overview

The amount allowed as credit against the purchase price for the unit(s) being traded in.

Actual Cash Value - ACV

· Shown on the line below the trade allowance value.
· Automatically prompted for whenever a trade value is first entered.
· Can subsequently be edited at Other Items > Trade.

Two Trade Deals

For deals with a single trade-in, you may enter the Allowance, ACV, and Lien values from the Main Screen. To enter a second trade, go to Other Items > Trade.

Total Indicator

· If a second trade is entered at Other Items > Trade the total indicator [image] will be displayed on the Trade line.

· This indicates that the values shown are the totals for both units.


Lien (F7)

Navigation: Main Screen > Current Deal > Deal Grid > Purchase >

Lien (F7)

 Print this Topic Return to chapter overview

The amount needed to pay off all liens against the unit(s) being traded in.

Total Indicator

· If a second trade is entered at Other Items > Trade the total indicator [image] will be displayed on the Lien line.

· This indicates that the value shown is the total for both units.


LAHA Ins (F8)

Navigation: Main Screen > Current Deal > Deal Grid > Purchase >

LAHA Ins (F8)

 Print this Topic Return to chapter overview

LAHA Company Label

· The menu label of the LAHA Company assigned to the current deal appears here.
· You may change the LAHA company assigned to the current deal at Change Data.

LAHA Coverage Code

· Indicates the Credit Insurance coverage in the current deal.
# | Code | Coverage
0 | none | No coverage
1 | SL | Single Life
2 | SL.SD | Single Life with Single Disability
3 | JL | Joint Life
4 | JL.SD | Joint Life with Joint Disability
5 | SD | Single Disability
· You may change the LAHA coverage for the current deal in either of two ways:
▪ Key in the # of the desired coverage (0 - 5) at the Enter Line, then press F8.
▪ Press F8 with no digits keyed in at the Enter Line, then select the desired coverage from the pop-up list.

Cost Per Day

· Shows the cost per day for the LAHA coverage in the current deal over the full term of the loan.

LAHA Type Codes

· Shows the types of insurance included in the selected coverage.
Code | Type Of Insurance
TPL | Total of Payments Life
NCL | Net Cap Life
LL | Level Life
14N | 14 Day Non-Retro Disability
14R | 14 Day Retro Disability
30N | 30 Day Non-Retro Disability
30R | 30 Day Retro Disability
· You may change an included insurance type at Other Items > Insurance.

Variable Term LAHA

· The term of LAHA coverage may differ from that of the loan due to coverage limits or manual setting at Other Items > Insurance.
· If the term of either the life or disability coverage is not the same as the term of the loan the term of each coverage will be shown on the line above the LAHA code.

Manual Premium Entry

· An * will prefix type codes of LAHA coverage for which manual permiums have been set at Other Items > Insurance.


Warranty (F9)

Navigation: Main Screen > Current Deal > Deal Grid > Purchase >

Warranty (F9)

 Print this Topic Return to chapter overview

Extended warranty coverage in DCI F&I is abbreviated as ESA for Extended Service Agreement.

ESA Company Label

· The menu label for the ESA Company assigned to the current deal appears here.
· You may change the ESA company assigned to the current deal at either Change Data or Other Items > ESA.

Cost Per Day

· Shows the cost per day for the current ESA coverage for the number of months in the coverage period.

Coverage Period

· Shows the months/miles for which the coverage will be in effect.
· When you first enter an ESA amount into a deal you will be prompted for the months and miles of the coverage period.
· The miles are entered in 1000's, and a zero entry indicates that unlimited miles will be allowed.
· You may subsequently edit the coverage period at Other Items > ESA.


PDI/A-Mkt (F10)

Navigation: Main Screen > Current Deal > Deal Grid > Purchase >

PDI/A-Mkt (F10)

 Print this Topic Return to chapter overview

The F10 grid item can be set to provide direct access to either PDI or an After-Market Item.

· Set Deal Key <F10> Assignment to the desired item at:

Maintenance > Edit Sales Info File > Defaults and Options > Constant Values > Control Values

· Access to PDI for the current deal is always available at Other Items > Insurance.
· Access to all after-market items for the current deal is at Other Items > After-Market.

F10 Grid Item = PDI (default)

Comp and Collision insurance in DCI F&I is abbreviated as PDI for Physical Damage Insurance.

PDI Company Label

· The menu label for the PDI Company assigned to the current deal appears here.
· You may change the PDI Company assigned to the current deal at either Change Data or Other Items > Insurance.

Cost Per Day

· Shows the cost per day for the current PDI coverage for the number of months in the coverage term.

Term & Deductibles

· Shows the term of the insurance in months and the collision and comp deductible values.
· When you first enter a PDI amount into a deal you will be prompted for the term and deductibles.
· If zero is entered for the PDI term it will be considered Vendor Single Interest insurance and VSI will shown in place of the term and deductibles.

· You may subsequently edit the term and deductibles at Other Items > Insurance.

After-Market Info On Supplementary Info Line

· If any after-market Items are included in the current deal the F10 supplementary info line will show the included after-market item codes and the total after-market price instead of the PDI supplementary info.
· The PDI term and deductible values can always be viewed and edited at Other Items > Insurance.

F10 Grid Item = After-market Item

After-Market Item Label

· The menu label for the after-market item selected for Deal Key <F10> Assignment at:

Maintenance > Edit Sales Info File > Defaults and Options > Constant Values > Control Values

Cost Per Day

· Shows the cost per day for the after-market item over the term financed.

Additional After-Market Info Instead Of Cost Per Day

· If additional after-market items are added to the deal the supplementary info line will show their codes and total price as described above.


Def Pmt/Balloon (F11)

Navigation: Main Screen > Current Deal > Deal Grid > Purchase >

Def Pmt/Balloon (F11)

 Print this Topic Return to chapter overview

The F11 grid item has two modes:

· For standard loans it is used for entering a deferred payment.
· For balloon loans it is used to enter the balloon payment.

Deferred Payment

When a deferred payment amount is entered you will be prompted for the days until is is to be paid.

· To change the days for a previously entered deferred payment, re-enter the payment amount then enter the desired days at the subsequent prompt.

Balloon Payment

Balloon Amount

· If a value greater than zero and less than 100 is entered as the balloon amount, the actual balloon payment will be calculated using the entered number as a percent.
· The percent will be of new car MSRP or used car wholesale book value if present, otherwise, of the entered sales price.

Payment Date

· The date that the balloon payment is to be paid.

Balloon Percent

· The percent the balloon payment is of new car MSRP or used car wholesale book value if present, otherwise, the percent of the entered sales price.


Def Pmt (sF9)

Navigation: Main Screen > Current Deal > Deal Grid > Purchase >

Def Pmt (sF9)

 Print this Topic Return to chapter overview

When a deferred payment amount is entered you will be prompted for the days until is is to be paid.

· To change the days for a previously entered deferred payment, re-enter the payment amount then enter the desired days at the subsequent prompt.


Def Pmt (sF10)

Navigation: Main Screen > Current Deal > Deal Grid > Purchase >

Def Pmt (sF10)

 Print this Topic Return to chapter overview

When a deferred payment amount is entered you will be prompted for the days until is is to be paid.

· To change the days for a previously entered deferred payment, re-enter the payment amount then enter the desired days at the subsequent prompt.


O/S Loan (sF11)

Navigation: Main Screen > Current Deal > Deal Grid > Purchase >

O/S Loan (sF11)

 Print this Topic Return to chapter overview

When an O/S (Outside) Loan amount is entered you will be prompted for the days until the proceeds of the loan are to be applied as a deferred payment to the current deal. Then you will be prompted for the terms of the loan. If the terms of the loan are left blank then this value will be treated as a simple deferred payment.

· To change the days or loan terms for a previously entered O/S Loan, re-enter the loan amount then enter the desired days and loan terms at the subsequent prompts.

Pre-calculated lease payment

If the O/S Loan amount is zero and pre-calculated lease payment amounts have been set in the unit record assigned to the current deal, the lease payment amounts will be displayed below the O/S Loan amount.


Payment (F12)

Navigation: Main Screen > Current Deal > Deal Grid > Purchase >

Payment (F12)

 Print this Topic Return to chapter overview

The payment due for each Payment Period over the Term of a Loan or Lease, or the single payment due for a one-pay deal.

Cost Per Day

· Shows the cost per day of the payment shown. The payment amount is multiplied by the number of payment periods in a year then divided by 365.

Automatic Payment Calculation

· If sufficient data is available the Payment value will be kept current as other values in the grid are entered or changed.
· If a valid payment cannot be calculated from the existing data an invalid payment will be indicated:

Manual Payment Calculation

Under certain circumstances an invalid payment may be indicated even though sufficient data is available to calculate a valid payment. At any time you can have F&I attempt to recalculate the Payment by pressing the F12 key.

Rolling a grid item value into a predetermined payment

See: Current Deal - Operation

When a payment value has been set in preparation for a roll it will be displayed in italics:

High-Penny Roll

If the cents portion of the current payment is less than .97 you may quickly roll the Rate to make the cents portion equal .97 by pressing Ctrl-F12.

· This is only functional when the current Loan Type or Lease Type allows the rate to be rolled.
· Performing multiple High-Penny rolls while working a deal may cause the Rate value to creep well beyond the value you originally entered. To get high-penny payments that do not change the entered Rate, use Automatic High-Penny as described below.

Automatic High-Penny

You may instruct <%F&I%> to perform a High-Penny roll automatically after each payment calculation.

· Automatic High-Penny always works from the last entered Rate value and will not cause it to creep with multiple calculations. The actual rate, upon which the APR disclosure is based, will only be slightly greater than the entered rate.
· Automatic High-Penny mode may be turned on or off on a deal by deal basis at the Change Data screen.
· You can have new deals for each of the root deal types start in Automatic High-Penny mode by setting the root deal type's default deal Auto-H.P. value to Yes.
· When a deal is in Automatic High Penny mode, A-HP will be displayed on the payment's supplementary info line.

Bumping A Payment

To increase the displayed payment value by $10 press Shift + F12. This does not change the deal's actual payment. To make the bumped payment stick you will need to roll another grid item into it by either clicking on the desired target item or pressing its function key.

· When a payment value has been bumped and does not represent the actual payment, the Payment label will be displayed with all capital letters.

· The displayed cost per day value will be bumped along with the payment.

Cash Deal

In purchase mode, if you enter a value of 0 for the payment, a cash deal will be calculated.

Payment Before Tax

In lease mode, if sales tax is charged on the payment, the payment BEFORE that tax will be displayed above the full monthly payment.


Lease

Navigation: Main Screen > Current Deal > Deal Grid >

Lease Deal Grid

 Print this Topic Return to chapter overview

For information on a grid particular item, click on it.


Price (F1)

Navigation: Main Screen > Current Deal > Deal Grid > Lease >

Price (F1)

 Print this Topic Return to chapter overview

The the cap cost of the unit being leased.

Miscellaneous Fees

· Miscellaneous fees in the current deal are shown on the line below the price.
· Abbreviations for the individual fees are on the left.
· The total amount of the fees is on the right.
· At the start of each deal, these fees are set to the values maintained at the default Fees And Taxes screens.
· You may review or change the amounts being charged for individual fees in the current deal at Other Items > Fees.


Cash CR (F2)

Navigation: Main Screen > Current Deal > Deal Grid > Lease >

Cash CR (F2)

 Print this Topic Return to chapter overview

The amount of cash to be applied to lease Cap Reduction.

· This item will be calculated automatically whenever a Cash On Hand amount is entered.

Rebate Applied

· If a rebate is being applied to the lease it will appear on the line below Cash CR.
· You may enter or change this amount at Other Items > Rebate.


Rate (F4)

Navigation: Main Screen > Current Deal > Deal Grid > Lease >

Rate (F4)

 Print this Topic Return to chapter overview

The money factor used to calculate the monthly lease rental charge.

· The Lease Type for the current deal is shown on the line below the rate.

Finance Reserve

· If a rental buy rate has either been entered or defaulted for the current deal, the resulting rental Finance Reserve will be calculated and shown below the rate value each time a payment is calculated.


Trade (F6)

Navigation: Main Screen > Current Deal > Deal Grid > Lease >

Trade (F6)

 Print this Topic Return to chapter overview

The amount allowed as credit against the purchase price for the unit(s) being traded in.

Actual Cash Value - ACV

· Shown on the line below the trade allowance value.
· Automatically prompted for whenever a trade value is first entered.
· Can subsequently be edited at Other Items > Trade.

Total Indicator

· If a second trade is entered at Other Items > Trade, the total indicator [image] will be displayed on the Trade line.

· This indicates that the values shown are the totals for both units.

All To Cap Reduction Indicator

· If Lease Trade Equity Mode is set to All To Cap Reduction, CR will be displayed on the Trade Line.


Deposit (sF9)

Navigation: Main Screen > Current Deal > Deal Grid > Lease >

Deposit (sF9)

 Print this Topic Return to chapter overview

The amount collected as a deposit.

Manual or Automatic Entry

· The deposit can be entered manually, automatically set to a flat amount, or calculated based upon the monthly payment.
· The method used is determined by the Lease Source that is assigned to the lease.
· See: Maintenance > Edit Sales Info File > Lease Sources


Residual (F11)

Navigation: Main Screen > Current Deal > Deal Grid > Lease >

Residual (F11)

 Print this Topic Return to chapter overview

The the projected residual value of the unit being leased at the end of the lease term.

· If the amount entered is less than 100, it will be treated as a percent and used to calculate the actual Residual based on the MSRP, if present, or the entered Price.
· If the current Residual is the result of a percent calculation, the Residual amount will be recalculated using that percent if the base value, MSRP or Price, is changed.
· If an amount of 100 or above is entered it will override any previous amount and be treated as the actual Residual.

Miles per year

· The annual mileage allowed without penalty.
· Defaults to the Annual Mileage value set at:

Maintenance > Edit Sales Info File > Defaults and Options > Lease Values > Default Deal

· May be changed on a lease-by-lease basis at: Change Data.

Residual Percent

· Shows the percent of the lease unit's MSRP, if present, or Price represented by the current Residual value.

MSRP

· If the vehicle MSRP is available, it will be displayed just above the residual value.

· The MSRP is normally obtained with the unit data recalled from inventory.
· The MSRP may also be entered or changed for the current deal at: Other Items > MSRP/WSBB.


Cash On Hand (sF10)

Navigation: Main Screen > Current Deal > Deal Grid > Lease >

Cash On Hand (sF10)

 Print this Topic Return to chapter overview

· If an amount is entered here it will be assumed that this IS the actual cash amount that the customer will pay when the lease is signed.
· If the amount is less than the lease's normal cash requirement then a Swallow amount equal to the deficiency will be calculated and subtracted from the gross.
· If the amount is greater than the lease's normal cash requirement then the excess will be rolled into cap reduction in order to yield a Cash Reqd amount equal to Cash On Hand. In this case all excess trade equity will also be applied toward cap reduction.
· This Auto Roll Drive-Off will occur each time a payment is calculated. It may be turned off at any time by clearing the Cash On Hand amount. Just enter zero then press Shift-F10, or press Shift-F10 with no number entered (just like a normal roll).
· The lease Drive-Off amount will be displayed just below the Cash On Hand amount. This is the drive-off amount that will be printed on the lease agreement.


Cash Reqd (sF11)

Navigation: Main Screen > Current Deal > Deal Grid > Lease >

Cash Reqd (sF11)

 Print this Topic Return to chapter overview

· This is the cash payment required at Drive Off.
· This is a calculated value, not an entered value.
· If trade equity exceeds the Drive Off cash requirement and Trade Equity Mode is set to To D-Off w/Cash Back, it becomes Cash Back.

· Shift-F11 is used only to roll Cash Back (see below).
· The amount of Cash Reqd will be greater than the Drive-Off amount if the customer has negative trade equity and the Trade Equity Mode is set to (-) Pay With D-Off.
· To see how a Cash Reqd or Cash Back value has been calculated execute: Review Deal > Disclosure.

Roll Cash Back

· If the customer has excess trade equity, you can use Shift-F11 to allow part or all of the excess to be applied toward cap reduction.
· To apply all of the excess, simply enter zero then press Shift-F11.
· To apply all but $500 of the equity, enter 500 then Shift-F11.

Payment Before Tax

If sales tax is being charged on the payment, the payment BEFORE that tax will be displayed below the Cash Reqd amount.


Enter Line

Navigation: Main Screen >

Enter Line

 Print this Topic Return to chapter overview

· Grid values are keyed in here, then assigned to a grid items using their function keys.
· The presence of the Enter box indicates that the Main Screen is in its base mode.
▪ This allows grid item entry or roll, and Main Menu item selection.
▪ This is also referred to as the Main Screen Enter prompt.
▪ When the Enter prompt is active, the F1 key is used to enter and roll the deal Price value. To access Help when the Enter prompt is active, press Alt-F1 or select Help from the Main Menu.
· The Enter box is replaced with descriptive info when the Main Screen is in a sub-entry, or sub-menu mode.
· Pressing Esc when the Main Screen is in any of its sub-modes will normally return the Main Screen to its base mode and open the Enter box.


 Main Menu

Navigation: »No topics above this level«

Main Menu

 Print this Topic Return to chapter overview

Overview

· The Main Menu is located at the bottom of the Main Screen.
· It provides access to all of the functions of DCI F&I.
· The Navigation paths provided in most help topics start here.

Menu

Deal Info:

Enter/Edit customer, vehicle and sales information for the current deal.

Type Forms:

Type forms for the current deal.

New Loan:

Start a new loan (purchase) deal.

Store Deal:

Store the current deal for access by all stations.

Recall Deal:

Recall a stored deal.

Recap Deal:

Calculate profit and commissions for the current deal.

Review Deal:

Review current deal disclosure, gross, reserve, or vehicle info for the current deal.

Help:

Access this help file or get current DCI F&I version info.

Change Data:

Change the date, dealership, insurance and warranty company names, and various options for the current deal.

Credit Check:

Perform credit checks.

Delete Deal:

Delete stored deal(s).

New Lease:

Start a new lease deal.

Sales File:

Access sold deal information.

Inventory:

Access inventory information.

Other Items:

View/Edit various items/values for the current deal.

Maintenance:

Change system options and perform data maintenance.

Quit Session:

Log out of DCI F&I.

· Closes the Main Screen and opens the Login Screen.

Reports:

View or Print system info.

Sales Aids:

Access sales aids.

Terminal:

Communicate with other computer systems.

Accounting:

Perform accounting interface functions.

Calculator:

Perform simple 4-function calculations.

Write:

View/Edit notes.

Exchange:

View the current deal under different Lease or Loan scenarios and convert it to one of those scenarios if desired.


Deal Info

Navigation: Main Menu >

Deal Info

 Print this Topic Return to chapter overview

Navigation

Deal Info

Overview

Enter/Edit customer, vehicle, and sales information for the current deal.

Menu

Buyer | Enter/Edit primary buyer info.
Co-buyer | Enter/Edit co-buyer info.
Purchase | Enter/Edit purchase vehicle info.
Trade-In | Enter/Edit trade-in vehicle info.
Miscellaneous | Enter/Edit miscellaneous deal info.


Buyer

Navigation: Main Menu > Deal Info >

Buyer

 Print this Topic Return to chapter overview

Navigation

Deal Info > Buyer

Overview

Enter/Edit primary buyer info.

Entry Items

Last/Bus Name

The last name of an individual buyer or the full name of a business.

First Name

The first name of an individual buyer.

Middle Name

The middle name or initial of an individual buyer.

Name Suffix

The name suffix of an individual buyer: Jr., Sr., II, III, etc.

Zip

The buyer's zip code.

· If the zip code entered here exists in the Zip Code File then City, State, and County will be filled in automatically.
· If the zip code entered here is not in the Zip Code File, an Update Zip Code File screen will be presented when the Buyer screen is completed.

City

The buyer's city.

State

The buyer's state.

County

The buyer's county.

Email Address

The buyer's e-mail address.

D.O.B.

The buyer's date of birth.

Home Phone

The buyer's home phone number.

Work Phone

The buyer's work phone number.

Cell Phone

The buyer's cell phone number.

SS #

The buyer's Social Security number.

License #

The buyer's drivers license number.

Customer #

The customer number assigned to this buyer.

· DCI F&I can be configured to assign customer numbers automatically at:

Maintenance > Edit Sales Info File > Defaults and Options > Sequential ID Numbers.

Maintenance > Edit Sales Info File > Defaults and Options > Other Options > Default Customer #

Storage Reference

This entry will automatically be set to (up to) the first nine characters of the Last/Bus Name entry above.

· Used for recalling stored deals by name.
· Under normal circumstances should be left set to the automatic value.


Update Zip Code File

Navigation: Main Menu > Deal Info > Buyer >

Update Zip Code File

 Print this Topic Return to chapter overview

Whenever a City-County-Zip combination is entered at the Buyer info screen that has not been stored in the Zip Code File, an Update Zip Code File screen will be presented when the Buyer screen is completed asking what action should be taken with the zip code data that was entered.

The Update Zip Code File screen will be in one of two modes depending on wether the entered zip code is new or wether the city or county that was recalled for an existing zip code was changed after being automatically filled in:

Deal Contains Zip Code Data Not In Zip Code File

The zip code was not found in the Zip Code File.

Add This Zip Code Data To Zip Code File

Store the new data in the Zip Code File. The next time this zip code is entered, the City, County, and State will automatically be filled in.

Correct Deal - This Zip Code Data Is Wrong

There is an error in the data that was entered. Return to the Buyer screen to correct it.

Keep This Data Without Updating Zip Code File

The data is correct but the zip code is unlikely to be used again, do not store the data in the Zip Code File.

Data Recalled From Zip Code File Was Changed

The zip code was found in the Zip Code File and the city, county, and state were automatically filled, but changes were subsequently made to one or more of the filled in values.

Add Changed Data To Zip Code File

The changed data is correct, store it as an alternate combination for this zip code. Whenever this zip code is entered in the future, a prompt will allow selection of the combination to be used.

Replace Recalled Data With Changed Data

The data recalled from the Zip Code File for this zip code is wrong. Replace that data in the Zip Code File with the changed data.

Correct Deal - Changed Data Is Wrong

There is an error in the data that was entered. Return to the Buyer screen to correct it.

Keep Changes Without Updating Zip Code File

The changes are correct, but the combination is uncommon, do not store as alternate data for this zip code.


Co-Buyer

Navigation: Main Menu > Deal Info >

Co-Buyer

 Print this Topic Return to chapter overview

Navigation

Deal Info > Co-Buyer

Overview

Enter/Edit co-buyer info.

Entry Items

Co-Buyer

Full co-buyer name, first name first.

· If last name entered here is the same as that of the primary buyer then the Address and Home Phone values below will be pre-filled with the values entered for the primary buyer. If a different values are desired simply press the Delete key when you reach the pre-filled entry item(s) that need to be changed and the pre-filled value will be cleared.

Address

Co-buyer's street address.

C,S,Z

Co-buyer's City, State Zip.

· If just a 5 digit zip code is entered here and that zip code exists in the Zip Code File then the full City, State Zip will automatically be filled in. If the zip code does not exist in the Zip Code File then the appropriate State will be prefixed to the zip code and the cursor repositioned so that the city can be easily entered.

D.O.B.

Co-buyer's date of birth.

Home Phone

Co-buyer's home phone number.

Work Phone

Co-buyer's work phone number.

SS #

Co-buyer's Social Security number.

License #

Co-buyer's drivers license number.

Buyer's Spouse

Set this entry to Yes if the co-buyer is the primary buyer's spouse.

· This value is used when a Credit Check is run on both buyers.


Purchase

Navigation: Main Menu > Deal Info >

Purchase

 Print this Topic Return to chapter overview

Navigation

Deal Info > Purchase

Overview

Enter/Edit purchase unit info.

Entry Item Notes

Stock # | If the current deal is a sold deal that has been uploaded/posted through an interfaced accounting system, the stock number will be locked and you will unable to change it.
Odometer | If the vehicle being purchased has an odometer value stored in inventory, that value will displayed in square brackets: . If the value entered here is less than the value stored in inventory, you will be alerted to the possible error and asked whether or not you wish to correct it.
Status | Warning! If you change the Vehicle Status at this screen and the current deal is not a Lease, the default values assigned to the new status will automatically be brought into the deal. This can significantly alter the state of the current deal. To avoid this, make sure you indicate the appropriate vehicle status when starting a new deal by either recalling a unit (with accurate status) from inventory, or entering 'N' or 'U' ('N' is assumed if you just press <RETURN> with a blank entry).
Tire Fee Tires | This field is visible when Auto Tire Fees is active in the current deal. It provides an alternate location to view or change the Tire Fee Tire Count used to calculate the full Tire Fee. This field also provides feedback when the Tire Fee Tire Count is re-defaulted after changes are made to the Vehicle Type or Status fields on this screen.


Trade-In

Navigation: Main Menu > Deal Info >

Trade-In

 Print this Topic Return to chapter overview

Navigation

Deal Info > Trade-In

Overview

Enter/Edit trade-in info.


Miscellaneous

Navigation: Main Menu > Deal Info >

Miscellaneous

 Print this Topic Return to chapter overview

Navigation

Deal Info > Miscellaneous

Overview

Enter/Edit miscellaneous deal info.

Entry Items

Deal Type

The Deal Type of the current deal.

Deal Source

Code that describes how the customer was attracted to the dealership.

· The list of available source codes is maintained at:

Maintenance > Edit Sales Info File > Code Lists > Source Codes

· A Performance Sales Report can be generated showing the effectiveness of the various sources.

Customer Insurance Info

Customer supplied insurance information used for verification and printout on various forms.

Deal Salespeople

The salespeople involved with the current deal.


Type Forms

Navigation: Main Menu >

Type Forms

 Print this Topic Return to chapter overview

Navigation

Type Forms

Overview

Select and print the forms required for the current deal.

Lists forms by category

· The form list can be narrowed to forms of a certain category by selecting the desired category from the category list on the left.
· The initial categories and their contents are defaulted by the system.
· You may customize the menu according to your needs at: Maintenance > Edit Forms Menu.
· You can also use Edit Forms Menu to place unused forms in a Trashcan so that they no longer appear at any place in the menu.
If you change the menu from its default state using Edit Forms Menu, new forms added to your F&I setup by DCI will no longer be automatically assigned to a default category. They will only appear under All Forms. You will need to manually assign new forms to any other categories where you wish them to appear.

Indicates forms that have been printed

· Forms typed for the current deal during previous Type Forms sessions are marked with the + character.
· Forms typed for the current deal during the current Type Forms session are market with the * character.


New Loan

Navigation: Main Menu >

New Loan

 Print this Topic Return to chapter overview

Navigation

New Loan

Overview

· Starts a new purchase deal.
· Various values in the new deal will be defaulted according to the Clear Loan Status option setting and the operator's response to subsequent prompts.
· The Clear Loan Status option is set at:

Maintenance > Edit Sales Info File > Defaults and Options > Constant Values > Control Values

· After the new deal is started, with the appropriate default and unit values, you will be prompted to enter any remaining key values, then an initial payment will be calculated.

Clear Loan Status

New

Sets vehicle status to New and brings in New defaults.

Used

Sets vehicle status to Used and brings in Used defaults.

Prompt

Brings up the following prompt and assigns initial deal values according to the response:

At the prompt enter the letter of the desired action or the stock number of the unit to be purchased, then press Enter.

N - New : Sets vehicle status to New and brings in New defaults.

U - Used: Sets vehicle status to Used and brings in Used defaults.

C - Clone: Clones the info from the current deal into the new deal.

S - Search: Calls up the Search Inventory screen which allows you to search for a unit to be recalled into the new deal.

Stock # : Recalls the specified unit into the new deal.

If Enter is pressed without entering any characters, N will be assumed.


Store Deal

Navigation: Main Menu >

Store Deal

 Print this Topic Return to chapter overview

Navigation

Store Deal

Overview

Store the current deal for access by all stations.

· If a customer name has not been entered for the deal being stored, you will be prompted to enter one.
· If a customer name is not entered, the deal will not be saved in permanent storage accessible by other stations, but will remain a Local Deal.


Recall Deal

Navigation: Main Menu >

Recall Deal

 Print this Topic Return to chapter overview
Expand All Collapse All

Navigation

Recall Deal

Overview

Deals can be recalled into the Current Deal by one of three methods:

1. Selecting from a menu.
2. Finding a key value.
3. Selecting from a range of deals.

The recall methods are presented in order at the Recall Deal Screen:

To use a method other than Menu, press Enter until the entry box is at the desired position.

· If you go too far, the Up-Arrow or Shift+Tab keys can be used to back up.
· The mouse can also be used. Just click on the desired label.

At any time you can cancel Recall Deal and return to the Main Screen by pressing Esc.

Recalling a Sold Deal

If a deal being recalled has been marked sold and its sold date is not the current date, the following prompt will appear:

· To keep the deal date as the date sold just press Enter or D, or click on the Date Sold button.
· To change the deal date to the current date press T or click on the Today button.
Unless the deal was Marked Sold prematurely or is being reworked, you should select the Date Sold.

Changes made to sold deals, including the deal date, will not effect the deal as it is stored unless you also execute Update Sold Deal.

Recalling a Locked Deal

If a deal being recalled is in use (locked) at another station the following prompt will appear:

Locked deals are recalled in View Only mode which is indicated in the deal heading in place of the date:

Deals recalled in View Only mode may not be re-stored so any changes made will not be retained.

Recalling By Menu

The Recall Deal Screen automatically opens the Menu selection list.

· To skip the Menu recall method, select No (just press Enter).

Selection item 1 is always My Working Deals.

· Brings up the Working Deals List for recall selection.
· This is only place apart from the Deal Tabs where local deals can be recalled.

Selection item 2 is always the first Dealer Name for which the current F&I operator has access.

· Additional choices may be available if DCI F&I has more than one Dealer Name set up.
· Choosing a Dealer Name will bring up a selection list of the 100 most recently stored deals for that Dealer Name.

Deal selection lists default to numbered selection with the most recent deals at the top of the list.

· This may be changed to alphabetic selection at:

Maintenance > Edit Sales Info File > Defaults and Options > Other Options > Use Alphabetic Search At Recall Deal Menu

(back to top)

Recalling By Key Value

To recall a deal using a key value press Enter until the entry box is at the desired key position.

Stock #:

The stock number of the deal unit.

Reference:

The Storage Reference for the deal.

· This is usually the buyer's last name.
· If you enter just three characters, you will be given a selection list of all deals whose storage reference begins with those three characters. If there is only one deal stored whose storage reference begins with the three characters, it will be recalled automatically. Additionally, if a reference of more than three characters is entered, and an exact match is not found, all deals matching the first three characters of the reference will be listed.

VIN:

The last 6 digits of the deal unit's VIN.

Enter the desired key value and press Enter again.

· If no deals are found with a matching key value, a message to that effect will be displayed and you will be returned to the Recall Deal Screen.
· If only one deal is found with a matching key value, it will be recalled into the Current Deal and you will be returned to the Main Screen.
· If more than one deal is found with a matching key value, the deals will be displayed in a selection list for you to choose which is to be recalled.

(back to top)

Recalling By Selection From A Range

If you do not select a Menu or enter a Key Value the recall will automatically be from a range determined by the values in remaining entry items.

· To accept the default value for an entry item just press Enter when that item is reached.

Deal Type:

Select a Deal Type to narrow the selection range to deals of just that type.

· Defaults to all deal types.

Salesperson:

Select a Salesperson to narrow the selection range to deals where that salesperson is the primary salesperson for the deal.

· Defaults to all salespeople.

Dealership:

Select a Dealership to narrow the selection range to deals stored under that Dealer Name.

· Defaults to ALL dealer names.

Start Date:

The starting deal storage date (Either the date that it was first stored or its sold date if it has been marked sold) for the selection range.

· Defaults to the first day of the current month.

End Date:

The ending deal storage date (Either the date that it was first stored or its sold date if it has been marked sold) for the selection range.

· Defaults to the current date.

After the End Date value is entered, a selection list of deals in the prescribed range will be presented.

· If the range is empty or you do not select a deal from the range, you will be returned to the Recall Deal Screen where you can modify the range values and try again.
· To cancel the recall and return to the Main Screen without changing the Current Deal just press Esc.

(back to top)


Working Deals List

Navigation: Main Menu > Recall Deal >

Working Deals List

 Print this Topic Return to chapter overview

The Working Deals List is a list of the deals most recently accessed at the current station.

· The list includes both local deals and stored deals.
· The list is ordered with the most recently accessed deals at the top of the list.
· A maximum of 50 deals are kept in the list. The least recently accessed deals are automatically removed as new deals are added.


Local Deals

Navigation: Main Menu > Recall Deal >

Local Deals

 Print this Topic Return to chapter overview

Local Deals are deals that are saved in temporary storage at the station where they originate.

· New deals are automatically saved as Local Deals if they have either a customer name or a stock number.
· The least recently accessed Local Deals are automatically deleted in order to maintain a maximum Working Deal List count of 50.
· Local Deals cannot be accessed by other F&I stations.
· Local Deals become permanently saved Stored Deals when they are:
1. Stored using the Main Menu Store Deal function,
2. Or marked sold.


Stored Deals

Navigation: Main Menu > Recall Deal >

Stored Deals

 Print this Topic Return to chapter overview

Stored Deals are deals that have been saved in permanent storage.

· Deals are saved in permanent storage when they are:
1. Stored using the Main Menu Store Deal function,
2. Or stored in response to a prompt,
3. Or marked sold.
· Deals must be saved in permanent storage before they can be accessed from other F&I stations.


Recap Deal

Navigation: Main Menu >

Recap Deal

 Print this Topic Return to chapter overview

Navigation

Recap Deal

Overview

· The Recap Deal process first goes through three entry screens to figure the deal's gross profit, F&I profit, and commissions.
· It then advances to a Net screen that shows the net profit.
· The Net screen also allows the recap results to be printed, and the deal to be marked sold.

Menu

Gross

Edit and recalculate gross profit for current deal.

F&I

Edit and recalculate F&I profit for current deal.

Commissions

Edit and recalculate commissions for current deal.

Net
· Displays deal net profit.
· Access the Gross, F&I, and Commissions recap screens.
· Print recap report, recap sheet, and commission vouchers for current deal.
· Store/Update sold deal in Sales file.

Recap Summary Menu on Main Screen

When the Net recap screen is completed, the Main Screen will be redisplayed with a recap summary menu in the menu area.

· The summary menu will remain in the Main Screen's menu area and be updated as the deal is worked.
· Select a recap item from the menu to return to that recap screen.
· Press Esc to exit the summary menu and redisplay the Main Menu.
· Select Recap Deal in the Main Menu to re-open the summary menu.


Gross

Navigation: Main Menu > Recap Deal >

Gross

 Print this Topic Return to chapter overview

Navigation

Review Deal > Gross

Recap Deal > Gross

Overview

Calculate gross profit for current deal.

Entry/Display Item Notes

Invoice

The invoice cost of a new car or the acquisition cost of a used car.

· If the current unit was recalled from inventory, you will not be able to change this amount here.

Added Cost

Shows the cost after invoice (repair orders, etc.) added to the unit in inventory.

· To view the individual added cost items, select the change item number to the left of the Added Cost label as if you were going to edit the amount.

Add (grid)

Allows you to add non-inventory unit costs to the current deal.

Note: An add is Hard if its cost can be added to the amount that can be financed.

Trade (grid)

Appears only if the current deal contains a trade-in. Allows you to edit the trade ACV, and displays the amount of over/under allowance, if any.

Gross

Calculates and displays the (top) gross and the commissionable (after pack) gross profit.

Ad Credit

Manufacturer's advertising credit amount.

· If the current unit was recalled from inventory, you will not be able to change this amount here unless the amount recalled from inventory is zero and Allow Zero Ad Credit Override has been set to Yes at:

Maintenance > Edit Sales Info File > Defaults and Options > Constant Values

Hold Back

Manufacturer's hold back amount.

· If the current unit was recalled from inventory, you will not be able to change this amount here unless the amount recalled from inventory is zero and Allow Zero Hold Back Override has been set to Yes at:

Maintenance > Edit Sales Info File > Defaults and Options > Constant Values

Miscellaneous Inventory Info

If the current unit was recalled from inventory and its inventory data contains comments and/or a Tab Expiration Date, this info will be displayed at the bottom of the right hand column.


F&I

Navigation: Main Menu > Recap Deal >

F&I

 Print this Topic Return to chapter overview

Navigation

Recap Deal > F&I

Overview

Calculate F&I profit for current deal.

Entry Item Notes

Life

Enter life insurance commission percent and calculate profit.

· A master default commission percent is maintained at:

Maintenance > Edit Sales Info File > Defaults and Options > Constant Values > Control Values

· The master default commission percent can be overridden on a company by company basis at:

Maintenance > Edit Sales Info File > INS and ESA Co's > LAHA Companies

A&H

Enter disability insurance commission percent and calculate profit.

· The default commission percent is determined by settings in the same locations as life insurance (see above).

ESA, PDI, A-Mkt

Enter cost or commission rate and calculate profit for extended service agreements, physical damage insurance, and after-market items.

· If a 'Cost/Rate' entry is between 0 and 1 it will be treated as a commission rate. (e.g., if the commission rate is 25%, enter .25)
· Default ESA costs can be set for each default deal type at:

Maintenance > Edit Sales Info File > Defaults and Options > (New Loan | Used Loan | Lease) Values > Default Deal

· Default after-market item costs can be set for each after-market item at:

Maintenance > Edit Sales Info File > A-Mkt Items

· If the deal does not contain any physical damage insurance or after-market items then only the ESA entry line will appear.

Reserve

Calculate Loan or Lease finance reserve.

Total F&I

Total F&I profit.


Loan Reserve

Navigation: Main Menu > Recap Deal > F&I >

Loan Reserve

 Print this Topic Return to chapter overview

Navigation

Review Deal > Reserve

Recap Deal > F&I

Overview

Calculate the finance reserve for a loan.

Entry/Display Item Notes

Rs-Type | The type of calculation used to determine the reserve.
Rate/Amt | The finance buy rate, or base reserve amount if Rs-Type is FLAT .
Point Spread | See: Point Spread Reserve
Over Spread % | See: Point Spread Reserve
Participation % | The percentage of the base reserve that will be credited to the dealer.
Reserve | Actual reserve to be credited to the dealer.


Point Spread Reserve

Navigation: Main Menu > Recap Deal > F&I > Loan Reserve >

Point Spread Reserve

 Print this Topic Return to chapter overview

Loan reserves may be calculated using a point spread distribution.

· A default Point Spread and Over Spread % may be entered for each Loan Source in the Sales Info File.
· If the Point Spread amount is zero, a standard reserve will be calculated.
· If the Point Spread is entered as positive value, the reserve will be calculated as follows:

If (Sell Rate - Buy Rate) is greater than Point Spread, then the reserve will be computed using an adjusted buy rate which equals:

Sell Rate - (Point Spread + Over Spread % * (Sell Rate - Buy Rate - Point Spread))

Otherwise the reserve will consist of ALL of the interest between the entered Sell & Buy rates.

· If the Point Spread is entered as a negative (-) value:

The reserve will consist of all interest collected over the Buy Rate up to the designated Point Spread plus a portion of any interest collected beyond the spread.

Over Spread % will be used to determine the reserve portion of any interest beyond the spread.

· If the Buy Rate type is ADD-ON, the two spread methods will calculate the same reserve.
· If the Buy Rate type is APR, the first spread method will generally produce a higher reserve than the second method.
· The first spread method appears to be the method most commonly used today.


Lease Reserve

Navigation: Main Menu > Recap Deal > F&I >

Lease Reserve

 Print this Topic Return to chapter overview

Navigation

Review Deal > Reserve

Recap Deal > F&I

Overview

Calculate finance reserve on a lease.

Entry Items

Status | The reserve status.
Rate/Amount | The buy rate, or base reserve amount if Status is OS-FLAT RSV.
Participation % | The percentage of the base reserve that will be credited to the dealer.
Reserve | Actual reserve to be credited to the dealer.


Commissions

Navigation: Main Menu > Recap Deal >

Commissions

 Print this Topic Return to chapter overview

Navigation

Recap Deal > Commissions

Overview

Calculate commissions for current deal.

Salespersons

Salesperson 1 | Primary salesperson for the deal.
Salesperson 2 | Assisting salesperson. Splits credit for the deal with Salesperson 1.
Closer * | The closing salesperson for the deal.
F&I MGR | The F&I manager for the deal.
Manager * | The manager to be credited for the deal.
Team * | The team to be credited for the deal.

* The titles for these groups may be changed at: Maintenance > Edit Sales Info File > Defaults and Options > Constant Values > Label Values.

The salespeople are selected from salesperson groups set up at:

Maintenance > Edit Sales Info File > Sales Force

Rate

· The Rate is the percent of the commissionable amount to be paid to the salesperson.
· For all salespeople except the F&I Manager:

The commissionable amount is the deal's commissionable gross.

Default rates can be set up at:

Maintenance > Edit Sales Info File > Defaults and Options > (New Loan | Used Loan | Lease) Values > Default Deal

If a default rate is set up for the primary Salesperson 1, it will automatically be split if an assisting Salesperson 2 is entered.

· For the F&I Manager:

The commissionable amount is the deal's F&I profit.

Defaults rates for each F&I item can be set up at:

Maintenance > Edit Sales Info File > Defaults and Options > F&I Commission Rates

· Default commission rates may be overridden in either of two ways:
1. If a Rate value between 0 and 1 is entered, the corresponding commission will be calculated as that fraction of the commissionable gross.

For example: To override the default with a 15% commission, enter .15 as the Rate.

This override is not available for the F&I Manager.

2. To enter a flat commission, enter the desired amount as a negative (-) number.

The commission calculation will drop the (-) and credit the salesperson with the flat dollar amount.

These overrides affect only the sales position for which they are entered. If it is a split deal and you enter an override only for Salesperson 1, Salesperson 2's commission will still be calculated using 1/2 of the DEFAULT rate.
· Custom calculations can be set up for more complex commission structures. There will be an additional charge for the programming time involved.

Bonus

A bonus amount may be entered individually for each of salespersons.

Additionally, if the unit being sold has a commission bonus assigned, it will be paid to Salesperson 1 and split if Salesperson 2 is present.

Point Bonus

The Point Bonus is credited to the deal for use by Sales File Point Board reports.

If the unit being sold has a point bonus assigned, it will automatically be entered into this field.


Net

Navigation: Main Menu > Recap Deal >

Net

 Print this Topic Return to chapter overview

Navigation

Recap Deal > Net

Overview

· Displays deal net profit.
· Provides access to cost/profit edit and recalculation screens.
· Provides access to profit report and form printing functions.
· Allows sold deals to be stored or updated in the Sales File.

Menu

Gross

Edit and recalculate gross profit for current deal.

F&I

Edit and recalculate F&I profit for current deal.

Commissions

Edit and recalculate commissions for current deal.

Print

Print recap report, recap sheet, and commission vouchers for current deal.

Mark/Update Sold Deal

Store/Update sold deal in Sales file.

· This function will be disabled if the current deal is in View Only Mode.

Upload To ...

This function will only be present on systems that are interfaced to an accounting system that supports sale data upload.

· This function, if present, will be disabled if either the current operator or station have not been granted accounting access.


Mark or Update Sold Deal

Navigation: Main Menu > Recap Deal > Net >

Mark or Update Sold Deal

 Print this Topic Return to chapter overview

Navigation

Recap Deal > Net > Mark Deal Sold

Recap Deal > Net > Update SOLD Deal

Overview

Designates the current deal as SOLD and stores sales reporting data in the Sales File.

Allows subsequent update of the stored sales reporting data.

Status Review

Prior to marking the deal sold key status fields will be brought up for entry or edit. Verify that the entries are correct before proceeding.

Deal Source

The Deal Source entry uses a source code to describe how the customer was attracted to the dealership.

Financed

The Financed entry determines whether the deal is to be considered as financed for reporting and penetration calc purposes. It is automatically set to Yes if the deal has a term greater than one and is NOT an optional contract. This allows deals to be counted as financed even if there is no reserve. It also allows Optional Contracts to be counted as not financed until (if ever) they actually are.

Funded/Paid

The Funded/Paid entry allows the tracking of Loans that have not been funded and one-pays that have not been paid. It is automatically set to Yes for cash deals. The Gross Book sales report indicates all Unfunded/Unpaid deals with an asterisk (*) beside the deal date. A Gross Book report may also be printed that lists only those deals which have NOT been marked funded or paid.

Sales Codes

Sales Codes A, B, and C are user definable code groups similar to the Sort Code that may be used to further categorize sold deals.

F&I Item Eligibility

· Eligibility status is used to produce accurate penetration percentages in Sales Totals reports and candidates for Sales Follow-up.
· The eligibility status for each F&I item is automatically set when it is marked sold according to the deal status and the pre-set eligibility defaults.

If the deal is NOT financed then Life and A&H eligibility will be No regardless of the default setting.

If an F&I item is present in the current deal, its eligibility will be Yes even if the default is set to No.

· To allow editing of the eligibility status when a deal is marked sold or a sold deal is updated, set the following option to Yes:

Sales Info File > Defaults and Options > Other Options > Allow Eligibility Edit When Marking Deal Sold

Normally you will only make changes to the preset eligibility values under special circumstances, such as removing the LA&H eligibility on a financed deals where the customer does not qualify for credit insurance.

Storing Sold Deal

· After the status review is complete, the deal will be stored or updated in the Sales File.
· If the deal is a Local Deal it will be stored in permanent storage, otherwise, it will be updated in permanent storage.

Inventory Update

· If the unit being sold is in inventory, it will automatically be marked SOLD.
· If the SOLD unit is floored, a prompt will allow the flooring to be marked PAID and the number of days to pay-off entered.
· Prompts will also allow any trade-in vehicles in the deal to be stored in inventory at this point if desired.


Review Deal

Navigation: Main Menu >

Review Deal

 Print this Topic Return to chapter overview

Navigation

Review Deal

Overview

Review various aspects of the current deal.

Menu

Disclosure | View required disclosure amounts for current deal.
Gross | View/Edit deal gross profit.
Reserve | View/Edit Loan or Lease finance reserve.
Vehicle | View deal vehicle info.


Help

Navigation: Main Menu >

Help

 Print this Topic Return to chapter overview

Navigation

Help

Overview

Accesses DCI F&I help information.

Menu

Contents | Displays the help Table Of Contents along with the introductory or currently open help topic.
Index | Displays the help Index along with the introductory or currently open help topic.
What's New | Displays information on the latest changes to DCI F&I.
Main Screen | Displays help on the Main Screen.
About DCI F&I | Displays DCI F&I version and copyright info.

New information alert

Whenever new information is available in the help file, the color of the Help item in the Main Menu will change to red.

· In this state, when Help is selected, the What's New topic will automatically be displayed.
· Response to the alert is recorded for each F&I operator. The color of the Help menu item reverts to black for operators that have viewed the new information.
· The alert will also be triggered for new operators that are added to F&I. In this case, the Welcome topic will be displayed instead of What's New.


Change Data

Navigation: Main Menu >

Change Data

 Print this Topic Return to chapter overview

Navigation

Change Data

Overview

· View/Edit various items for current deal.
· There are two configurations of the Change Data screen:

Purchase Change Data Screen

Lease Change Data Screen


Purchase Change Data Screen

Navigation: Main Menu > Change Data >

Purchase Change Data Screen

 Print this Topic Return to chapter overview

Navigation

Change Data

Overview

View/Edit various items for current deal.

Entry Items

Dealership | The dealership responsible for the deal. DCI F&I can be set up with multiple dealer names.
Date | The deal date.
Loan Type | The method used to determine the finance charge and payment for the deal.
1st Pmt Date | The date that the first payment will be due.
Bank VSI Charge | The charge for any Vendor's Single Interest insurance included in the deal.
Optional 1-Pay Days | Entering a number of days here makes the deal an Optional Contract deal. The customer may pay in full within the number of days specified to cancel the finance contract without incurring any interest or penalty charges.
Auto-(fee) | Used to turn automatic state (usually license related) fees on or off.
Automatic High-Penny | Set to Yes to have the loan rate automatically rolled to produce a payment that ends with .97.
LAHA Co/Label | The credit insurance company/label assigned to the current deal.
ESA Co/Label | The extended service company/label assigned to the current deal.
PDI Co/Label | The physical damage insurance company/label assigned to the current deal.


Lease Change Data Screen

Navigation: Main Menu > Change Data >

Lease Change Data Screen

 Print this Topic Return to chapter overview

Navigation

Change Data

Overview

View/Edit various items for current lease.

Entry Items

Dealership | The dealership responsible for the lease. DCI F&I can be set up with multiple dealer names.
Date | The lease date.
Lease Type | The method used to determine the rental charge and payment for the lease.
Payment Day | The day of the month on which the lease payments will be due.
Pre-Paid Lease | Set to Yes to have the total of all monthly lease payments included in the Drive-Off.
Advance Payments | The number of advanced payments that are to be paid.
Charge Pro-Rata | Set to Yes to charge a pro-rated payment for the period from inception to the first occurrence the designated payment day.
Deposit Calc | The method used to determine the amount of the Deposit.
Auto-(fee) | Used to turn automatic state (usually license related) fees on or off.
Automatic High-Penny | Set to Yes to have the lease rate automatically rolled to produce a payment that ends with .97.
Trade Equity | The active mode which determines how trade equity in the lease will be used.
Annual Mileage | The projected annual mileage that the leased vehicle will be driven.
LAHA Co/Label | The credit insurance company/label assigned to the current deal.
ESA Co/Label | The extended service company/label assigned to the current deal.
PDI Co/Label | The physical damage insurance company/label assigned to the current deal.
Bank Fee Amount | The amount of any bank fee that will be charged.
[***] Charge | The method used to determine how the named amount will be paid.


Lease Deposit Calc Methods

Navigation: Main Menu > Change Data > Lease Change Data Screen >

Lease Deposit Calc Methods

 Print this Topic Return to chapter overview
Flat Amount | The deposit amount is entered directly.
Payment | The deposit amount is set equal to the lease payment
Payment RU-25 | The deposit amount is set equal to the lease payment rounded up to the next $25 increment.
Payment RU-50 | The deposit amount is set equal to the lease payment rounded up to the next $50 increment.

Each Lease Source has a default Deposit Calc method.


Lease Trade Equity Mode

Navigation: Main Menu > Change Data > Lease Change Data Screen >

Lease Trade Equity Mode

 Print this Topic Return to chapter overview

The Trade Equity Mode determines how trade equity in a lease will be used.

· Each Lease Source has a default Trade Equity Mode which is set whenever that Lease Source is selected.
· The current Trade Equity Mode in a working lease may be changed at the Change Data screen.
· There are three modes used with positive equity:
1. All To Cap Reduction
2. All To Drive-Off & Cap Reduction
3. To Drive-Off w/Cash Back
· There are two modes used with negative equity:
1. Add To Cap Cost
2. Pay With Drive-Off
· Only the positive Trade Equity Modes may be selected as Lease Source defaults.
· Whenever negative equity is first detected in a given lease, the Trade Equity Mode will automatically be set to Pay With Drive-Off.

The mode may subsequently to changed to Add To Cap Cost at the Change Data screen if the Lease Source is willing to refinance the negative equity.

If a lease is in a negative Trade Equity Mode and the trade values are changed so that the equity becomes positive, the Trade Equity Mode will automatically be set to the default value for the current Lease Source.

All To Cap Reduction

In this mode all trade equity is treated as Cap Reduction.

All To Drive-Off & Cap Reduction

In this mode trade equity is first used to cover the base Drive-Off amount, then all remaining equity is used for Cap Reduction. As long as the trade equity is sufficient to cover the base Drive-Off before Cap Reduction, this mode will keep the Cash Required amount at zero. If the customer wishes to apply additional cash to further reduce the payment, place that amount in Cash On Hand. This mode will automatically be set whenever a Cash On Hand amount is present.

To Drive-Off w/Cash Back

In this mode trade equity is used to cover the full Drive-Off amount, including any manually entered Cap Reduction amount, but excluding any applied rebate amount. Any remaining equity will be calculated as Cash Back to the customer. If a Cash Back amount is indicated and the customer wishes to apply some of this amount to Cap Reduction, enter the amount of actual Cash Back that the customer would like to receive then press Shift-F11. If the customer would like to apply all of the Cash Back amount to Cap Reduction, enter 0 then press Shift-F11. This will cause the Trade Equity Mode to be changed to All To Drive-Off & Cap Reduction.

Add To Cap Cost

In this mode negative trade equity is refinanced by adding it to the Cap Cost.

Pay With Drive-Off

This mode is automatically set whenever negative trade equity is first detected for a given lease. In this mode Cash Required is increased to cover the negative equity. If the customer wishes, and the Lease Source is willing to refinance the negative equity by having it included in the Cap Cost of the current lease, you may change the Trade Equity Mode to Add To Cap Cost at the Change Data screen.


Lease Charge Methods

Navigation: Main Menu > Change Data > Lease Change Data Screen >

Lease Charge Methods

 Print this Topic Return to chapter overview
Special Cap | The amount is included in the depreciated cap cost and is subject to rental charges but is not taxed by the ON PMT tax charge methods.
In Cap | The amount is included in the depreciated cap cost and is subject to rental charges and taxed by the ON PMT tax charge methods.
In Drive-Off | The amount is included in the Drive Off.
Monthly Fee | The amount is divided by the number of lease payments and the result is then added to the payment amount.


Delete Deal

Navigation: Main Menu >

Delete Deal

 Print this Topic Return to chapter overview
Expand All Collapse All

Navigation

Delete Deal

Overview

Deals can be selected for deletion by one of three methods:

1. Selecting from a menu.
2. Finding a key value.
3. Selecting a range of deals.

The delete selection methods are presented in order at the Delete Deal Screen:

To use a method other than Menu, press Enter until the entry box is at the desired position.

· If you go too far, the Up-Arrow or Shift+Tab keys can be used to back up.
· The mouse can also be used. Just click on the desired label.

At any time you can cancel Delete Deal and return to the Main Screen by pressing Esc.

Deleting By Menu

The Delete Deal Screen automatically opens the Menu selection list.

· To skip the Menu selection method, select No (just press Enter).

Selection item 1 is always My Working Deals.

· Brings up the Working Deals List for delete selection.

Selection item 2 is always the first Dealer Name for which the current F&I operator has access.

· Additional choices may be available if DCI F&I has more than one Dealer Name set up.
· Choosing a Dealer Name will bring up a selection list of the 100 most recently stored deals for that Dealer Name.

Deal selection lists default to numbered selection with the most recent deals at the top of the list.

· This may be changed to alphabetic selection at:

Maintenance > Edit Sales Info File > Defaults and Options > Other Options > Use Alphabetic Search At Delete Deal Menu

(back to top)

Deleting By Key Value

To delete a deal using a key value press Enter until the entry box is at the desired key position.

Stock #

The stock number of the deal unit.

Reference

The Storage Reference for the deal.

· This is usually the buyer's last name.
· If you enter just three characters, you will be given a selection list of all deals whose storage reference begins with those three characters. If there is only one deal stored whose storage reference begins with the three characters, it will be selected automatically. Additionally, if a reference of more than three characters is entered, and an exact match is not found, all deals matching the first three characters of the reference will be listed.

Enter the desired key value and press Enter again.

· If no deals are found with a matching key value, a message to that effect will be displayed and you will be returned to the Delete Deal Screen.
· If only one deal is found with a matching key value, a confirmation dialog will be presented to confirm that the deal should be deleted.
· If more than one deal is found with a matching key value, the deals will be displayed in a selection list for you to choose which is to be deleted.

(back to top)

Deleting A Range Of Deals

If you do not select a Menu or enter a Key Value the deletion will automatically be over a range of deals determined by the values in remaining entry items.

· To accept the default value for an entry item just press Enter when that item is reached.

Start Date:

The starting deal storage date (Either the date that it was first stored or its sold date if it has been marked sold) for the deletion range.

· Defaults to the first day of the oldest year that contains deals.

End Date:

The ending deal storage date (Either the date that it was first stored or its sold date if it has been marked sold) for the deletion range.

· Defaults to the last day of the oldest year that contains deals.

Status

Select a deal status to narrow the deletion range to just deals having that status.

· Defaults to UNSOLD.

Dealership

Select a Dealership to narrow the deletion range to just deals stored under that Dealer Name.

· Defaults to ALL dealer names.

After the Dealership value is entered, a confirmation dialog will be presented describing the range of deals to be deleted.

· You will be asked to confirm the deletion range twice. The second confirmation will require that Yes be typed in order for the deletion process to proceed.
· Press Esc at either confirmation request to return to the range entry screen, press Esc again to exit Delete Deal.
· Once the delete range has been confirmed, the deletion will proceed.
· When the deletion process is complete, a Delete Deals Report will be displayed showing the results of the operation.
· When you exit the report viewer you will be returned to the deletion range entry screen. There you may enter another range to be deleted, or press Esc to exit Delete Deal.

A minimum holding period to protect sold deals from being deleted prematurely can be specified at:

Maintenance > Edit Sales Info File > Defaults and Options > Other Options > Sold Deal Minimum Holding Period

(back to top)


Credit Check

Navigation: Main Menu >

Credit Check

 Print this Topic Return to chapter overview

Navigation

Credit Check

Overview

This function allows you to obtain credit reports on your customers.

In order to use this function, you must first set up the required access information at:

Maintenance > Edit Sales Info File > Credit Bureaus

Operation

If the current deal does not have sufficient customer information entered to obtain a credit report, a customer info entry screen will appear.

Once the required customer information is available, the Credit Check Menu will appear.

The Credit Check Menu allows you to select and run specific bureaus, view previously obtained credit reports, and edit the customer information used to obtain the reports.

Customer information entered here for the primary customer or co-buyer will be carried back into the current deal.

Menu

Add Customer

Allows you to obtain a credit report on an additional customer associated with the current deal. When selected, a prompt will appear asking wether or not it is the co-buyer. If so, the information entered will be synched with the deal's co-buyer info.

Edit Customer

Select this to review or change the customer information used for the query.

Clear Customer / Delete Customer

Allows you to Clear the information entered for a single customer query, or Delete the information for one of multiple customers. If you clear or delete the primary customer info, any customer info entered after that point will not be carried back into the current working deal and any credit reports obtained will not be retained for future viewing. To obtain a report on a customer not associated with the current deal, it is best to start a new deal and access Credit Check from that deal.

View Results

Allows you to view previously obtained reports for the current deal. Credit Reports are retained only for a limited time.

Bureau Selection List

If access to more than one Credit Bureau has been set up, a selection list of the available bureaus will be included in the menu.

Run Credit Check / Run Selected Bureau(s)

If only one bureau has been set up, the last menu item will simply be Run Credit Check. Selecting this will cause a credit check to be run using the customer information that is present.

If more than one bureau has been set up, first select the desired bureau(s) by pressing the corresponding number key(s), then press Enter or R to run the selected bureau(s). To deselect a bureau re-press the corresponding number key.

Selected bureaus are indicated by an asterisk in the box [image] preceding the bureau name.

Previously run bureaus, available for viewing, are indicated by a plus sign in the box [image] preceding the bureau name.

View Only Mode

If the current deal was recalled in View Only mode, you will only be able to view previously obtained reports for that deal or clear the customer info to obtain a report on a different customer. As stated above, clearing the primary customer info to obtain a report on a different customer is not generally recommended, as neither the customer info you enter, nor any reports obtained with that info, will be saved.


New Lease

Navigation: Main Menu >

New Lease

 Print this Topic Return to chapter overview

Navigation

New Lease

Overview

· Starts a new lease.
· Various values in the new lease will be defaulted according to the Clear Lease Status option setting and the operator's response to subsequent prompts.
· The Clear Lease Status option is set at:

Maintenance > Edit Sales Info File > Defaults and Options > Constant Values > Control Values

· After the lease is started, with the appropriate default and unit values, you will be prompted to enter any remaining key values, then an initial payment will be calculated.

Clear Lease Status

New

Sets vehicle status to New and brings in Lease defaults.

Used

Sets vehicle status to Used and brings in Lease defaults.

Prompt

Brings up the following prompt and assigns initial deal values according to the response:

At the prompt enter the letter of the desired action or the stock number of the unit to be leased, then press Enter.

N - New : Sets vehicle status to New and brings in Lease defaults.

U - Used: Sets vehicle status to Used and brings in Lease defaults.

C - Clone: Clones the info from the current deal into the new lease.

S - Search: Calls up the Search Inventory screen which allows you to search for a unit to be recalled into the new lease.

Stock # : Recalls the specified unit into the new lease.

If Enter is pressed without entering any characters, N will be assumed.


Sales File

Navigation: Main Menu >

Sales File

 Print this Topic Return to chapter overview

Navigation

Sales File

Overview

Sold deal maintenance and reporting.

· Deals are stored in the Sales File when they are Marked Sold.
· Sales reports are generated using the deals in the Sales File.

Menu

Add Deal

Manually add a deal to the Sales File.

Delete Deal

Delete a deal from the Sales File.

Edit Deal

Edit a deal in the Sales File.

Use sparingly. If possible, you should update sold deals using recall, and recap.

Change Stock #

Change stock number of a deal in the Sales File.

Reports

View/Print reports on sold deals.

Unwind Deal

Unwind a deal in the Sales File.

Review Deal

View/Print the information stored in the Sales File for a single deal.

Delete Month

Delete the oldest deals in Sales File by month.

Export Deals

Export sold deal information to a file in a format that may be used by other programs.


Sales Reports

Navigation: Main Menu > Sales File >

Sales Reports

 Print this Topic Return to chapter overview

Navigation

Sales File > Reports

Reports > Sales

Overview

View/Print reports on sold deals.

Operation

A deal range is first determined, then a menu is presented allowing selected reports to be generated, the range to be changed, and operational defaults to be maintained.

Deal Range

The range of sold deals to be included in the generated reports is determined using the following parameters:

Dealership

If the operator has access to only one dealer name, that dealer name will be selected automatically. Otherwise, the operator will be prompted to select one or more of the authorized dealer names.

The dealership prompt may be bypassed on a station-by-station basis with a default setting.

Date Range

A single day or range of dates may be selected. The date range prompt may be bypassed on a station-by-station basing with a default setting.

Deal Type Range

This range is set automatically by default.

Menu

Print | Select and print a preset report.
View | Select, view, and optionally print a preset report.
Special | Manually select a report format, enter report parameters, then view and optionally print the corresponding report.
Deal Range | Change the range of sold deals to be included in the generated reports.
Maintenance 1 | Maintain preset report definitions and station defaults.
1. Appears in menu only if the current operator has Maintenance privileges.


Preset sales reports

Navigation: Main Menu > Sales File > Sales Reports >

Preset sales reports

 Print this Topic Return to chapter overview

Navigation

Sales File > Reports > Maintenance > Preset Reports

Overview

Setup (Add, Edit, Delete) named reports with preset format and parameters that can be accessed with a single key menu selection.

Title Tab Entry Items

Report Title | The name used to identify the report in the selection menu.
Menu Key | The keyboard key used to select the report.
Report Type | The report format to be used.
Review Before Execute | Set to Yes to allow the report parameters to be reviewed/changed before the report is generated.

Report and Selection Tab Entry Items

Enter the preset report parameter values.


Sales report station defaults

Navigation: Main Menu > Sales File > Sales Reports >

Sales report station defaults

 Print this Topic Return to chapter overview

Navigation

Sales File > Reports > Maintenance > Station Defaults

Overview

Allows a default dealership, date range, and deal type range to be set for each F&I station. Setting these defaults will reduce, or even eliminate, the preliminary prompts that must be answered when generating sales reports.

Menu

Edit | Edit the default settings for individual F&I stations.
Copy | Copy the default settings for one station to another station, or to all stations.


Sales report formats

Navigation: Main Menu > Sales File > Sales Reports >

Sales report formats

 Print this Topic Return to chapter overview

Sales List (1L)

One line of key information for each deal in the report range.

Sales List (4L)

Four lines of information for each deal in the report range.

Performance

Shows the performance of each member of a code group for a selected performance item by number of sales, average dollars, and total dollars.

F&I Eligibility

Shows the F&I eligibility status of each deal in the report range.

F&I Break-Down

Shows penetration, average income, and total income for each F&I item over all the deals in the report range.

Totals

Comprehensive profit summary for all the deals in the report range.

Income

Comprehensive income summary for all the deals in the report range.

Gross Book

Shows income from each deal in the report range.

· Indicates Unfunded/Unpaid deals with an asterisk (*).
· Column configuration may be customized when set up as a preset report.

Mailing Labels

Prints the customer's name and address for each deal in the report range on standard mailing labels.

Follow-Up

Lists customer's name, address, phone number, and follow-up info for each deal in the report range.

Point Board

Tracks a competition among members of a code group based upon one or more weighted deal values.


Sales List (1L) Sales Report

Navigation: Main Menu > Sales File > Sales Reports > Sales report formats >

Sales List (1L) Sales Report

 Print this Topic Return to chapter overview

Date

Month and day of the sale.

F&I

· The F&I Item Code Letter List shows which of the primary F&I items are present in the deal.
· The F&I amount is the total F&I profit. It includes profit for after-market items 4 to 16 which are not represented in the code list.

Net

Net profit after commissions.


Sales List (4L) Sales Report

Navigation: Main Menu > Sales File > Sales Reports > Sales report formats >

Sales List (4L) Sales Report

 Print this Topic Return to chapter overview

S-CODE_A, S-CODE-B, S-CODE-C

Customizable sales codes.

LA&H

Total credit insurance profit.

AMK1, AMK2, AMK3

Customizable abbreviations for After-Market items 1, 2 and 3.

Other

All other F&I profit.

Net

Net profit after commissions.


Performance Sales Report

Navigation: Main Menu > Sales File > Sales Reports > Sales report formats >

Performance Sales Report

 Print this Topic Return to chapter overview

Shows the performance of each member of a code group for a selected performance item by number of sales, average dollars, and total dollars.

Special Report Parameters

Performance Item | Set the deal value for which performance will be evaluated.
Performance Group | Set the group whose members' performance will be evaluated.
Rank Table | Request rank table(s).
Rank Amount | Specify whether the ranked amount then totaled or average amount.
Skip Zeros | Don't show non-performers.
Cycle Summary | Print summary after a cycled report.

The performance report above was generated using the following parameter settings:


F&I Eligibility Sales Report

Navigation: Main Menu > Sales File > Sales Reports > Sales report formats >

F&I Eligibility Sales Report

 Print this Topic Return to chapter overview

Date

Month and day of the sale.

F&I MGR

Group member display column. The heading and contents of this column are controlled by the Display Group report parameter.

Eligible

An F&I Code Letter List that indicates which of the primary F&I items are eligible to be sold with this deal. F&I item penetration percentages in sales reports are based on the eligibility status of the sales being reported.

This list defaults to the eligibility specified for deals and units of this type. A deal's eligibility status may be changed, however, by directly editing the sale, or, if allowed, through the recap process.

The purpose of this report is to provide an audit capability to insure that variations from the default eligibility are appropriate.

Actual

An F&I Code Letter List that indicates which of the primary F&I items are present in this deal.

Default

An F&I Code Letter List that indicates the standard F&I Item Eligibility specified for deals and units of this type.

Check

A check box will be printed here whenever the Eligible list does not equal the Default list.

Special Report Parameters

Display Group | Assigns a code group to the report's group member display column.
List Ck Deals Only | If Yes, then only those deals with Check boxes will be included in the report.


F&I Break-Down Sales Report

Navigation: Main Menu > Sales File > Sales Reports > Sales report formats >

F&I Break-Down Sales Report

 Print this Topic Return to chapter overview

Eligible

The number of sales in the report range for which this F&I item was eligible to be sold. This is based on the eligibility status set for each of the deals in the range.

Penetration

The percentage of the eligible deals that were actually sold that F&I item.

AMKT-1, AMKT-2, AMK-3

After-Market items 1,2, and 3.

The actual label will be determined by the name given the corresponding after-market item.

Any number of the available after-market items may be included in this report. This is controlled by the setting of Include In F&I Breakdown Sales Report for each after-market item.


Totals Sales Report

Navigation: Main Menu > Sales File > Sales Reports > Sales report formats >

Totals Sales Report

 Print this Topic Return to chapter overview

TS%, TG%, TF%, TN%

Percent of total Sales, Gross, F&I, and Net, respectively.

Net

Net profit after commissions.

F&I Break-Down

Same output as F&I Break-Down report format.

After-market item inclusion is controlled by the setting of Include In Totals Sales Report for each after-market item.

Summary - Projection

If the Date Range for the report is Current Month, a sales projection will be included in the last column of the Summary section. This is a simple projection made by multiplying the average daily sales for the current month so far by the number of days in the month. The projection will not appear for any other Date Range.


Income Sales Report

Navigation: Main Menu > Sales File > Sales Reports > Sales report formats >

Income Sales Report

 Print this Topic Return to chapter overview

TS%, TG%, TF%, TI%

Percent of total Sales, Gross, F&I, and Income, respectively.

Income

Profit, including holdback, before commissions.

F&I Break-Down

Same output as F&I Break-Down report format.

After-market item inclusion is controlled by the setting of Include In Totals Sales Report for each after-market item.

Summary - Projection

If the Date Range for the report is Current Month, a sales projection will be included in the last column of the Summary section. This is a simple projection made by multiplying the average daily sales for the current month so far by the number of days in the month. The projection will not appear for any other Date Range.


Gross Book Sales Report

Navigation: Main Menu > Sales File > Sales Reports > Sales report formats >

Gross Book Sales Report

 Print this Topic Return to chapter overview

HB+ADCR

Holdback and Advertising Credit.

LA&H

Credit Life and Disability insurance.

AMK1, AMK2, AMK3, AMK4

Customizable abbreviations for After-Market items 1, 2, 3 and 4.

Unfunded

An asterisk between the Date and Stock # indicates that the deal has not been marked funded or paid.

Special Parameter

Unfunded/Unpaid Only

If Yes, then only those deals than have not been marked funded or paid will be included in the report.

Customized Preset Gross Book Reports

Additional parameters are available for preset reports using the Gross Book format.

Include Customer Name

Set this parameter to Yes to have the customer name included as the third column of the report.

If more than ten value columns are specified, this parameter will be disabled.

Columns

· The order and contents of up to 12 (10 if IncludeCustomerName is Yes) value columns may be specified.
· Select the value to be reported in each column from the list of available values.
· To remove a column from the report, set its value to N/A by selecting No Selection.
· The Other F&I selection creates a column whose value is the total of all F&I items not individually reported in separate columns .


Follow-up Sales Report

Navigation: Main Menu > Sales File > Sales Reports > Sales report formats >

Follow-up Sales Report

 Print this Topic Return to chapter overview

Date

Month and day of the sale.

Salesperson

Group member display column. The heading and contents of this column item are controlled by the Display Group report parameter.

Eligible

An F&I Code Letter List that indicates which of the primary F&I items are eligible to be sold with this deal.

Actual

An F&I Code Letter List that indicates which of the primary F&I items are present in this deal.

Special Parameters

Display Group | Assigns a code group to the report's group member display column.
Eligible To Buy | Allows the printing of labels for only those customers who are eligible to buy a selected F&I item.


Point Board Sales Report

Navigation: Main Menu > Sales File > Sales Reports > Sales report formats >

Point Board Sales Report

 Print this Topic Return to chapter overview

Tracks a competition among members of a code group based upon one or more weighted deal values.

Salesperson

Indicates the group whose members are competing.

This column is controlled by the Board Group report parameter.

GROSS (2), UNITS (1), B-PTS (1), U-AGE (3)

The deal values upon which the competition is based.

The number in parenthesis is the value's weight in the competition. The weight multiplies the value's value in the competition.

The values used, and their weights, are determined by the Point Items report parameter page.

These settings produced the Point Board example above.

T-PTS (S)

The total points accumulated and the overall standing for each member of the group.

The member with the fewest total points is the winner.

How it works

· The members are ranked (highest to lowest) for each of the values upon which the competition is based.
· First place in a value ranking credits 1 point, second place credits 2 points, and so on.
· The points for each value ranking are multiplied by the value's weight.
· Finally, the members are ranked (lowest to highest) using the total points credited from the individual value rankings.
· First place in the final ranking is the winner.


F&I Code Letter Lists

Navigation: Main Menu > Sales File > Sales Reports >

F&I Code Letter Lists

 Print this Topic Return to chapter overview

The Sales List (1L), F&I Eligibility, and Follow-up sales report formats use code letter lists [image] to indicate the presence or absence of the primary F&I items.

· The first five letter positions represent Finance, Life insurance, Disability insurance , Extended service agreement, and Physical damage (Collision) insurance respectively. The code letters assigned to each of these items can be changed at:

Maintenance > Sales Info File > Defaults and Options > F&I Item Code Letters

· The last three letter positions represent the first three After-Market items. The code letter assigned to each of those items can be changed at:

Maintenance > Sales Info File > A-Mtk Items


Sales report parameters

Navigation: Main Menu > Sales File > Sales Reports >

Sales report parameters

 Print this Topic Return to chapter overview

These values determine what data is included in the report and control various aspects of the report's generation.

Individual values appear only in the parameter screens of applicable report formats.

Tabs are used to identify and select the different parameter screens that apply to the current report format:

Common parameters

Date Range | The time period covered by the report.
Deal Type Range | The deal types that will be included in the report.
Order | Determines the order of the reported deals in list type reports.
Cycle Group | Allows a report to be repeated for each member of a code group.

Special parameters

These are parameters that a apply to a limited number of report formats. See the individual report format topics for a description of the special parameters that apply to each of them.

Narrows the report deal range by limiting the included deals to those that contain specific members of selected groups.

This selection will include only those deals with Extended Service Agreements sold by J. Jones.

Appears when configuring preset Gross Book reports. Defines the contents of the value columns.

Appears only for Point Board reports. Defines the deal values upon which the point competition is based.


Export Deals

Navigation: Main Menu > Sales File >

Export Deals

Print this Topic Return to chapter overview

Navigation

Sales File > Export Deals

Overview

Export sold deal information to a file in a format that may be used by other programs.

Operation

A deal range is first determined, then a menu is presented allowing exports to be executed, the range to be changed, and operational defaults to be maintained.

Deal Range

The range of deals to be included in the export is determined using the following parameters:

Dealership

If the operator has access to only one dealer name, that dealer name will be selected automatically. Otherwise, the operator will be prompted to select one or more of the authorized dealer names.

The dealership prompt may be bypassed on a station-by-station basis with a default setting.

Date Range

A single day or range of dates may be selected. The date range prompt may be bypassed on a station-by-station basing with a default setting.

Deal Type Range

This range is set automatically by default.

Menu

Export | Execute a preset export.
Special | Manually enter an export definition, then execute the export.
Deal Range | Change the range of deals to be included in the export.
Defaults | Maintain preset export definitions and station defaults.


Preset deal exports

Navigation: Main Menu > Sales File > Export Deals >

Preset deal exports

 Print this Topic Return to chapter overview

Navigation

Sales File > Export Deals > Defaults > Preset Exports

Overview

Setup (add, edit, delete) named export definitions that can be accessed with a single key menu selection.

Menu

Export Title | The name used to identify the export in the selection menu.
Menu Key | The keyboard key used to select the export.
Review Before Execute | Set to Yes to allow the export definition control parameters to be reviewed/changed before the report is generated.


Deal export station defaults

Navigation: Main Menu > Sales File > Export Deals >

Deal export station defaults

 Print this Topic Return to chapter overview

Navigation

Sales File > Export Deals > Defaults > Station Defaults

Overview

Allows a default dealership, date range, and deal type range to be set for each F&I station. Setting these defaults will reduce, or even eliminate, the preliminary prompts that must be answered when executing deal exports.

Menu

Edit | Edit the default settings for individual F&I stations.
Copy | Copy the default settings for one station to another station, or to all stations.


Deal export definition

Navigation: Main Menu > Sales File > Export Deals >

Deal export definition

 Print this Topic Return to chapter overview

Control Parameters

File Name

The name of the file that will contain the exported data.

Directory

The directory (Folder) where the export file will be created.

If File Exists 1

Allows the setting of an automatic action, append or overwrite, to be taken if the export file already exists. If neither action is specified, a prompt will ask which action is desired at the time of the export.

Include Field Name Header

If Yes, the first line of the export will contain the names of the fields included in the export.

Date Range

Allows an alternate export time period to be selected.

· Leave it set to Current Setting to use the range indicated at export menu screen.

Deal Type Range

Allows an alternate deal type range to be selected.

· Leave it set to Current Setting to use the range indicated at export menu screen.

Order

Determines the order of the exported deals.

Eligible To Buy

Allows the exporting of only those deals where the customer is eligible to buy a selected F&I item.

Selection

Narrows the export deal range by limiting the included deals to those that contain specific members of selected groups.
1. Appears only when defining a preset export.

Export Field List

A grid entry screen allows selection and positioning of the deal fields to be exported.

· To include a field in the export, enter a number, other than zero, in the Pos column for the desired field.
· To remove a previously included field, enter zero in its Pos column.
· To insert a field between previously included fields, enter the Pos value where you want the item to appear. The position of the other items will be automatically adjusted.
· To insure that a field will be placed after all previously included fields, give it a position value greater than the number of previously included fields, such as 99 or 999. The value will be automatically reset to the end position value.
· Press F9 when done.

Example Export

The above export definition values produced the following export file contents:


Inventory

Navigation: Main Menu >

Inventory

 Print this Topic Return to chapter overview

Navigation

Inventory

Overview

Maintain and access a file of inventory units.

Menu

Add Unit | Add new unit to inventory.
Check-In Unit | Cycles through all of a unit's edit screens so that information on a received unit may be updated.
Delete Unit | Remove unit form inventory.
Edit Unit | Edit existing inventory unit information.
Find Unit | Locate units in inventory by Key, License, or VIN number.
Get Unit | Recall a unit into the current deal by STOCK number.
Change Stock # | Change the stock number for an existing inventory unit.
Mark Unit Sold | Set the date sold for an existing inventory unit.
Turnover | Remove sold units from inventory and update accumulated flooring costs.
Print Unit | Print unit report or forms for a single unit.
Reports | View/Print information on multiple units.
Search | Search for units matching specific criteria.
Store Trade | Store Trade-In from current deal into inventory.
Un-Sell Unit | Remove sold status from an inventory unit.
View Unit | Review and optionally edit all info on an inventory unit.
Export Units | Export unit information to a file in a format that may be used by other programs.
Accessory File | Maintain accessory code/label files.
Flooring Rates | Edit flooring rates.


Check-In Unit

Navigation: Main Menu > Inventory >

Check-In Unit

 Print this Topic Return to chapter overview

Navigation

Inventory > Check-In Unit

Overview

Cycles through all of a unit's edit screens so that information on a received unit may be updated.

Checking in manually added inventory units

· Prompts for the stock number of the unit to be checked-in.
· Allows the unit's stock number to be changed then cycles through the edit screens to review and update the unit's information.

Checking in units downloaded from an interfaced accounting system

· Units that are entered into F&I's inventory through download from an interfaced accounting system are placed in a check-in list.
· The Check-In Unit function advances through the check-in list presenting each unit for check-in.
· An action menu is used to control the check-in process:

Check-In [stock #]

Cycles through the edit screens for the indicated unit to review and update the its information.

· When the check-in of the selected unit is completed, the stock number of the next unit in line will be presented for check-in.

Next

Skips the indicated unit and presents the stock number of the next unit in line for check-in.

Previous

Backs up and presents the the stock number of the previous unit in line for check-in.

List

Lists the stock numbers of all units in line for check-in.

Quit

Exits the unit check-in function.

· Units in line for check-in that were not checked in during this session will remain in line for the next check-in session.
· Units that were successfully checked in are removed from the check-in list.


Edit Unit

Navigation: Main Menu > Inventory >

Edit Unit

 Print this Topic Return to chapter overview

Navigation

Inventory > Edit Unit

Overview

Edit existing inventory unit information.

Menu

Printout

Print unit report or forms for unit being edited.

Vehicle

Edit general unit information.

Cost & Flooring

Edit unit cost and flooring.

Added Cost

Edit unit added costs.

Sales Info

Edit unit sales info.

Accessories

Edit unit accessory codes.

· This menu item is active only if the unit is linked to an accessory file on the vehicle info edit screen.

Detail From Actg

View the raw data, if any, that was imported for this unit from an accounting system.

· This menu item will only appear if F&I is interfaced to an accounting system that supports the download of inventory data.


Edit unit vehicle info

Navigation: Main Menu > Inventory > Edit Unit >

Edit unit vehicle info

 Print this Topic Return to chapter overview

Navigation

Inventory > Edit Unit > Vehicle

Overview

Edit general unit information.

Entry Item Notes

Type | Vehicle type. Three custom vehicle type codes can be set up at: Maintenance > Edit Sales Info File > Defaults and Options > Constant Values > Label Values
CODE-A,B,C | User defined, inventory specific code values. The codes are setup and maintained at: Maintenance > Edit Sales Info File > Code Lists > Inventory Codes
Accessories | Links the unit to an accessory file and enables the unit accessory edit screen. This allows accessory codes defined in the linked file to be assigned to the unit.


Edit unit cost & flooring

Navigation: Main Menu > Inventory > Edit Unit >

Edit unit cost & flooring

 Print this Topic Return to chapter overview

Navigation

Inventory > Edit Unit > Cost & Flooring

Overview

Edit unit cost and flooring.

Entry Item Notes

Total Adds | Total cost added after invoice. You may view and edit the added cost detail by selecting this item for edit.
Rate Code | Links the unit to a flooring rate schedule. A valid rate code must be present here in order for the remaining flooring related entry items to become active.
Actg Balance * | The cost balance for this unit on an interfaced accounting system.
Cost Difference * | The amount by which the cost in F&I is out of sync with the cost balance for this unit in an interfaced accounting system.

*Appears only if F&I is interfaced to an accounting system that supports the download of inventory cost data.


Edit unit added cost

Navigation: Main Menu > Inventory > Edit Unit >

Edit unit added cost

 Print this Topic Return to chapter overview

Navigation

Inventory > Edit Unit > Added Cost

Overview

Allows up to 20 added cost items, or Adds, to be entered for each unit in inventory.

· If you need more than 20 per unit, contact DCI to see if the limit can be increased on your system.

Entry Items

Date

This field is for reference only.

· If you press Enter without entering a date, the date will default to the current system date.

Amount

The dollar amount by which the total cost of the unit is to be increased.

· If a negative amount is entered here, the total cost will be reduced by that amount.

Description

What the cost is for.

Type

Indicates how the cost will affect various calculations and screen displays in the F&I system. The effects of each type are described below. All add types, except Actg, are either included in the unit's invoice amount, or are added to it, when calculating a deal's gross.

Soft

These adds will NOT increase the amount allowed to be financed when calculating the In-Line Condition for a loan.

Hard

These adds WILL increase the amount allowed to be financed when calculating the In-Line Condition for a loan.

Open

These are adds for which the final cost is not yet known.

· If an estimate is entered under Amount, it will have the same effect on F&I calculations as a Soft add.
· If a unit with any Open adds is called into a working deal, that deal will enter Open RO Mode.

Pack

Pack adds are Soft adds that are added to the Invoice amount when a unit is called into a working deal.

· Pack adds increase the Invoice amount as it is shown on F&I screens and reports, but are not shown separately. This has the effect of packing the invoice.
· Calculations that require the actual Invoice amount, such as In-Line Condition, will not include Pack add amounts.
· Pack adds will be removed from the Invoice amount and treated as regular adds when generating account assignments for upload to an Interfaced accounting System.

Bump

Bump adds are Soft adds that apply only to F&I calculations.

· They are NOT used when generating account assignments for upload to an Interfaced accounting System.
· They are ignored when F&I unit costs are synchronized with those on an interfaced accounting system during an inventory download. This provides a way to maintain higher unit costs on the F&I system.
· Bump adds may be included in the Invoice amount and not shown separately on F&I screen and reports, like Pack adds, by setting Include Bump Adds In Invoice to Yes under: Maintenance > Edit Sales Info File > Defaults & Options > Other Options

Actg

Actg adds have no effect on F&I calculations, and are not shown on F&I screens and reports.

· They exist to allow amounts to be entered which do not apply to F&I, but which are needed to post the unit's cost to accounting when it is sold.
· Actg adds ARE included when generating account assignments for upload to an interfaced accounting system.

Csmt

Csmt adds are used to add consignment costs to inventory units.

· Adds of this type are ignored when F&I unit costs are synchronized with those on an interfaced accounting system during an inventory download.

RO #

This field is used to synchronize repair order updates obtained from an interfaced accounting system. It may be used as a reference field in systems that do not download repair order data.

Vendor #

This field is provided for reference purposes.

Cost ID or Status

This column is used on systems that are interfaced to an accounting system and is dependent upon the type of interfaced system.


Edit unit sales info

Navigation: Main Menu > Inventory > Edit Unit >

Edit unit sales info

 Print this Topic Return to chapter overview

Navigation

Inventory > Edit Unit > Sales Info

Overview

Edit unit sales info.

Entry Item Notes

Price

If this value is greater than zero, the Price in the current deal will be set to this value when the unit is assigned to the deal.

MSRP/WSBB

MSRP for new units, wholesale 'blue book' for used.

Lease Payment

Lease Drive-Off

If these values are set, they will be displayed below the O/S Loan amount on the Main Screen for purchase deals that are assigned this unit.

ESA

ESA Months

ESA Miles

Min Gross

Pack

If these values are set, they will override the corresponding Default Deal values when the unit is assigned to a deal.

Commission Bonus

This amount will be paid to Salesperson 1 (split with Salesperson 2, if present) as a Bonus when the unit is sold.

Point Bonus

This amount will be credited to sale of this unit for use by Point Board sales reports.

DMV/License Amount

The DMV/License amount in the current deal will be set to this value when the unit is assigned to the deal.

This field is expanded to three DMV fields for California dealers. See Below.

· For California dealers, if Auto-DMV is turned on and DMV Amount Type below is set to Added Charge, this amount will be added to the calculated fee instead.

Tire Fee Tire Count

This field will appear when Auto Tire Fees has been activated by entering a non-zero Tire Fee Per Tire at:

Maintenance > Edit Sales Info File > Defaults and Options > Auto Tire Fee Values

The value of this field will be used to calculate the total tire fee due for this unit when it is recalled into a deal. If the value here is set to Default, the Tire Fee Tire Count entered into the deal will be determined by the values set at the Auto Tire Fee Values screen referenced above.

The current Tire Fee Tire Count being used to calculate the Tire Fee for a deal may be viewed and overridden at the deal's Fees screen or at the Deal Info > Purchase screen.

Auto Tire Fees is available when the primary state for which DCI F&I is set up charges a fixed fee per tire.

Tabs Expire

The date that the unit's current license expires. This date will be displayed at the bottom of the right hand column of the Gross screen for deals that are assigned this unit.

Comment

Three lines of comment info may be entered here. This info will be displayed at the bottom of the right hand column of the Gross screen for deals that are assigned this unit.

Date Sold

The date that the unit was sold. When a date is set here, the unit is considered to be SOLD.

California DMV Entry Items

Force Smog Fees

Appears only when Smart Smog Fees are enabled.

Overrides Smart Smog Fees for this unit. The default smog fees will be applied regardless of its model year.

DMV LIC Fee Amt

Amount to be disclosed under License Fees on the sales contract.

DMV Reg Fee Amt

Amount to be disclosed under Registration Fees on the sales contract.

LIC & REG Fee Type

This value determines how the above amounts are used when the unit is pulled into a deal.

· If the amounts are designated as an Added Charge, they will be added to any Auto-DMV calculated fees.
· If the amounts are designated as Total Due, the Auto-DMV function will bypass its normal calculation and simply set the deal DMV charge equal to the sum of the above amounts.
· If Auto-DMV is turned off, the DMV charge in the deal will be set to the sum of the above amounts regardless of the value in this field.

You can use these fields to pre-enter any fixed fees due on a unit, such as, weight fees, penalty fees, fees resulting from expired tabs, and fees for which the price based DMV calculations are not applicable. When the proper amounts are entered here, you will not need to turn Auto-DMV off for units that have fixed fees due.


Edit unit accessories

Navigation: Main Menu > Inventory > Edit Unit >

Edit unit accessories

 Print this Topic Return to chapter overview

Navigation

Inventory > Edit Unit > Accessories

Overview

Edit (add,remove) unit accessory code assignments.

· This function is available only if the unit is linked to an accessory file on the vehicle info edit screen.

Where accessory codes are used

· The codes for the unit assigned to the current deal are shown with their descriptions at:

Review Deal > Vehicle

· Accessory codes may be used as search criteria for Inventory Search. To search for units with specific codes, enter the desired codes, separated with commas, in the Options entry field.
· The Inventory Search results Options column shows the accessory codes assigned to the units matching the search criteria.
· Accessory codes and/or their descriptions may be printed on forms. Contact DCI for more information.


Inventory Turnover

Navigation: Main Menu > Inventory >

Inventory Turnover

 Print this Topic Return to chapter overview

Navigation

Inventory > Turnover

Overview

Remove sold units from inventory and update accumulated flooring costs.

· Deletes units sold prior to a specified date from inventory and prints a Turnover report of all deleted units.


Inventory Reports

Navigation: Main Menu > Inventory >

Inventory Reports

 Print this Topic Return to chapter overview

Navigation

Inventory > Reports

Overview

View/Print reports on inventory units.

Menu

Print | Select and print a preset report.
View | Select, view, and optionally print a preset report.
Special | Manually select a report format, enter report parameters, then view and optionally print the corresponding report.
Maintenance 1 | Maintain preset report definitions and station defaults.
1. Appears in menu only if the current operator has Maintenance privileges.


Preset inventory reports

Navigation: Main Menu > Inventory > Inventory Reports >

Preset inventory reports

 Print this Topic Return to chapter overview

Navigation

Inventory > Reports > Maintenance > Preset Reports

Overview

Setup (Add, Edit, Delete) named reports with preset format and parameters that can be accessed with a single key menu selection.

Title Tab Entry Items

Report Title | The name used to identify the report in the selection menu.
Menu Key | The keyboard key used to select the report.
Report Type | The report format to be used.
Review Before Execute | Set to Yes to allow the report parameters to be reviewed/changed before the report is generated.

Selection and Order Tab Entry Items

Enter the preset report parameter values.


Inventory report station defaults

Navigation: Main Menu > Inventory > Inventory Reports >

Inventory report station defaults

 Print this Topic Return to chapter overview

Navigation

Inventort > Reports > Maintenance > Station Defaults

Overview

Allows the dealer name shown in the heading of printed inventory reports to be set for each F&I station.

Menu

Edit | Edit the default settings for individual F&I stations.
Copy | Copy the default settings for one station to another station, or to all stations.


Inventory report formats

Navigation: Main Menu > Inventory > Inventory Reports >

Inventory report formats

 Print this Topic Return to chapter overview
Aging | One line per unit. Shows flooring status, date received, and days in stock.
Bonus List | Two lines of unit info for units that have a commission bonus.
Code List | Shows value of Sort and user defined codes for each unit. May be used to check units for proper code entry.
Dollar Aging | One line per unit. Shows 30-60-90-120 day Cost aging for each unit.
Flooring | One line per unit. Shows amount floored, interest info, and date sold for each unit.
Flooring Info | One line per unit. Shows flooring rate code and dates (received, floored, sold, paid) for each unit. May be used to check inventory for proper flooring data entry.
Category Totals | A table showing unit sub-total data for each category division found in one or more units.
Used List | One line per unit. Shows license number, license fees, tab expiration, cost, and recon (added cost) for each unit.
Accessory List | Tow lines per unit. Shows the accessory codes assigned to each unit.
Stock List (1L) | One line of key information for each unit.
Stock List (2L) | Two lines of information for each unit. Shows commission bonus, if present.
Stock List (3L) | Three lines of information for each unit.


Inventory Aging Report

Navigation: Main Menu > Inventory > Inventory Reports > Inventory report formats >

Inventory Aging Report

 Print this Topic Return to chapter overview

FLR

X = Floored.

DATE

Date received.

DAYS

Days in stock.


Inventory Bonus List Report

Navigation: Main Menu > Inventory > Inventory Reports > Inventory report formats >

Inventory Bonus List Report

 Print this Topic Return to chapter overview

I-CODE-A

First user definable inventory code.

BONUS

Commission bonus.


Inventory Code List Report

Navigation: Main Menu > Inventory > Inventory Reports > Inventory report formats >

Inventory Code List Report

 Print this Topic Return to chapter overview

SORT LABEL

Sort code.

I-CODE-A,B,C

User definable inventory codes.

Date

Date received.


Inventory Dollar Aging Report

Navigation: Main Menu > Inventory > Inventory Reports > Inventory report formats >

Inventory Dollar Aging Report

 Print this Topic Return to chapter overview

Shows aged (in days) total cost for each and all units.


Inventory Flooring Report

Navigation: Main Menu > Inventory > Inventory Reports > Inventory report formats >

Inventory Flooring Report

 Print this Topic Return to chapter overview

FLRD

Amount floored for this unit.

Prior(I)

Prior interest paid for this unit.

C/D

Flooring cost per day for this unit.

SOLD

Sold date for this unit.

SOURCE

Flooring rate schedule.

MTD(I)

Total month to date interest.

Avg(F)

Average amount floored per unit.

Avg(I)

Average month to date interest per unit.

%(I)

Average month to date interest percent.


Inventory Flooring Info Report

Navigation: Main Menu > Inventory > Inventory Reports > Inventory report formats >

Inventory Flooring Info Report

 Print this Topic Return to chapter overview

SORT LABEL

Sort code.

SOURCE

Flooring rate schedule.


Inventory Category Totals Report

Navigation: Main Menu > Inventory > Inventory Reports > Inventory report formats >

Inventory Category Totals Report

 Print this Topic Return to chapter overview

A table showing unit sub-total data for each category division found in one or more units.

The Category for this table is New/Used Status.


Inventory Used List Report

Navigation: Main Menu > Inventory > Inventory Reports > Inventory report formats >

Inventory Used List Report

 Print this Topic Return to chapter overview

RCVD

Month and Year unit was received.

CL

Cylinders.

T-EXP

License expiration date.

RECON

Added cost.


Inventory Accessory List Report

Navigation: Main Menu > Inventory > Inventory Reports > Inventory report formats >

Inventory Accessory List Report

 Print this Topic Return to chapter overview

I-CODE-A

First user definable inventory code.

CL

Cylinders.


Inventory Stock List (1L) Report

Navigation: Main Menu > Inventory > Inventory Reports > Inventory report formats >

Inventory Stock List (1L) Report

 Print this Topic Return to chapter overview

CL

Cylinders.


Inventory Stock List (2L) Report

Navigation: Main Menu > Inventory > Inventory Reports > Inventory report formats >

Inventory Stock List (2L) Report

 Print this Topic Return to chapter overview

I-CODE-A

First user definable inventory code.

CL

Cylinders.

Commission Bonus

If present, the commission bonus will be shown under the price.


Inventory Stock List (3L) Report

Navigation: Main Menu > Inventory > Inventory Reports > Inventory report formats >

Inventory Stock List (3L) Report

 Print this Topic Return to chapter overview

I-CODE-A,B,C

First user definable inventory codes.

CL

Cylinders.

Commission Bonus

If present, the commission bonus will be shown under the price.


Inventory report parameters

Navigation: Main Menu > Inventory > Inventory Reports >

Inventory report parameters

 Print this Topic Return to chapter overview

These values determine which units are included in a report, and the order in which units appear in a list report.

Individual values appear only in the parameter screens of applicable report formats.

Tabs are used to identify and select the different parameter screens that apply to the current report format:

The units included in the report may be limited using various selection parameters:

Start Date | The beginning of a limiting date range. If no date is entered, the range starts with THE BEGINNING OF TIME.
End Date | The end of a limiting date range. If not date is entered, the range ends with THE END OF TIME.
Date To Use | Determines which unit date field is used for the limiting date range.
Model Year | Limits reports to units with a specific model year.
Vehicle Status | Limits reports to units with a specific vehicle status (New, Used, Demo, Rental)
Vehicle Type | Limits reports to units with a specific vehicle type (Car, Truck, ...).
Unit Status | Limits reports to units with a specific unit status (Un-Sold, Sold).
Sort Code I-CODE-A,B,C | Limits report to units with specific code values.

Determines the order that the units appear in list type reports.

· Up to 5 sorting levels, of descending weight, may be specified.
· One of the sort levels may be designated as a Group By level which will cause that level to be highlighted within the report.


Inventory Search

Navigation: Main Menu > Inventory >

Inventory Search

 Print this Topic Return to chapter overview

Navigation

Inventory > Search

Overview

Allows inventory to be quickly searched for all unsold units which match certain criteria.

· Use the code values on the first search parameter screen to narrow the search field as much as possible. This will result in the quickest possible search.
· To search for units with specific accessories, enter the codes separated by commas (no spaces) under Options on the second parameter screen.
· The Comments of units that do not have an accessory file assigned will be searched for any Options values that are requested.
· If a unit in the search results has a commission bonus, the bonus will appear just below the Price.
· The selection list can be set to display each unit's VIN in place of the units's third comment/option value at:

Maintenance > Edit Sales Info File > Defaults and Options > Other Options > Display VIN At Unit Search 3rd Option Line

· To assign a unit in the search results to the current deal, click on the unit in the results list, or highlight it first, then click/press the Select button.


Store Trade

Navigation: Main Menu > Inventory >

Store Trade

 Print this Topic Return to chapter overview

Navigation

Inventory > Store Trade

Overview

Allows the trade-in from the current deal to be stored in inventory.

· Normally the trade should be stored at the time the deal is marked sold.


Export Units

Navigation: Main Menu > Inventory >

Export Units

 Print this Topic Return to chapter overview

Navigation

Inventory > Export Units

Overview

Export inventory unit information to a file in a format that may be used by other programs.

Menu

Export | Execute a preset export.
Special | Manually enter an export definition, then execute the export.
Defaults | Maintain preset export definitions and station defaults.


Preset unit exports

Navigation: Main Menu > Inventory > Export Units >

Preset unit exports

 Print this Topic Return to chapter overview

Navigation

Inventory > Export Units > Defaults > Preset Exports

Overview

Setup (add, edit, delete) named export definitions that can be accessed with a single key menu selection.

Menu

Export Title | The name used to identify the export in the selection menu.
Menu Key | The keyboard key used to select the export.
Review Before Execute | Set to Yes to allow the export definition control parameters to be reviewed/changed before the report is generated.


Unit export station defaults

Navigation: Main Menu > Inventory > Export Units >

Unit export station defaults

 Print this Topic Return to chapter overview

Navigation

Inventory > Export Units > Defaults > Station Defaults

Overview

Allows a default dealership to be set for each F&I station.

Menu

Edit | Edit the default settings for individual F&I stations.
Copy | Copy the default settings for one station to another station, or to all stations.


Unit export definition

Navigation: Main Menu > Inventory > Export Units >

Unit export definition

 Print this Topic Return to chapter overview

Control Parameters

File Name | The name of the file that will contain the exported data.
Directory | The directory (Folder) where the export file will be created.
If File Exists 1 | Allows the setting of an automatic action, append or overwrite, to be taken if the export file already exists. If neither action is specified, a prompt will ask which action is desired at the time of the export.
Include Field Name Header | If Yes, the first line of the export will contain the names of the fields included in the export.
Start Date End Date | Allows a limiting unit received date range to be set.
Order | Determines the order of the exported units.
Selection Parameters | Limits the included units to those having specific status, type, or code values.
1. Appears only when defining a preset export.

Export Field List

A grid entry screen allows selection and positioning of the unit fields to be exported.

· To include a field in the export, enter a number, other than zero, in the Pos column for the desired field.
· To remove a previously included field, enter zero in its Pos column.
· To insert a field between previously included fields, enter the Pos value where you want the item to appear. The position of the other items will be automatically adjusted.
· To insure that a field will be placed after all previously included fields, give it a position value greater than the number of previously included fields, such as 99 or 999. The value will be automatically reset to the end position value.
· Press F9 when done.

Example Export

The above export definition values produced the following export file contents:


Accessory File

Navigation: Main Menu > Inventory >

Accessory File

 Print this Topic Return to chapter overview

Navigation

Inventory > Accessory File

Overview

Add/Edit Accessory Files, codes, and labels.

· Up to four different accessory files for different manufacturers can be maintained.

Operation

On new installs, a single, empty, accessory file named MAKER-ONE is automatically created. Use Edit File Labels to give the file an appropriate name.

If more than one accessory file has been defined, a menu will appear to allow selection of the file to be edited. Otherwise, the single accessory file will automatically be selected for editing.

Once an accessory file has been selected, the menu below will appear.

If additional accessory files are needed, use Edit File Labels to name them. When an unused slot is given a name, an empty accessory file is created and becomes available for selection using that name.

Menu

Return Home | Exit accessory file maintenance.
Select File | Select an accessory file for editing.
Add/Edit Item | Add or edit accessory codes in the current file.
Delete Item | Delete accessory code(s) from the current file.
Display File | View the contents of the current file.
Print File | Print the contents of the current file.
Clear File | Clear all codes in the current file.
Edit File Labels | Edit the names used to select and identify accessory files.
Edit Category Labels | Create category names that appear as column headings for the first 15 accessory codes entered for an inventory unit.


Flooring Rates

Navigation: Main Menu > Inventory >

Flooring Rates

 Print this Topic Return to chapter overview

Navigation

Inventory > Flooring Rates

Overview

Edit flooring rates.

· On new installations two empty rate schedules, named NEW and USED, are automatically created.

Menu

1, 2, ...

Select schedule for editing.

· Each schedule may have up to 12 dated rate periods.
· Enter the rate and the date that it became effective for each rate period.
· The rate periods must be entered in chronological order, from oldest to most recent.
· A subsequent period's effective date becomes its predecessor's termination date.
· The last rate period determines the current flooring rate for that source.
· To remove a rate period, select it, then press or click Delete.

Add or Rename Schedule

Add a new schedule or rename an existing schedule.

· To delete an existing schedule, rename it with a BLANK name.


Other Items

Navigation: Main Menu >

Other Items

 Print this Topic Return to chapter overview

Navigation

Other Items

Overview

View/Edit various items/values for the current deal.

Menu

After-Market

View/Edit after-market values.

Bank

Select finance source.

Days

[LOAN] Set number of days until first scheduled payment is due.

ESA

Edit extended service agreement info.

Fees

View/Edit fees and dealer charge values.

Hold Check

Assign Days To Hold to down or deferred payments.

Insurance

View/Edit insurance information.

MSRP/WSBB

View/Edit new vehicle MSRP or used vehicle wholesale 'blue book' value.

Payment Period

[LOAN] Select payment period (monthly, weekly, etc.).

Payoff

Calculate a payoff value for a trade-in.

State

Quick customer locality (State-County-City-Zip) entry.

· For dealers with tax and fee look-up tables this will allow the proper rates to be brought into the deal without going through the Deal Info screens

Rebate

View/Edit applied rebate amount and tax status.

Trade

View/Edit trade-in information for up to two trades.

Un-Taxed Roll

[LEASE] Roll a lease to a pre-tax payment value.

DMV/License Add

View/Edit amount added to auto-license calculation.

Taxes

View/Edit tax information.

Zip Code

Quick customer locality (Zip-City-State-County) entry.

· For dealers with tax and fee look-up tables this will allow the proper rates to be brought into the deal without going through the Deal Info screens


After-Market

Navigation: Main Menu > Other Items >

After-Market

 Print this Topic Return to chapter overview

Navigation

Other Items > After-Market

Overview

View/Edit after-market values.

· If an after-market item has been assigned to the F10 position in the Deal Grid (see Deal Key <F10> Assignment), that item will appear as the first after-market item and only the price of that item will be editable.


Bank

Navigation: Main Menu > Other Items >

Bank

 Print this Topic Return to chapter overview

Navigation

Other Items > Bank

Overview

Allows the Bank or Lease Source for the current deal to be changed.

Notes

· If the default rate for the selected Finance Source is different than the rate in the current deal, you will be asked if you want to set the deal's rate to the default value. However, if the default Loan or Lease Type of the selected Finance Source is different than that in the current deal, both the type and rate in the deal will be set to the default values without prompting.
· In the Loan mode, if you select No Bank, the Rate will be set to 0 and the Term will be set to 1.


Days

Navigation: Main Menu > Other Items >

Days

 Print this Topic Return to chapter overview

Navigation

Other Items > Days

Overview

[LOAN] Set number of days until first scheduled payment is due.

If the current deal is not a one-pay, this value may not be less than a full payment period as defined by Federal Regulation Z. If the number of days to the first payment is less than a full payment period, the loan is considered to have a short first period for which less interest must be charged. At this time, the DCI F&I System does not have a short first period capability.

According to Federal Regulation Z Appendix J (b.3.iv), a monthly payment period is not 30 days: "Full months shall be measured from any point in time on a given date of a given month to the same point in time on the same date in another month." and (b.4.ii) "If the unit period is a month, the number of full unit periods between two dates shall be the number of months measured back from the later date. The remaining fraction of a unit period shall be the number of days measured forward from the earlier date to the beginning of the first full unit period, divided by 30." In other words, if a loan starts on 2-15-2007, the first monthly payment period will end on 3-15-2007, which is 28 days. If the first payment date was 3-17-2007 (30 days) then the first payment period would be a long first period including 2 odd days.


ESA

Navigation: Main Menu > Other Items >

ESA

 Print this Topic Return to chapter overview

Navigation

Other Items > ESA.

Overview

Edit Company Name/Label, Term, Miles, and Price for an extended service agreement.

· Miles are entered in thousands.
· For unlimited miles, enter zero.


Fees

Navigation: Main Menu > Other Items >

Fees

 Print this Topic Return to chapter overview

Navigation

Other Items > Fees

Overview

View/Edit fees and dealer charge values

· These fees vary from state to state. Their labels and abbreviations are a part of your basic system configuration which is set up by DCI.
· At the start of each deal, these fees are set to the values maintained at the default Fees And Taxes screens.

Fee Notes

Auto Tire Fees

Tire fees can be calculated automatically when the primary state for which DCI F&I is set up charges a fixed fee per tire.

· Auto Tire Fees can be activated and configured at:

Maintenance > Edit Sales Info File > Defaults and Options > Auto Tire Fee Values

· When Auto Tire Fees is active in a deal, a Tire Fee Tire Count entry field is added to the Fees entry screen, and the Tire Fee field becomes a calculated field showing the total fee due for the number of tires specified.
· Tire Fee Tire Count is automatically set to either a default value based upon deal mode and vehicle type, or a count value assigned to the unit being sold in Inventory. In either case, the effective count upon which the full fee is calculated may always be viewed or changed here.

Smart Smog Fees (California)

In California, used vehicles that are normally subject to smog certification and are more that four model years old require smog certification when sold. In this case, Dealer and State smog certification fees are normally charged to the deal.

If a vehicle, other than diesel powered, that is normally subject to smog certification, is four or less model years old, smog certification is not required. For such vehicles, an additional Smog Transfer Fee is charged with the registration fee, and the normal Dealer and State smog certification fees do not apply.

When Smart Smog Fees and Auto-DMV Fees are enabled in a deal, the Dealer and State smog certification fees will automatically be removed from the deal whenever the Smog Transfer Fee is charged. This allows the Dealer and State smog certification fees to be defaulted on used deals without requiring them to be manually removed whenever the Smog Transfer Fee is applied.

Smart Smog Fees are disabled by default. To enable them go to:

Maintenance > Edit Sales Info File > Defaults and Options > Auto-DMV Values


Insurance

Navigation: Main Menu > Other Items >

Insurance

 Print this Topic Return to chapter overview

Navigation

Other Items > Insurance

Overview

View/Edit insurance information.

Credit Insurance

· Credit Life and Disability Type, Term, and Manual Entry Premium may be edited here.
· You can only edit credit insurance info which corresponds to the insurance code entered into the current deal. You must first enter the desired LA&H code at the main screen then come here if additional info must be entered.
· Any use of partial term credit insurance or manual premiums should be verified with your insurance company. Manual premium entry is especially dangerous. Do NOT use it unless you know EXACTLY what you are doing!

Physical Damage Insurance (Collision)

· Add or Edit PDI Company, Term, Deductibles, and Premium.
· If thePDI slot on the main screen has been reassigned to A-Mkt1 then you must come here to edit or view these values.


MSRP/WSBB

Navigation: Main Menu > Other Items >

MSRP/WSBB

 Print this Topic Return to chapter overview

Navigation

Other Items > MSRP/WSBB

Overview

Edit current deal's new vehicle MSRP or used vehicle wholesale book value.


Payoff

Navigation: Main Menu > Other Items >

Payoff

 Print this Topic Return to chapter overview

Navigation

Other Items > Payoff

Other Items > Trade > Payoff

Overview

Figure the estimated payoff on a loan.

Payoff On

Select the trade-in to which this payoff applies.

· To figure a scratch payoff without affecting the current deal, select * SCRATCH *.

Payoff Type

Either a Rule Of 78's or Simple Interest payoff may be calculated.

The default type can be set at:

Maintenance > Edit Sales Info File > Defaults and Options > Other Options > Default Payoff Calc Type

Set Deal Lien Amount

After a payoff has been calculated, you may copy the payoff amount into the current deal's Lien value by clicking the To Deal Lien button.


Trade

Navigation: Main Menu > Other Items >

Trade

 Print this Topic Return to chapter overview

Navigation

Other Items > Trade

Overview

View/Edit trade-in information for up to two trades.

You must come here in order to enter a second trade into the deal.

· (1) is the primary trade-in that may be directly entered at the main screen.
· (2) is the secondary trade-in that must be initially entered here.

Allowance

Edit/View Allowance, ACV, an Lien.

View Over Allowance and Net Trade.

Description

View/Edit the Deal Info trade-in information.

Payoff

Calculate a payoff value for the trade-in.


Lease Calc Info

Navigation: Main Menu > Other Items >

Lease Calc Info

 Print this Topic Return to chapter overview

Navigation

Other Items > Calc Info

Overview

[LEASE] View/Edit values affecting calculations.

Entry Items

MSRP/WSBB | MSRP or wholesale book value.
Invoice | Unit invoice amount.
Annual Mileage | Estimated annual mileage that the unit will be driven.


Lease Un-Taxed Roll

Navigation: Main Menu > Other Items >

Lease Un-Taxed Roll

 Print this Topic Return to chapter overview

Navigation

Other Items > Un-Taxed Roll

Overview

Allows you to roll a lease to a specific pre-tax payment.

· Applies only to leases that have a monthly sales tax charge.

Action

1. Select: Other Items > Un-Taxed Roll.
2. At prompt, enter desired pre-tax payment then press Enter.
3. Press desired roll function key.


License/DMV Add

Navigation: Main Menu > Other Items >

License/DMV

 Print this Topic Return to chapter overview

Applies only in states that have automatic license fee calculation.

Navigation

Other Items > (License|DMV) Add

Outside of California

· The License Add amount is added to the License fee after the standard fee has been calculated.
· License Add is initially set to equal the DMV/License value which is stored for the current unit in inventory.
· This value may be edited here to add optional or special charges for such things as custom plates.

California DMV

License Fee Add

The value in this field will be added into the Auto-DMV calculation, and will be included in the license fees amount disclosed on the sales contract.

This field is set to the corresponding value in inventory whenever an inventory unit is pulled into a deal.

Reg\Xfer Fee Add

The value in this field will be added into the Auto-DMV calculation, and will be included in the registration fees amount disclosed on the sales contract.

This field is set to the corresponding value in inventory whenever an inventory unit is pulled into a deal.

Force Smog Fees

Appears only when Smart Smog Fees are enabled.

Overrides Smart Smog Fees for this deal. The default smog fees will be applied regardless of the unit's model year.

Tags Are Due

If set to Yes, the Auto-DMV calculation will treat the unit as though it's tags are due.


Taxes

Navigation: Main Menu > Other Items >

Taxes

 Print this Topic Return to chapter overview

Navigation

Other Items > Taxes

Overview

Add, delete, or edit taxes applied to the current deal.

· The default taxes that are automatically applied to new deals are set up at :

Maintenance > Edit Sales Info File > Defaults and Options > (New Loan | Used Loan | Lease) Values > Fees & Taxes

· The properties of each available tax are set up at:

Maintenance > Edit Sales Info File > Taxes

· Non-default taxes may be added to the current deal and default taxes may be deleted using Add Tax and Delete Tax.
· After Add Tax and Delete Tax, the Taxes menu contains a list of the taxes, if any, that are applied to the current deal. Select a tax from this list to edit it.

Edit Tax

· The tax amount charged to the deal is determined by one of three modes.
· The active mode can be changed using buttons which appear on the right side of the edit screen:
1. Use Tax Table: Table look-up of the tax percent by tax region.
2. Enter Tax Percent: Direct entry of the tax percent.
3. Enter Tax Amount: Direct entry of the tax amount.
· Depending on the current mode, different status values and entry items will be present on the tax edit screen. The items that may appear are described in the following table:

Tax Region

The tax region used to look-up the tax percentage in the tax table.

Region Type

The tax region type: county, city, or zip code.

Tax %

The tax rate to be charged.

· If a tax table has been assigned to the tax being edited, but is not active, a Use Tax Table button will be present on the tax percent line. Click this button to activate the tax table and use it to look-up the appropriate tax percent.
· It a tax table is active for the tax being edited, a Enter Tax Percent button will be present on the tax percent line. Click this button to deactivate the tax table and allow direct entry of the tax percent.

Credit Rebate

Set to Yes to have the amount of any applied rebate subtracted from the base taxable amount.

Charge Method

Determines how the tax will be charged on leases.

· See: Lease Tax Charge Methods

Taxable Amount

The total of all amounts in the deal to which this tax applies.

· A different amount may be used to figure the actual tax charged under certain lease tax charge methods.

Amount Of Tax

The amount of tax to be charged.

· If the amount is calculated using a tax percent:
· A Enter Tax Amount button will be present on the amount of tax line. Click this button to directly enter the amount of tax.
· The actual tax charged will be different under certain lease tax charge methods.
· If the amount on this line is directly entered, a Enter Tax Percent button will be present on the amount of tax line. Click this button have the tax amount calculated using a tax percent.

Tax Look-up Table

Tax look-up tables are maintained for California and Nevada. The tables are assigned to the appropriate taxes at:

Maintenance > Edit Sales Info File > Taxes


Lease Tax Charge Methods

Navigation: Main Menu > Other Items > Taxes >

Lease Tax Charge Methods

 Print this Topic Return to chapter overview
SPECIAL CAP | The full tax amount is calculated and combined with the cap cost prior to calculating the monthly lease payment. The monthly depreciation of this amount in is non-taxable by sales/use taxes.
IN CAP | The full tax amount is calculated and combined with the cap cost prior to calculating the monthly lease payment. SPECIAL CAP above should be used for non-sales/use taxes such as Federal Luxury or Excise Tax.
IN DRIVE-OFF | The full tax amount is calculated and included in the amount due at delivery.
MONTHLY FEE | The full tax amount is calculated then divided by the number of monthly payments. The result is added to the monthly payment amount.
ON PMT (NO TAX ON CR) | The tax percent is charged on the monthly rent plus taxable monthly depreciation and added to the monthly payment. No tax is charged on cap reduction
ON PMT (CR TAX IN CAP) | The tax percent is applied to the taxable portion of any cap reduction and combined with the cap cost prior to calculating the monthly lease payment. The tax percent is then charged on the monthly rent plus taxable monthly depreciation and added to the monthly payment.
ON PMT (CR TAX IN D-OFF) | The tax percent is charged on the monthly rent plus taxable monthly depreciation and added to the monthly payment. The tax percent is applied to the taxable portion of any cap reduction and included in the amount due at delivery.
ON GRS RCPTS | On gross receipts. An adjusted tax rate is applied and added to the monthly payment so as to yield a monthly tax amount equal to the normal tax rate applied to the entire payment. Tax on any cap reduction in combined with the cap cost.
ON TP (IN CAP) | The tax percent is charged against an amount equal to the total of monthly payments before tax. The resulting tax amount is combined with the cap cost to calculate the actual monthly lease payment.
ON TP (IN D-OFF) | The tax percent is charged against an amount equal to the total of monthly payments before tax. The resulting tax amount is included in the amount due at delivery.


Maintenance

Navigation: Main Menu >

Maintenance

 Print this Topic Return to chapter overview

Navigation

Maintenance

Overview

Change system options and perform maintenance functions.

Menu

Check F&I Programs

Validates the installed F&I programs on the server and the client station running the check. Lists any discrepancies found with the action that is needed for repair.

Download F&I Data

Makes or updates a copy of F&I's data files on the client station performing the download.

· Provides an easy way to backup the current F&I data.
· Must be enabled for each station where F&I data copies are desired:

Maintenance > Edit Sales Info File > Stations

Edit Sales Info File

Maintain F&I lists, options, defaults, and other configuration values.

Edit Forms Menu

Customize the Type Forms selection menu.

Re-Index Data Files

Rebuild the look-up and ordering index of a selected F&I data file.

· If you encounter problems accessing F&I data, re-indexing the corresponding data file may cure them.

Online Update Check

Downloads and installs updates for your system from DCI's web server.

· Requires an active internet connection at the station where the update check is selected.

System Maintenance

Perform system maintenance functions and maintain system configuration data.

· Can only be accessed with assistance from DCI support personnel.

Transfer Deals

Transfer deals between F&I system data files.

Zip Code File

Maintain Zip Code data.

Local Properties

Maintain station configuration data and user preferences.

Update F&I Programs

Updates a station's local F&I programs located at its F&I Client Path with copies of the master programs located at the F&I Server Path.

· Under normal circumstances a station's local F&I programs are automatically updated whenever the master copies change.
· This function exists for those occasions where it appears that the automatic update may have failed.


Sales Info File

Navigation: Main Menu > Maintenance >

Sales Info File

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File

Overview

· The Sales Info File allows you to configure DCI F&I according to your individual needs and preferences.
· The more you know about setting up the information contained here, the more useful DCI F&I will be.

Menu

Defaults and Options | Maintain F&I defaults, options, and other configuration values.
Sales Force | Maintain salesperson info.
Banks | Maintain bank info.
Lease Sources | Maintain lease source info.
Credit Bureaus | Maintain credit bureau info.
A-Mkt Items | Maintain after-market item info.
INS & ESA Co's | Maintain insurance and extended warranty company info.
Operators 1 | Maintain F&I operator info.
Stations 1 | Maintain F&I station configuration info.
Taxes | Configure deal assignable taxes.
Code Lists | Maintain code lists.
Print Data | Print selected Sales Info File data.
Clear Data | Clear selected Sales Info File data. Use with caution.
1. Appears in menu only if the current operator has Master Key privileges.


Defaults and Options

Navigation: Main Menu > Maintenance > Sales Info File >

Defaults and Options

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options

Overview

Maintain F&I defaults, options, and other configuration values.

Menu

Constant Values | Maintain F&I constant values.
New Loan Values | Maintain default values for new car purchase deals.
Used Loan Values | Maintain default values for used car purchase deals.
Lease Values | Maintain default values for leases.
F&I Item Eligibility | Maintain F&I item eligibility status.
F&I Item Code Letters | Maintain F&I item code letters.
Eligibility Report Group | Maintain eligibility report group.
F&I Commission Rates | Maintain F&I manager commission rates.
Special Passwords 1 | Maintain special passwords for various F&I functions.
VIN Verification | Maintain Vehicle Identification Number verification preferences.
Sales Aid Values | Maintain sales aid default values.
Auto-(fee) Values 2 | Configure automatic fee calculations (where available).
Sequential ID Numbers | Configure automatic ID number generation.
Other Options | Maintain miscellaneous F&I options.
1. Appears in menu only if the current operator has Master Key privileges.
2. Appears in menu only in those states where automatic fee calculations are available.


Constant Values

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options >

Constant Values

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > Constant Values

Overview

Maintain F&I constant values.

· These values effect the general operation of DCI F&I.
· Unless a value's label references a particular deal type, its effect remains constant regardless of deal type.
· The values are divided into 4 tabbed screen pages:

Control Values

Label Values

Purchase Fee Options

Lease Fee Options

Control Values

Clear Loan Status

Determines how the initial new/used unit status is to be determined when starting a purchase deal.

Clear Lease Status

Determines how the initial new/used unit status is to be determined when starting a lease deal.

Life Comm. Rate

Sets the default commission rate paid by credit insurance companies for life insurance.

· This value may be overridden on a company by company basis at:

Maintenance > Edit Sales Info File > INS and ESA Co's > LAHA Companies

A&H Comm. Rate

Sets the default commission rate paid by credit insurance companies for disability insurance.

· This value may be overridden on a company by company basis at:

Maintenance > Edit Sales Info File > INS and ESA Co's > LAHA Companies

Deal Key <F10> Assignment

Allows the F10 entry position on the Main Screen to be assigned to either PDI (Physical Damage Insurance) or an After-market item.

· If it is assigned to an After-market item, PDI may still be entered through:

Other Items > Insurance.

Hold Back In Gross

If Yes then the Hold Back amount will be treated as a negative add and be subtracted from the Invoice amount when figuring vehicle cost.

· This will increase the reported gross by the amount of the Hold Back.
· It will not, however, increase the Commissionable Gross on which sales commissions are paid.

Hold Back In Net After Gross

If Yes then the Hold Back amount will NOT appear in the Gross but will be added in separately when figuring the final Net.

Note: If neither Hold Back disposition is set to Yes then neither the Gross nor the Net profit will be affected by the Hold Back.

Allow Zero Hold Back Override

Normally, when you recap a deal that contains a unit recalled from inventory, the Hold Back amount on the Gross screen cannot be changed, even if the Hold Back amount recalled from inventory is zero. To allow a Hold Back amount to be entered when the value recalled from inventory is zero, set this option to Yes.

Allow Zero Ad Credit Override

Normally, when you recap a deal that contains a unit recalled from inventory, the Ad Credit amount on the Gross screen cannot be changed, even if the Ad Credit amount recalled from inventory is zero. To allow an An Credit amount to be entered when the value recalled from inventory is zero, set this option to Yes.

Main Screen Gross = [Com Gross]

If Yes then the Gross amount in the Main Screen Deal Heading will equal the Commissionable Gross instead of the Deal Gross.

Label Values

Salesperson #3,#4,#5,#6 Title | Allows the titles used for deal salespersons 3 thru 6 to be customized. However, because DCI F&I assumes that Salesperson #4 is the F&I Manager, the title for Salesperson #4 should be left as F&I MGR.
Deal Type <5,6,7> Label | Allows the labels used for deal types 5 thru 7 to be customized.
Vehicle Type <6,7,8> Label | Allows the labels used for vehicle types 6 thru 8 to be customized.

Purchase/Lease Fee Options

Include Fee In Gross | Determines whether or not specific miscellaneous fees will be included in the deal gross.
Pay Commission On Fee | Determines whether or not commissions will be paid on specific miscellaneous fees.


New Loan Values

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options >

New Loan Values

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > New Loan Values

Overview

Maintain default values for new car purchase deals.

Menu

Default Deal | Maintain default deal base values.
After-Market | Maintain default deal after-market values.
Fees & Taxes | Maintain default deal fees and taxes.


Default Deal

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options > New Loan Values >

Purchase Default Deal

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > New Used Loan Values > Default Deal

Maintenance > Edit Sales Info File > Defaults and Options > Used Loan Values > Default Deal

Overview

Maintain default purchase deal base values.

· The values are divided into 2 tabbed screen pages:

Page 1

Page 2

Page 1

Finance Source

Default bank assigned to the deal.

· If PROMPT is selected then a bank selection list will be presented when the deal is started.

Term

Default number of payment periods.

· The payment period (unit period) is determined by the Finance Source (bank) that is assigned to the deal.

LAHA Co/Label

Default credit insurance company.

LAHA Coverage

Default credit insurance coverage.

Life Type

Default credit life insurance type.

A&H Type

Default credit disability insurance type.

ESA Co/Label

Default extended service agreement company.

ESA Amount

Default extended service agreement price.

ESA Cost

Default extended service agreement cost.

ESA Months

Default extended service agreement term in months.

ESA Miles

Default extended service agreement term in miles.

PDI Co/Label

Default physical damage insurance company.

Page 2

Clear Deal Action

Controls how a new deal's default values will be set.

PROMPT | Prompt for one of the following actions when the deal is started.
CLEAR DEAL | Loan related defaults are bypassed. ESA and Insurance coverage (price/type) defaults are bypassed. After-Market defaults are bypassed.
DEFAULT 1-PAY | Loan related defaults are bypassed and the term is set to 1.
DEFAULT LOAN | All default values are set.

Days To First Pmt

Default number of days to first payment.

· This is a legacy option which is best left at zero to indicate one payment period.
· DCI F&I does not support short first periods, that is, first periods that are less than one full payment period. If a value less than the length of the payment period is entered here, it will be converted to a full payment period when the payment is calculated.
· To adjust the number of days to the first payment in order to accommodate a customer's desire for a specific payment day use:

Other Items > Days

Optional 1-Pay Days

The number of days within which the customer may cancel the loan contract by paying the full balance due.

Auto-DMV

Where applicable, set to Yes to automatically calculate DMV or License fees.

Auto-H.P.

Set to Yes to have the deal start in Automatic High-Penny mode.

Minimum Gross

If the Gross amount displayed in the Main Screen Deal Heading falls below this amount it will be preceded by an exclamation point and flash on and off.

· See the Deal Heading topic for options that modify this behavior.
· Each inventory unit has a corresponding Min Gross field which will override this amount if it contains a non-zero value.

Pack

The amount to be subtracted from the deal gross before calculating commissions.

· Each inventory unit has a corresponding Pack field which will override this amount if it contains a non-zero value.

Comm % For Salespersons 1 & 2

Commission percent to be paid to (or split among) the deal's primary salesperson(s).

Comm % For Salesperson 3

Commission percent to be paid to the deal's salesperson #3.

Comm % For Salesperson 5

Commission percent to be paid to the deal's salesperson #5.

Comm % For Salesperson 6

Commission percent to be paid to the deal's salesperson #6.

Sig. Title

Title to be printed on contracts for the dealer representative's signature.

Loan Msg

Supplementary message to be printed on contracts.


After-Market

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options > New Loan Values >

After-Market

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > New Loan Values > After-Market

Maintenance > Edit Sales Info File > Defaults and Options > Used Loan Values > After-Market

Maintenance > Edit Sales Info File > Defaults and Options > Lease Values > After-Market

Overview

Setup up to 5 after-market items to be included in the deal when it is started.

Entry Items

After-Market Item

After-Market item name.

Price (0 = Default)

After-market item price.

· This value, if non-zero, overrides the After-Market item's default price.


Fees & Taxes

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options > New Loan Values >

Fees & Taxes

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > New Loan Values > Fees & Taxes

Maintenance > Edit Sales Info File > Defaults and Options > Used Loan Values > Fees & Taxes

Maintenance > Edit Sales Info File > Defaults and Options > Lease Values > Fees & Taxes

Overview

Maintain default deal fees and taxes.

Entry Items

(taxes) | Taxes that will be included in the deal when it is started.
(fees) | Fee amounts that will be included in the deal when it is started.


Used Loan Values

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options >

Used Loan Values

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > Used Loan Values

Overview

Maintain default values for used car purchase deals.

Menu

Default Deal | Maintain default deal base values.
After-Market | Maintain default deal after-market values.
Fees & Taxes | Maintain default deal fees and taxes.


Lease Values

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options >

Lease Values

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > Lease Values

Overview

Maintain default values for leases.

Menu

Default Deal | Maintain default deal base values.
After-Market | Maintain default deal after-market values.
Fees & Taxes | Maintain default deal fees and taxes.


Default Deal

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options > Lease Values >

Default Deal

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > Lease Values > Default Deal

Overview

Maintain default lease deal base values.

· The values are divided into 2 tabbed screen pages:

Page 1

Page 2

Page 1

Finance Source

Default lease source assigned to the deal.

· If PROMPT is selected then a lease source selection list will be presented when the deal is started.

Term

Default number of months in lease.

LAHA Co/Label

Default credit insurance company.

LAHA Coverage

Default credit insurance coverage.

Life Type

Default credit life insurance type.

A&H Type

Default credit disability insurance type.

ESA Co/Label

Default extended service agreement company.

ESA Amount

Default extended service agreement price.

ESA Cost

Default extended service agreement cost.

ESA Months

Default extended service agreement term in months.

ESA Miles

Default extended service agreement term in miles.

PDI Co/Label

Default physical damage insurance company.

Page 2

Annual Mileage

Default miles per year that the leased vehicle will be driven.

Auto-DMV

Where applicable, set to Yes to automatically calculate DMV or License fees.

Minimum Gross

If the Gross amount displayed in the Main Screen Deal Heading falls below this amount it will be preceded by an exclamation point and flash on and off.

· See the Deal Heading topic for options that modify this behavior.
· Each inventory unit has a corresponding Min Gross field which will override this amount if it contains a non-zero value.

Pack

The amount to be subtracted from the deal gross before calculating commissions.

· Each inventory unit has a corresponding Pack field which will override this amount if it contains a non-zero value.

Comm % For Salespersons 1 & 2

Commission percent to be paid to (or split among) the deal's primary salesperson(s).

Comm % For Salesperson 3

Commission percent to be paid to the deal's salesperson #3.

Comm % For Salesperson 5

Commission percent to be paid to the deal's salesperson #5.

Comm % For Salesperson 6

Commission percent to be paid to the deal's salesperson #6.

Sig. Title

Title to be printed on contracts for the dealer representative's signature.


F&I Item Eligibility

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options >

F&I Item Eligibility

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > F&I Item Eligibility

Overview

Set eligibility for each F&I and After-Market item for use in sales penetration and followup reporting.

Overriding

You can allow operators to change the eligibility status for F&I and After-Market items in a deal when it is being marked sold through the option setting:

Maintenance > Edit Sales Info File > Defaults and Options > Other Options > Allow Eligibility Edit When Marking Deal


F&I Item Code Letters

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options >

F&I Item Code Letters

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > F&I Item Code Letters

Overview

Assign single letter abbreviations to F&I items for use in sales reports.


Eligibility Report Group

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options >

Eligibility Report Group

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > Eligibility Report Group

Overview

Set the F&I and After-Market items that will be included in the F&I Eligibility Sales Report.


F&I Commission Rates

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options >

F&I Commission Rates

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > F&I Commission Rates

Overview

Sets the F&I manager's commission rate for each standard F&I item.

· Flat dollar commissions may be entered by preceding the flat amount with a minus (-) sign.


Special Passwords

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options >

Special Passwords

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > Special Passwords

Overview

Allows additional password security to be established for key functions.

· If a password is entered for one of these functions then the system will require that password to be entered EVERY TIME that function is accessed.


VIN Verification

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options >

VIN Verification

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > VIN Verification

Overview

Sets the types of vehicles that are subject to VIN verification.

· If VIN verification is enabled for a vehicle type, then whenever a VIN is being entered for a vehicle of that type, it will be checked to insure that it is a valid VIN.
· If an invalid VIN is detected, an error message will be displayed and the entry screen will not complete until the VIN is corrected.
· If Allow Invalid VIN's To Be Ignored is set to Yes, a prompt box with an Ignore button will be presented in place of the error message.
· If the Ignore button is clicked, the entry screen will complete without forcing the VIN to be corrected.
· Obviously, the Ignore button should be used with care. We believe the test to be fully accurate. If you encounter a case where it is not, please let us know.


Sales Aid Values

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options >

Sales Aid Values

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > Sales Aid Values

Overview

Maintain default values used by various Sales Aids.


Auto Tire Fees Values

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options >

Auto Tire Fees Values

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > Auto Tire Fee Values

Overview

Allows set up of Tire Fees that will be automatically calculated based upon the number of tires on the unit being sold that are subject to a tire fee.

Available only when the primary state for which DCI F&I is set up charges a fixed fee per tire.

Entry Items

[State] Tire Fee Per Tire

The amount that will be charged per tire that is subject to the fee.

A non-zero amount in this field activates Auto Tire Fees.

If Auto Tire Fees is not active, the Tire Fee must be entered as a total value for each deal.

· A default amount for this total fee may set at the Fees & Taxes maintenance screens for New, Used, and Lease deal modes.
· The effective Tire Fee in the deal can be viewed or changed at the deal's Fees screen.

Default Tire Counts

The default Tire Fee Tire Count for each vehicle type.

When a new deal is started, the tire count used to calculate the Tire Fee will be defaulted based upon the settings on this screen, the vehicle type of the unit being sold, and the deal mode (New, Used, or Lease).

· If the deal is not being started with an assigned Inventory unit, a vehicle type of Car is assumed.
· If the vehicle type is subsequently changed in Deal Info, the default for that vehicle type will be applied.

Each unit in Inventory may have a Tire Fee Tire Count entered manually that will override the default value. When a unit from Inventory is pulled into a deal, the Tire Fee Tire Count in the deal will be set to either the default count for the unit's vehicle type, or the actual count for that unit if one has been entered.

Subsequently, the effective Tire Fee Tire Count in a deal can be viewed or changed in two places:

Other Items > Fees

Deal Info > Purchase

Used Unit Default Tire Count Is Zero

If this value is set to Yes, the Tire Fee Tire Count for used units will default to zero. In this case, a Tire Fee will only be charged on a used unit if a Tire Fee Tire Count for that unit has been manually entered into Inventory, or a Tire Fee Tire Count is entered at the deal's Fees or Purchase screens.

Apply Auto-Fee to Out of State Deals

If this value is set to No, the Tire Fee in deals where the customer's address is not in the primary state for which DCI F&I is set up must be entered as a total value.

· If the customer's state is set up as an alternate state in DCI F&I, then the default Tire Fee value set in the Fees & Taxes maintenance screens for for that state will be applied.
· If the customer's state is not set up as an alternate state, then the default value set for the primary state in the Fees & Taxes maintenance screens will be applied to new deals. In order to change this value (normally to zero) you must first de-activate Auto Tire Fees by setting the Fee Per Tire amount to zero. Then go to the Fees & Taxes screens and change the Tire Fee defaults to the desired value. Once the desired out-of-state default values are set, return to this screen and set the Fee Per Tire field to the appropriate value.

Apply Auto-Fee to Leases

If this value is set to No, the Tire Fee in the leases must be entered as a total value.

· A default amount for this total fee may set at the Lease Fees & Taxes maintenance screen.
· The effective Tire Fee in the deal can be viewed or changed at the deal's Fees screen.


Auto-(fee) Values

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options >

Auto-(fee) Values

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > Auto-(fee) Values

Overview

Configure automatic fee calculations.

· This function is present only in states where automatic fee calculations are available.
· The configuration values maintained will vary according to the requirements of those states.
· The (fee) portion of the menu/navigation item label will be replaced with a term descriptive of the actual fee being calculated.
· In California this function will be labeled Auto-DMV Values.
· If auto fee calculation is enabled for a deal, the target fee will be calculated each time a payment is calculated and displayed at F3 Deal Grid item position.


Sequential ID Numbers

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options >

Sequential ID Numbers

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > Sequential ID Numbers

Overview

Sequential Customer, Deal, and Invoice numbers may be automatically generated for deals when they are first stored or when they are marked sold.

This screen allows you to designate which of the numbers will be automatically generated, when they will be generated, and the next value that will be used.


Other Options

Navigation: Main Menu > Maintenance > Sales Info File > Defaults and Options >

Other Options

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > Other Options

Overview

Maintain miscellaneous F&I options.

Entry Items

Use Alphabetic Search At Recall Deal Menu

Set to Yes to use alphabetic search when recalling deals by menu. If this option is No, the deals in the selection menu will be numbered starting with the most recently stored/sold deals.

Use Alphabetic Search At Delete Deal Menu

Set to Yes to use alphabetic search when deleting deals by menu. If this option is No, the deals in the selection menu will be numbered starting with the most recently stored/sold deals.

Use Alphabetic Search At County Pick Menu

Set to Yes to use alphabetic search when selecting a county. If this option is No, the counties in the county selection menu will be numbered.

Prompt To Store Working Deals In Main Deal File

Working deals are automatically saved as temporary local deals and are not accessible by other stations until they are placed in permanent storage. If this option is set to Yes, you will be asked if you want to Store Working Deal In Main Deal File whenever you exit a deal that has not yet been permanently stored.

Confirm Before Auto-Storing Working Deal

When you exit an unsold stored deal after making changes, the changes will be saved automatically if this option is No, and you will be asked if you want to keep or discard the changes if this option is Yes.

Allow Eligibility Edit When Marking Deal Sold

The eligibility for each F&I and After-Market item for use in sales penetration and followup reporting is normally set by default for each deal. If you want operators to be able to change the eligibility status for F&I and After-Market items when a deal is being marked sold, set this option to Yes.

Prompt For Salesperson At New Deal

Set to Yes to automatically prompt for the primary salesperson whenever a new deal is started.

Pop-Up Deal Note At Deal Recall

Set to Yes to have deal notes automatically pop-up when their corresponding deals are recalled.

Display VIN At Unit Search 3rd Option Line

Set to Yes to have the inventory search selection list display each unit's VIN in place of the units's third comment/option value.

Include BUMP Adds In Invoice

Set to Yes to have Bump Adds included in the Invoice amount and not shown separately on F&I screen and reports

Sold Deal Minimum Holding Period

The number of months back from the current date within which sold deals are protected from batch deletion. Deals with sold dates within this period will not be deleted when deleting deals by range even if the delete range extends into this period.

Default Customer #

A deal's Customer Number will be set to the value selected here when it is marked sold, if it has not been assigned a value before then.

· VIN-6 and VIN-8 refer to number of ending digits of the unit's VIN that will be used.

Default Payoff Calc Type

Sets the default calculation type used when calculating trade-in payoffs.


Sales Force

Navigation: Main Menu > Maintenance > Sales Info File >

Sales Force

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Sales Force

Overview

Set up name, License #, Social Security #, and Employee # for each salesperson.

Menu

Salespeople | The group of salespeople from which the primary, assisting, and closing salespeople for a deal are selected.
F&I Managers | The group from which the F&I manager for a deal is selected.
Managers * | The group from which the manager for a deal is selected.
Teams * | The group from which the team for a deal is selected.

* The titles for these groups may be changed at: Maintenance > Edit Sales Info File > Defaults and Options > Constant Values > Label Values.


Banks

Navigation: Main Menu > Maintenance > Sales Info File >

Banks

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Banks

Overview

Set up name, address, and default deal values for each finance source.

· The values are divided into 3 tabbed screen pages: (1 2 3).

Page 1 entry item notes

Bank | The name used to identify and select this bank.
Vendor # | Accounting ID for this bank.
Tax ID # | Tax ID for this bank.
Loan Type | The default loan type for this bank.
Loan Rate | The default loan rate for this bank.
VSI Charge | Default Vendor's Single Interest insurance premium.
Reserve Type Buy-Rate/Amt Point Spread Over Spread % Participation % | Default reserve calculation values.

Page 2 entry item notes

Payment Period

Default loan payment period.

# Of Pmts

If a number greater than zero is entered here, it will override the Default Deal Term.

Allow 1-Pay

Set to Yes to allow deals to which this bank is assigned to be 1-pay or cash deals.

Check In-Line Condition

Set to Yes to enable down payment in-line checking at the Main Screen.

% Over Invoice Allowed

The percentage over invoice which the bank will finance and not require to be covered by the down payment.

$ Over Invoice Allowed

The dollar amount over invoice that the bank will finance and not require to be covered by the down payment.

· If a % Over Invoice Allowed is also present, the two amounts will be added together to determine the amount that the bank will finance.

LAHA Co/Label

ESA Co/Label

PDI Co/Label

These values override the corresponding Default Deal settings when are set set to a value other than Default.

Page 3

Designates the added charges that the bank will finance and not require to be covered by the down payment.


Lease Sources

Navigation: Main Menu > Maintenance > Sales Info File >

Lease Sources

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Lease Sources

Overview

Set up name, address, and default deal values for each lease source.

· The values are divided into 4 or more tabbed screen pages: (1 2 3 4..)

Page 1 entry item notes

Lease Source | The name used to identify and select this lease source.
Vendor # | Accounting ID for this lease source.
Tax ID# | Tax ID for this lease source.
Legal Owner | The name of the legal owner of the vehicle being leased, if other than the lease source Full Name.
Lease Type | The default lease type for this lease source.
Lease Rate | The default lease rate for this lease source.
Status Buy-Rate Participation % | Default reserve calculation values.

Page 2 entry item notes

Bank Fee Amount

The bank fee charged by this lease source.

Bank Fee Charge

The Charge Method that determines how the Bank Fee will be paid.

Payment Day

The default day of the month on which lease payments will be due.

· This may be overridden by payment day rules in certain lease types that determine the payment day based on the date of lease inception.

Flat Deposit

If the lease source requires a flat deposit amount on every lease, enter that amount here.

Deposit Calc

The method used to determine payment based deposits.

Pre-Paid Lease

Set to Yes to have leases using this source default to having the total of all monthly lease payments included in the Drive-Off.

Advance Payments

Default number of advanced lease payments to be included in the Drive-Off.

Auto Pro-Rata

Set to Yes to have a pro-rated payment for the period from inception to payment day included in the Drive-Off.

Auto-H.P.

Set to Yes to put the lease in Automatic High-Penny mode when this lease source is assigned.

Trade Equity

The default Trade Equity Mode for this lease source.

Page 3 entry item notes

(item) Charge | The Charge Method that determines how the item will be paid.
LAHA Co/Label ESA Co/Label PDI Co/Label | These values override the corresponding Default Deal settings when they are set to a value other than Default.

Pages 4 and above

Set the tax charge methods for applicable lease values and taxes.


Credit Bureaus

Navigation: Main Menu > Maintenance > Sales Info File >

Credit Bureaus

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Credit Bureaus

Overview

This is where you set up the information that Credit Check requires in order to access individual credit bureaus.

Entry Items

Credit Bureau

The name which will appear in the Credit Check menu for selecting this bureau. If you are going to configure a bureau for more than one kind of access, use names that will allow you to distinguish between them. Otherwise, this can simply be the name of the bureau itself.

Bureau Type

The type of bureau to be accessed. This field is chosen from a menu of available credit bureau types. Dial-up bureaus will be indicated with (Dialup) after their name in menu. All other bureau types require an active internet connection. The following topics describe the usage of the remaining entry items for each access type:

Dialup access

Internet access


Internet Credit Bureau Setup

Navigation: Main Menu > Maintenance > Sales Info File > Credit Bureaus >

Internet Credit Bureau Setup

 Print this Topic Return to chapter overview

Internet Credit Bureau Entry Item Usage

Phone #

Not used.

Sign On

Enter your access account ID.

Code 1

Enter your access password.

Code 2

Not used.

Ignore Form Feeds

Not used.

Guard your credit bureau passwords.

You should get a new password whenever you suspect that an unauthorized person knows your current password. We have purposely made this easy for you to do yourself. DCI personnel Do NOT Need To Know your password.


Dialup Credit Bureau Setup

Navigation: Main Menu > Maintenance > Sales Info File > Credit Bureaus >

Dialup Credit Bureau Setup

 Print this Topic Return to chapter overview

Dialup Credit Bureau Entry Item Usage

Phone #

The phone number of the bureau to be accessed. Start with the letter 'T' for tone dialing, or the letter 'P' for rotary dialing. Then enter all of the numbers required to dial the bureau. Include commas to provide any delays needed by your phone system. Each comma provides a one second delay. If you have to dial 9 to get an outside line, you will probably need at least one comma after the 9.

For example,

T9,1 209 251-2890

will use tone dialing, dial 9 to get an outside line, wait one second for the phone system to process the outside line request, then dial the long distance number which follows. You may use spaces and dashes for clarity, they do not affect the actual dialing operation.

Sign On, Code 1, Code 2

This information identifies you as an authorized bureau subscriber. It may also contain information that tells the bureau which report format options you wish to use. See the individual bureaus below for details:

Equifax

Experian

Transunion

Ignore Form Feeds

If this option is set to YES, form feed commands coming from the bureau will be ignored. This may save some paper, but it may also require you to manually adjust the paper when you want future printing to start at the top of a new sheet.

Guard your credit bureau passwords.

You should get a new password whenever you suspect that an unauthorized person knows your current password. We have purposely made this easy for you to do yourself. DCI personnel Do NOT Need To Know your password.


Equifax (Dialup)

Navigation: Main Menu > Maintenance > Sales Info File > Credit Bureaus > Dialup Credit Bureau Setup >

Equifax (Dialup)

 Print this Topic Return to chapter overview

Sign On

Consists of the sign-on code provided to you by Equifax.

Example: 123AN12345-123,OPR,F

Code 1

Not Used

Code 2

Not Used


Experian (Dialup)

Navigation: Main Menu > Maintenance > Sales Info File > Credit Bureaus > Dialup Credit Bureau Setup >

Experian (Dialup)

 Print this Topic Return to chapter overview

Sign On

Consists of your Experian preamble, a single space, the letters 'RTS', another single space, then your subscriber code and password.

Example: TCA1 RTS 3122250XIJ

Code 1

Enter your UIC Code here.

Code 2

Enter 'K-PH' (omit quotes) here if you want to receive the optional 2nd page of the report.


Transunion (Dialup)

Navigation: Main Menu > Maintenance > Sales Info File > Credit Bureaus > Dialup Credit Bureau Setup >

Transunion (Dialup)

 Print this Topic Return to chapter overview

Sign On

Consists of the letter 'A' followed by your subscriber code, then a comma followed by a 3 digit password. The password should be followed by a comma, the letter 'T', another comma, then the letter 'H' if your are using blank paper to print the report. This will cause the report to be printed with single spaced lines and column headings.

Example: A12345,123,T,H

Code 1

Not Used

Code 2

Not Used


A-Mkt Items

Navigation: Main Menu > Maintenance > Sales Info File >

A-Mkt Items

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > A-Mkt Items

Overview

Set up A-Mkt Items.

· The values are divided into 3 tabbed screen pages: (1 2 3..).

Page 1

A-Mkt Item

Short name used to identify the after-market item in reports and for selection and display on F&I screens.

Description

Full description of the after-market item.

Abbreviation

Abbreviated name (up to 4 characters) used to identify the after-market item in sales report headings.

Code Letter

Single character used to identify the after market item in sales report code letter lists and on the Main Screen.

Vendor

Accounting ID for this after-market item.

Price

Default price for this after-market item.

Cost/Rate

Default cost or rate for this after market item.

· If the value is between 0 and 1 it will be treated as a commission rate. (e.g., if the commission rate is 25%, enter .25)

Allow Zero Price

Normally, if an after-market item's price is set to zero, the item will automatically be removed from the deal. If this value is set to Yes, this after-market item will be allowed to remain in deals when its price is set to zero.

Default Status

Indicates wether the item is already installed or is due the customer.

F&I MGR Commission Percent

The percent commission that the F&I Manager will be paid for this after-market item.

Include In Totals Sales Report

Set to Yes, to have this after-market item included in Totals sales reports.

Include In F&I Breakdown Sales Report

Set to Yes, to have this after-market item included in F&I Breakdown sales reports.

Page 2

Set the default eligibility status for this after-market item. Used for penetration reporting and followup tagging.

Page 3 and above

Determines the tax and fee calculations to which this after-market item is subject.


INS and ESA Co's

Navigation: Main Menu > Maintenance > Sales Info File >

INS and ESA Co's

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > INS and ESA Co's

Overview

Setup and maintain insurance & warranty company information

Menu

ESA Companies | Setup and maintain extended service agreement (Warranty) company information
LAHA Companies | Setup and maintain credit insurance company information and deal default values.
PDI Companies | Setup and maintain physical damage insurance company information.


ESA Companies

Navigation: Main Menu > Maintenance > Sales Info File > INS and ESA Co's >

ESA Companies

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > INS and ESA Co's > ESA Companies

Overview

Setup and maintain extended service agreement (Warranty) company information.

Entry Items

ESA Company | Short name used to identify the company in reports and for selection and display on F&I screens.
Company Name | Full company name.
Vendor # | Number used to identify the company for accounting purposes.


LAHA Companies

Navigation: Main Menu > Maintenance > Sales Info File > INS and ESA Co's >

LAHA Companies

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > INS and ESA Co's > LAHA Companies

Overview

Setup and maintain credit insurance company information and deal default values.

Entry Items

LAHA Company | Short name used to identify the company in reports and for selection and display on F&I screens.
Company Name | Full company name.
Vendor Number | Number used to identify the company for accounting purposes.
Calc Type | The credit insurance calculation type. Determines the premium rates. Choices appropriate to your location are set up with your software by DCI.
Life Type A&H Type | These values override the corresponding Default Deal settings when they are set to a value other than Default.
Life Com Rate | The commission percent earned by the dealership for credit life insurance.
A&H Com Rate | The commission percent earned by the dealership for credit disability insurance.


PDI Companies

Navigation: Main Menu > Maintenance > Sales Info File > INS and ESA Co's >

PDI Companies

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > INS and ESA Co's > PDI Conpanies

Overview

Setup and maintain physical damage insurance company information.

Entry Items

PDI Company | Short name used to identify the company in reports and for selection and display on F&I screens.
Company Name | Full company name.
Vendor # | Number used to identify the company for accounting purposes.


 Operators

Navigation: Main Menu > Maintenance > Sales Info File >

Operators

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Operators

Overview

Set up name, password, privilege level, default deal type, and authorized dealer name(s) for each operator.

Page 1

Operator

Operator name.

Password

Operator password.

Privilege Level

Determines the level of access to F&I functions that the this operator is granted. A privilege level grants access to the functions at its level and all lower levels.

· There must always be at least one operator with Master Key privileges.

Accounting Access

Set to Yes to give the operator access to Accounting functions.

Default Deal Type

The default base deal type (lease or loan) for deals started by this operator.

New Loan Dlr Name

The default dealer name for new loan deals started by this operator.

Usd Loan Dlr Name

The default dealer name for used loan deals started by this operator.

Lease Dealer Name

The default dealer name for leases started by this operator.

Page 2

For F&I systems with multiple dealer names, this page allows operator access to be restricted to selected names.

· An operator is automatically granted access to the default New, Used, and Lease dealer names set on page 1.
· An operator will only be able to access deals that are either local, or stored under a dealer name to which access has been granted.


F&I privilege levels

Navigation: Main Menu > Maintenance > Sales Info File > Operators >

F&I privilege levels

 Print this Topic Return to chapter overview

Non-Privileged

Cannot log in to F&I.

Work Deals

Able to log in and work deals.

Store/Rcl Deals

Ability to store and recall deals.

Recap/Del Deals

Ability to recap and delete deals.

Credit Checks

Ability to run credit checks.

Inventory

Access to inventory functions.

Letter Writer

Ability to add, edit, and delete letter file documents.

Sales File

Access to sales file functions.

Maintenance

May perform virtually all F&I functions except operator and station maintenance.

Master Key

Unlimited access. This is the administrator level.

· There must always be at least one operator with Master Key privileges.

A privilege level grants access to the functions at its level and to all lower levels.


Stations

Navigation: Main Menu > Maintenance > Sales Info File >

Stations

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Stations

Overview

Maintain F&I station configuration info.

Entry Items

Station

The name used to identify the station within F&I.

Node Address

The Computer Name of the personal computer that has been registered for this station number.

· To re-register a computer with a different station number:
1. Select Node Address for editing.
2. Click Yes at the Clear Current Node Address prompt.
3. At the computer to be re-registered, log out of F&I if it is logged in.
4. Log back in to F&I.
5. If an Ok To Register This Station As: [old number] prompt appears, answer No.
6. At the Station Registration screen, select the desired station number.

Allow (function)

Grant permission for the function to be performed at this station.

· If access to a function is denied for a station, access will be denied at that station even to operators that normally have access to that function.


Taxes

Navigation: Main Menu > Maintenance > Sales Info File >

Taxes

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Taxes

Overview

Configure deal assignable taxes.

· The configuration values are divided into 4 tabbed screen pages: (1 2 3 4).

Page 1 Entry Items

Tax Table

A table used to look-up the applicable tax rate for the current deal.

· If a Tax Table is assigned to a tax and the deal does not contain sufficient data to look-up the correct rate, the Default Tax % below will be used.
· If a Tax Table is not assigned to a tax, the Default Tax % or subsequently entered tax rate will be used.

Default Tax %

The rate for this tax that will be set when a new deal is defaulted with this tax, or this tax is added to an existing deal.

· The rate may subsequently be changed by direct edit or automatic table look-up.

Minimum Tax Amount

The tax charged will always be at least this amount.

Maximum Taxable Amount

Only the portion of the taxable amount below this value will be taxed. However, if this value is zero, no maximum will be applied.

Tax Only Amount Over

Only the portion of the taxable amount which exceeds this value will be taxed.

Subtract Rebate From Taxable Amount

If Yes, applied rebate amounts will default to exclusion from the taxable amount.

Subtract Trade Allowance From Taxable Amount

If Yes, any trade allowance will be subtracted from the taxable amount.

Subtract Trade Over-Allowance From Taxable Amount

If Yes, any trade over-allowance will be subtracted from the taxable amount, and any trade under-allowance will be added to the taxable amount.

Default Lease Car Charge Method

The the default charge method for this tax for non-truck leases.

Default Lease Truck Charge Method

The the default charge method for this tax for truck leases.

Subtract Lease Residual From Taxable Amount

If Yes, the lease residual amount will be subtracted from the taxable amount.

Page 2, 3, and 4

These pages determine which deal values are subject to this tax. The sum of all subject values equals the taxable amount.


Code Lists

Navigation: Main Menu > Maintenance > Sales Info File >

Code Lists

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Code Lists

Overview

DCI F&I provides a number of code groups that allow you to categorize your inventory units and sold deals in various ways.

Menu

Inventory Codes

Supplementary code groups used to categorize inventory units.

Sales Codes

Supplementary code groups used to categorize sold deals.

Sort Codes

Main categorization code group for inventory units and sold deals.

· Most commonly used to group new cars according to model and used cars according to price range.
· The Sort Code value assigned to an inventory unit is automatically carried into the sale when the unit is sold.

Source Codes

Allow the performance of various methods of attracting customers to the dealership to be monitored.

· Used to indicate the Deal Source for each deal at: Deal Info > Miscellaneous.
· Source performance can be viewed by running a Sales Performance report with the Performance Group set to Deal Source.

A Note Of Caution On Naming and Renaming Codes:

When you a assign a code value to a unit or sale, only the code's number, not the name you give it, is stored. Thus, when you change the name of a code, any unit or sale that contains that code's numeric value will be affected. For this reason, it is a good idea to take some time to plan your use of the code groups in order to reduce the need for renaming in the future.


Inventory Codes

Navigation: Main Menu > Maintenance > Sales Info File > Code Lists >

Inventory Codes

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Code Lists > Inventory Codes

Overview

Three user defined code groups may be set up to provide additional categorization and search/sort capability in inventory. They may be used to designate units according to 'Location', 'Manufacturer', 'Color', or whatever additional breakdown might prove valuable in managing and selling your inventory. Use Change Group Title to name each group according to your chosen usage.

Menu

(I-CODE-A)

Edit the code names for the first inventory code group.

(I-CODE-B)

Edit the code names for the second inventory code group.

(I-CODE-C)

Edit the code names for the third inventory code group.

Actg Category

Edit Accounting Category names.

· Used by some accounting interfaces.

Change Group Title

Change the group name assigned to code groups A, B, and C.

Linking An Inventory Code Group To A Sales Code Group

Code groups A, B, and C may be linked to their corresponding Sales Code groups so that a code value entered into inventory will be carried forward into the sales file as the unit is sold. This linkage may be established under the Change Group Title function for the desired Sale Code group(s) .


Sales Codes

Navigation: Main Menu > Maintenance > Sales Info File > Code Lists >

Sales Codes

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Code Lists > Sales Codes

Overview

Three user defined code groups may be set up to provide additional categorization and search/sort capability for sold deals. Use Change Group Title to name each group according to your chosen usage.

Menu

(S-CODE-A) | Edit the code names for the first sales code group.
(S-CODE-B) | Edit the code names for the second sales code group.
(S-CODE-C) | Edit the code names for the third sales code group.
Change Group Title | Change the group name assigned to code groups A, B, and C.

Linking An Inventory Code Group To A Sales Code Group

Code groups A, B, and C may be linked to their corresponding Inventory Code groups so that a code value entered into inventory will be carried forward into the sales file as the unit is sold. This linkage may be established under the Change Group Title function.

Change Group Title

Allows you to name each code group according to its usage. When changing a code group's title you will first be asked if that group should EQUAL its corresponding inventory code group. If you select Yes, that sales code group will be linked to its corresponding inventory code group and will assume the title assigned to that group. If you select No then you will be able to edit the title assigned to the selected sales code group.

When you Change Group Title for a sales code group that has already been linked to an inventory code group you will be asked if you want to remove the link. If you select Yes then the link will be removed and you will then be able to edit the sales code group's title.


Edit Forms Menu

Navigation: Main Menu > Maintenance >

Edit Forms Menu

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Forms Menu

Overview

Customize the Type Forms selection menu.

Unassigned Forms

Once the Type Forms menu is changed from its default state using Edit Forms Menu, new forms added to the F&I setup by DCI will no longer be automatically assigned to a default category. They will be tagged as unassigned and will only appear under All Forms.

· A message will be displayed above the Edit Forms Menu function menu showing the number of currently unassigned forms if any are present.
· Use Form Assignments > Place Unassigned Form Into Category to quickly place unassigned forms into the desired categories.

All Forms category

The All Forms category is hard-wired and cannot be changed. It always appears as the first category in the Type Forms selection menu. It contains all available forms, except those that have been placed in the Trashcan, in alphabetical order.

Menu

Category Maintenance

Maintain the form category list that makes up the left side of the Type Forms menu.

Deal Type Assignments

Allows you to specify a forms category that will automatically be selected and displayed in the Type Forms menu for each unit status/deal type combination.

· The default category for all cases not specifically assigned is All Forms.

Form Assignments

Maintain the form-to-category assignments that determine which forms appear in the form selection list for each category.

View Menu

Preview the Type Forms menu using all current categories and form assignments.

Trashcan

Maintain the holding area for forms that have been tagged as no longer needed.

· Forms placed in the Trashcan will be removed from all categories, including All Forms.


Forms Menu Category Maintenance

Navigation: Main Menu > Maintenance > Edit Forms Menu >

Forms Menu Category Maintenance

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Forms Menu > Category Maintenance

Overview

Maintain the form category list that makes up the left side of the Type Forms menu.

Menu

Add Category

Add a new form category.

Edit Category

Change a category name or its selection key.

Order Category

Change the order in which assigned forms appear in the form selection list for a category. Two reordering methods are available:

1. Change Position Of Individual Forms Within Category
2. Sort All Forms In Category Into Alphabetical Order

Clear Category

Remove all currently assigned forms from a category.

Delete Category

Remove all currently assigned forms from a category, then remove the category itself.

Delete All Categories

Delete all current categories.

Default All Categories

Reset the category list and assign all current forms to categories using DCI's default category list and assignment rules.


Forms Menu Form Assignments

Navigation: Main Menu > Maintenance > Edit Forms Menu >

Forms Menu Form Assignments

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Forms Menu > Form Assignments

Overview

Maintain the form-to-category assignments that determine which forms appear in the form selection list for each category.

Menu

Add Form To Category

Assign a form to a category.

· Forms may be assigned to more than one category.

Move Form Between Categories

Remove a form from one category and assign it to another.

Remove Form From Category

Remove a from from a category.

· If a form is removed from all categories, it will be tagged as unassigned and will only appear in the All Forms list.

Place Unassigned Form Into Category

Presents a list of forms that are not currently assigned to any category and allows them to be assigned to a selected category.

· This selection will only appear in the menu if there are unassigned forms.
· Forms that have been placed in the Trashcan will not appear in the unassigned list.


Forms Menu Trashcan

Navigation: Main Menu > Maintenance > Edit Forms Menu >

Forms Menu Trashcan

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Forms Menu > Trachcan

Overview

Maintain the holding area for forms that have been tagged as no longer needed.

Menu

Move Form To Trashcan

Removes the form from all categories, including All Forms, in the Type Forms menu and places it in the Trashcan holding area.

Remove Form From Trashcan

Remove a form from the Trashcan holding area and place it in a selected category.

View Contents

View the current contents of the Trashcan holding area.

Send Delete Form Request

Send a list of the contents of the Trashcan to DCI as a request to permanently remove the form(s) from your F&I setup.


Transfer Deals

Navigation: Main Menu > Maintenance >

Transfer Deals

 Print this Topic Return to chapter overview

Navigation

Maintenance > Transfer Deals

Overview

Transfer deals between F&I system data files.

Operation

· Deals may be transferred from systems used at tent sales and shows to the main F&I system at the dealership by either floppy disk or connection to the main F&I network.
· If the system to be used at the tent sale or show belongs to the dealership and is normally connected to the main F&I network:
1. Perform Maintenance > Download F&I Data at that station before it is disconnected and taken to the remote site.
2. When the station is returned and reconnected to the main F&I network select:

Maintenance > Transfer Deals > Import > Drive C:

Position the selector bar and press Enter to select each deal to be transferred. Selected deals will be market with an '*'. After all of the deals to be transferred have been selected press F9 to complete the transfer.

3. After the transfer is complete a report will be displayed listing the deals which have been transferred. If a printer is available this list may be printed by pressing F5.
4. All SOLD deals must be recapped and marked SOLD on the main F&I system after they are transferred in order to update the main INVENTORY and SALES files.
· If the system to be used at the tent sale or show is rented from DCI and is not connected to the main F&I network:
1. Make sure that the DCI representative obtains the current Sales Info File configuration file (SMFILE.3) from your main system and installs it along with a current version of your F&I software onto the rental system before the sale.
2. To transfer deals to a floppy disk on the rental system after the show or sale is finished select:

Maintenance > Transfer Deals > Export

Position the selector bar and press Enter to select each deal to be transferred. Selected deals will be market with an '*'. After all of the deals to be transferred have been selected press F9 to complete the transfer to the floppy disk.

3. Back at the main F&I system insert the disk created above and select:

Maintenance > Transfer Deals > Import > Drive A:

and follow any on screen instructions.

4. After the transfer is complete a report will be displayed listing the deals which have been transferred. If a printer is available this list may be printed by pressing F5.
5. All SOLD deals must be recapped and marked SOLD on the main F&I system after they are transferred in order to update the main INVENTORY and SALES files.


Zip Code File

Navigation: Main Menu > Maintenance >

Zip Code File

 Print this Topic Return to chapter overview

Navigation

Maintenance > Zip Code File

Overview

City-County-Zip information is captured at the Deal Info > Buyer screen and stored in a zip code database.

At the Deal Info > Buyer screen, whenever a City-County-Zip combination is entered that has not already been stored, a prompt will display the data for review and ask if it is:

· Correct and should be added to the zip database, or
· Correct but should not be added to the database, or
· Incorrect and should be corrected.

If incorrect data gets stored in the database, it may be deleted or corrected using the Edit function below.

Once a city and county have been stored for a particular zip code, the next time that zip code is entered, the city, county, and state will automatically be filled in.

· Zip code look up occurs at the Zip entry on the Buyer screen, and at the C,S,Z entry on the Co-Buyer and Miscellaneous Deal Info screens.
· At a C,S,Z entry, enter just the zip code and press Enter. If the zip code is in the database, the city and state will be added, otherwise, the state will be prefixed to the entered zip code and the cursor repositioned to allow entry of the city.

If more than one city or county has been stored for a particular zip code, a prompt will allow selection of the correct combination for that customer.

Menu

Edit | Allows captured zip code data to be reviewed and corrected.
Re-Build | Rebuilds the entire zip code database using the current customer data stored in the PEOPLE file.


Local Properties

Navigation: Main Menu > Maintenance >

Local Properties

 Print this Topic Return to chapter overview

Navigation

Maintenance > Local Properties

Overview

Maintain station configuration data and user preferences.

Menu

Station | Maintain configuration data for current F&I station.
User | Maintain user preferences for the currently logged in operator.


Station

Navigation: Main Menu > Maintenance > Local Properties >

Station

 Print this Topic Return to chapter overview

Navigation

Maintenance > Local Properties > Station

Overview

Maintain configuration data for current F&I station.

Menu

Printers | Manage printer assignments for the current F&I station.
Paths | Set the operating system file paths used by the current station to access F&I programs and data.


Printers

Navigation: Main Menu > Maintenance > Local Properties > Station >

Printers

 Print this Topic Return to chapter overview

Navigation

Maintenance > Local Properties > Station > Printers

Overview

Manage printer assignments for the current F&I station.

Menu

Add | Add an available printer to the station's assigned printer list and edit its F&I configuration properties.
Delete | Remove a printer from the station's assigned printer list.
Edit | Edit a printer's F&I configuration properties.
Align | Adjust a forms printer's positioning properties.


Edit

Navigation: Main Menu > Maintenance > Local Properties > Station > Printers >

Edit

 Print this Topic Return to chapter overview

Navigation

Maintenance > Local Properties > Station > Printers > Edit

Overview

Edit an assigned printer's F&I configuration properties.

Entry Items

Printer Name

The name used to identify the printer within the computer's operating system.

Printer Type

Tells DCI F&I what the printer's capabilities and control requirements are.

Default FORM Print Mode

The default print quality (draft or letter) used for printing forms.

Default SALES AID Print Mode

The default print quality (draft or letter) used for printing sales aids.

The following items due not appear for Windows API printers.

Max Column Width

The width of the longest line that the printer is capable of printing.

FORM Alignment Type

The reference point used to align forms prior to printing.

1. Base Print Line

Normally the first line on the form where printing will occur. The print dialog will identify the correct line.

2. Top Edge Of Form

Horizontal Offset

The distance from the paper edge guide to the first print position.

Vertical Offset

The distance from the vertical form alignment point to the print line.

Vertical Factor

Used to correct for vertical position drift as printing advances down the length of the form.


Printer Types

Navigation: Main Menu > Maintenance > Local Properties > Station > Printers > Edit >

Printer Types

 Print this Topic Return to chapter overview

Windows API

Printers whose output is fully controlled by the Windows operating system.

· Printers of this type cannot be used to print forms in DCI F&I.
· Use this type for laser and inkjet printers, as well as dot matrix printers that are not Epson compatible.

Generic Epson

Older Epson compatible dot matrix printers that do not have FX or LQ capabilities.

· Printers of this type cannot be used to print forms in DCI F&I.

Epson FX

9 pin Epson FX compatible printers.

· Printers of this type may be used to print forms in DCI F&I.

Epson LQ

24 pin Epson LQ compatible printers.

· Printers of this type may be used to print forms in DCI F&I.


Align

Navigation: Main Menu > Maintenance > Local Properties > Station > Printers >

Align

 Print this Topic Return to chapter overview

Navigation

Maintenance > Local Properties > Station > Printers > Edit

Overview

Adjust a forms printer's positioning properties.

Menu

Horizontal Offset | Determines the distance from the paper edge guide to the first print position.
Vertical Offset | Determines the distance from the vertical form alignment point to the print line.
Vertical Factor | Determines the factor needed to correct for vertical position drift.


Paths

Navigation: Main Menu > Maintenance > Local Properties > Station >

Paths

 Print this Topic Return to chapter overview

Navigation

Maintenance > Local Properties > Station > Paths

Overview

Set the operating system file paths used by the current station to access F&I programs and data.

Entry Items

F&I Server Path

The DCI F&I Server setup program (FiSetup) installs the F&I programs and creates the F&I data files on a PC. That PC then acts as a server to provide access to the programs and data files to other PC's.

· The primary F&I programs are placed in the setup destination folder.
· The setup destination folder is the main F&I folder.
· The data files and other programs are placed in sub-folders under the main F&I folder.
· The default setup destination is C:\DCI_FIS. The name of the main F&I folder is then DCI_FIS.
· If an alternate destination is used, it is highly recommended that DCI_FIS be retained as the name of the main F&I folder.

Client PC's are given access to the main F&I folder by mapping a local driver letter on the client PC to a point in the path to the main F&I folder on the server PC.

The F&I Server Path at each client PC is then set to the mapped location of the main F&I folder:

Path On Server | Mapping At Client PC * | F&I Server Path Setting
C:\DCI_FIS | [client]F: è [server]C:\ | F:\DCI_FIS
C:\DCI_FIS | [client]F: è [server]C:\DCI_FIS | F:
C:\SharedData\DCI_FIS | [client]G: è [server]C:\SharedData | G:\DCI_FIS
C:\SharedData\DCI_FIS | [client]G: è [server]C:\SharedData\DCI_FIS | G:

* If at all possible, the mapping to the F&I installation path should be the same at each F&I client PC.

F&I Client Path

The DCI F&I Client setup program (FicSetup) installs copies of the primary F&I programs to a client F&I folder on a PC.

· The program copies in the client folder are automatically synchronized with the master copies in the main F&I directory when F&I system updates are installed.
· Sub-folders are created under the client folder for storing local data.
· Common F&I data copied by Download F&I Data is placed in sub-folders under the client F&I folder.

The F&I Client Path at each client PC is set to the path of its local F&I client directory.

Using a client F&I station as a stand-alone F&I system

To use an F&I client station as a stand-alone F&I system with your current data:

1. Execute: Maintenance > Download F&I Data.
2. Set the F&I Server Path here equal to the F&I Client Path.

F&I data stored at this station after this change will be stored in the local data files created in step 1.

3. Disconnect the PC from the network.

To return the station to the F&I network.

1. Reconnect the PC to the network.
2. Set the F&I Server Path here back to the original value.

At the F&I Server Path entry, click the pick list arrow, or press Alt-DownArrow to get a list of previous values.


User

Navigation: Main Menu > Maintenance > Local Properties >

User

 Print this Topic Return to chapter overview

Navigation

Maintenance > Local Properties > User

Overview

Maintain user preferences for the currently logged in operator.

Menu

Font Size

Select the desired font size to be used in F&I screens.

Default Vehicle Status

Determines the New\Used unit status of the cleared deal that is present immediately after login and after performing various Maintenance or Reporting functions that return the current F&I deal to a cleared state.

Out of the box, F&I sets the unit status to New in these cases and automatically populates the deal with the New Default Values. This allows operators who work primarily with used units to inadvertently start working a deal under the wrong assumptions. When the unit status in such a deal is eventually changed to Used, the Used Default Values will be applied possibly changing the deal significantly. Setting this option to Used eliminates that problem.

This option must be set for each operator who wishes to take advantage of it. If must be set while the operator is logged in under their user name and password.

Show Trade ACV On Main Screen

If Yes, the Trade ACV will be displayed in the Main Screen Deal Grid just below the Trade Allowance amount.

Show Gross On Main Screen

If Yes, the Gross calculated for the current deal will be displayed in the Main Screen Deal Heading.

Flash Low Gross On Main Screen

If Yes, the Gross amount displayed in the Deal Heading will flash if it is below the Minimum Gross set for that deal.

Show Finance Reserve On Main Screen

If Yes, the Finance Reserve calculated for the current deal will be displayed in the Main Screen Deal Grid just below the finance Rate.


Quit Session

Navigation: Main Menu >

Quit Session

 Print this Topic Return to chapter overview

Navigation

Quit

Overview

Quit the current F&I session and return to the Login Screen.


Reports

Navigation: Main Menu >

Reports

 Print this Topic Return to chapter overview

Navigation

Reports

Overview

View/Print F&I data reports and system status information.

Menu

Sales | View/Print reports on sold deals.
Inventory | View/Print information on inventory units.
Status | View/Print system state data, diagnostic reports, and logs.


Status Reports

Navigation: Main Menu > Reports >

Status Reports

 Print this Topic Return to chapter overview

Navigation

Reports > Status

Overview

View/Print system state data, diagnostic reports, and logs.

· This information is mainly used for assisting DCI support personnel when troubleshooting problems with your F&I system.

Menu

Deal

View/Print the field contents of the F&I deal that is active at the current station.

Logs

View/Print F&I process and error logs.

People File

View/Print People file status.

· Shows the date of oldest deal, # of sold deals, # of unsold deals, and total # of deals stored for each dealer name.

System

View/Print F&I system status information.

Time Stamps

View the time stamps used for keeping the current station's local F&I programs and data up to date.


Sales Aids

Navigation: Main Menu >

Sales Aids

 Print this Topic Return to chapter overview

Navigation

Sales Aids

Overview

Sales Aides

Menu

Calendar

Displays a calendar of the current month with the current date indicated.

· Allows the indicated date to be advanced forward or backward by a number of days and months.

Gas Comparison

Shows the potential savings from buying a more fuel efficient vehicle.

Cash Conversion

Shows advantage of financing vs. paying cash.

** custom **

Custom functions that have been programmed upon request will be included here.


Terminal

Navigation: Main Menu >

Terminal

 Print this Topic Return to chapter overview

Navigation

Terminal

Overview

This function has not been programmed in this version of DCI F&I. The function as it existed before is basically obsolete. Watch this space for future developments.


Calculator

Navigation: Main Menu >

Calculator

 Print this Topic Return to chapter overview

Navigation

Calculator

Overview

Pops up a simple 4-function calculator.

· If the calculator is closed by pressing Enter or clicking OK, the value in the calculator will be placed in the Enter box.

Activating the calculator at numeric entry fields

Most numeric entry fields will have a calculator icon [image] displayed to the right of the entry box when the field is open for entry. Clicking on the icon or pressing Ctrl-Shift-C will pop up the calculator.

· When the calculator opens, it will contain the current value in the open entry field.
· If the calculator is closed by pressing Enter or clicking OK, the value in the calculator will be placed in the open entry field.
· Pressing any of the math keys (+, -, *, /) at an open numeric entry field will cause the calculator to pop up in the same manner, with the first operation preset according to the key that was pressed.

Activating calculator at other F&I locations

The calculator will pop up at most other F&I locations whenever the Ctrl-Shift-C keys are pressed simultaneously.


Write

Navigation: Main Menu >

Write

 Print this Topic Return to chapter overview

Navigation

Write

Menu

Letter File | Create/Edit notes and letters in the Letter File.
Deal Note | Create/Edit a short note attached to the current deal.


Deal Note

Navigation: Main Menu > Write >

Deal Note

 Print this Topic Return to chapter overview

Navigation

Write > Deal Note

Overview

Allows a multi-line, free form note to be attached to each working deal.

· The note may also be viewed and edited at most deal-oriented screens by pressing Ctrl-Shift-N.
· At the present time, individual notes are limited to approximately 120 characters. Once the limit is reached, the note will not allow any more characters to be entered.
· If a deal has a note attached, the note will automatically pop-up whenever the deal is recalled. This action is enabled by default, but may be turned off through:

Maintenance > Edit Sales Info File > Defaults & Options > Other Options


Letter Writer

Navigation: Main Menu > Write >

Letter Writer

 Print this Topic Return to chapter overview

Navigation

Write > Letter File

Overview

Create/Edit notes and letters in the Letter File.

This is an early F&I function which is run in DOS mode and is quite dated. It has been included in the Windows F&I version mainly to accommodate upgrading dealers who may still be using it. An upgrade for this function is planned that will retrain any documents created with the existing version.

Operation

Each Letter or piece of text is referred to as an ITEM by the Letter Writer Menu. Each ITEM is identified and cataloged for access by its ITEM LABEL which is entered when the ITEM is first created (ADDED).

When a new ITEM is being entered or an old ITEM is being EDITED the following instructions apply:

· Pressing Enter or Down-Arrow completes the entry or edit of the current line and advances the CURSOR to the next line. The line will be entered into memory in the exact form in which it is displayed on the screen regardless of the position of the CURSOR at that time.
· Pressing Ctrl-E completes the entry or edit of the current ITEM. When an ITEM is first being entered the program at this point will ask you to designate the size of the storage space you wish to reserve for that ITEM. The number you enter should be roughly equivalent to the maximum number of characters of text you believe the ITEM will ever have to contain plus 10% for overhead.

Edit Key Functions

These keys perform the following operations when entering or editing an ITEM. The Ctrl- prefix included with most of the key names means that the Ctrl key must be pressed simultaneously with the named key in order for the operation to be performed.

Enter Down-Arrow | Completes the entry or edit of the current line and advances the cursor to the end of the next line.
Ctrl-A Right-Arrow | Advances CURSOR one character to the right without changing contents of line.
Ctrl-B | Moves CURSOR to the first character position of current line.
Ctrl-D | Searches current line in wrap-around fashion for the character entered after this key is pressed.
Ctrl-E | END EDIT. Press this key when editing of current item is complete.
Ctrl-F | Moves CURSOR to end of first line of current display.
Ctrl-G | Advances CURSOR to one character position beyond end of current line.
Ctrl-I | INSERT LINE. Cursor must be at beginning or end of current line. If CURSOR is at the beginning, the new line will be inserted before the current line. If the CURSOR is at the end, the new line will be inserted after the current line.
Ctrl-K | Erases the end of the current line from the CURSOR on.
Ctrl-L | SEARCH LINE. After this key is pressed the program will ask for the desired line number. After the line number is entered the CURSOR will move to the end of that line.
Ctrl-N Page Down | Moves the screen display to the next page of text.
Ctrl-O | Moves CURSOR right to next tab stop. Tab stops are at five character increments starting at character position #6.
Ctrl-Q Left-Arrow Backspace | Moves CURSOR one character position to the left without changing contents of line.
Ctrl-R Up-Arrow | Moves CURSOR back one line.
Ctrl-T | Moves the current line to the top line of the display.
Ctrl-U Page Up | Moves the screen display to the previous page of text.
Ctrl-W End | Moves CURSOR to the last current line of the item being edited and positions that line slightly above the center of the screen.
Ctrl-X | Cancels edit of current line and restores former contents.
Ctrl-Y Insert | Inserts blank character prior to character at current cursor position.
Ctrl-Z Delete | Deletes character at current CURSOR position.
Ctrl-- | Deletes current line. This operation is performed by pressing and holding the Ctrl key down while pressing then releasing the - 'dash' key once for each line to be deleted.


Exchange

Navigation: Main Menu >

Exchange

 Print this Topic Return to chapter overview

Navigation

Exchange

Overview

Allows the current deal to be worked in up to eight different payment scenarios at the same time. Any one of the scenarios may then be selected to replace the actual deal.

Operation

Selecting Exchange at the Main Menu puts the Main Screen in exchange mode.

If the current deal does not have any existing alternate scenarios:

· A prompt will be presented requesting the deal type, purchase or lease, for the first alternate scenario.
· After the deal type is selected, a financed source prompt will be presented.
· Then a clone of the current deal, with the selected deal type and finance source, will become active in the deal grid under a new tab.

In exchange mode:

· The deal tabs above the deal grid become scenario selection tabs (see below). Each tab represents an alternate scenario for the current deal.
· Most non-payment related values remain common to all scenarios. When they are changed under one scenario, they are changed in all.

After the first alternate scenario is created, additional scenarios my be created using New Loan or New Lease in the Main Menu.

An existing scenario can be deleted by first selecting its tab to make it active, then pressing the Delete key.

To exit exchange mode, press Esc, or make one of the following Main Menu selections:

· Type Forms, Recall Deal, Credit Check, Delete Deal, Maintenance, Quit Session, Reports, Sales Aide, Accounting, Write (Letter File), Exchange.

When a deal leaves exchange mode, it assumes the values of the scenario that is active at that time.

A deal's alternate scenarios are not lost when you exit exchange mode. They remain available for review and selection until the deal itself is either deleted or marked sold. To revisit previously created scenarios, simply reenter exchange mode by selecting Exchange when the desired deal is active in the deal grid.

Scenario Selection Tabs

The tab labels are composed of the term, deal type, and payment of their corresponding scenarios.


Deal Type

Navigation: Reference >

Deal Type

 Print this Topic Return to chapter overview

In addition to the basic lease or purchase deal type division, DCI F&I assigns a Deal Type code to each deal. This allows for a finer division of F&I deals for recall and reporting purposes.

The Deal Type can be changed at the Miscellaneous Deal Info screen and when a deal is marked sold.

There are nine Deal Type codes.

Standard types

RETAIL, FLEET, LEASE-OS (outside), LEASE-IH (in house)

· New Loan (purchase) deals default to RETAIL and New Lease deals default to LEASE-OS.

Custom types

D5,D6,D7

· The names of these types can be set as desired. A common custom type is consignment.

Special reporting types

MISC, ADJSTMNT

· Used mainly to designate special transactions in the Sales File.


 Accounting System Interface

Navigation: Reference >

Accounting System Interface

 Print this Topic Return to chapter overview

An accounting system interface allows inventory data to be brought into F&I from the accounting system and sale data to be sent from F&I to the accounting system. Some interfaces, however, may support data flow in only one of these directions. See Accounting for information on the accounting interface, if any, that is currently installed with your system.


No Help Available

Navigation: »No topics above this level«

No Help Available

 Print this Topic Return to chapter overview

Help for this topic is not available at this time.


Sample linked topic

Navigation: »No topics above this level«

Sample linked topic

 Print this Topic Return to chapter overview

This is a sample linked topic.

Press the Backspace key, or click the Back icon in the Help Viewer icon bar to return to the previous topic.


Select Tax And Fee State

Navigation: »No topics above this level«

Select Tax And Fee State

 Print this Topic Return to chapter overview

Navigation

Maintenance > Edit Sales Info File > Defaults and Options > New Loan Values > Fees & Taxes

Maintenance > Edit Sales Info File > Defaults and Options > Used Loan Values > Fees & Taxes

Maintenance > Edit Sales Info File > Defaults and Options > Lease Values > Fees & Taxes

Overview

Select the state for which you wish to edit the fee and tax defaults.